German Presidency and the situation in Kosovo 
The next item is the statement by the President - in - Office of the Council on the programme of the German Presidency and the situation in Kosovo . 
I give the floor to the President - in - Office , Mr Fischer , whom I should like to welcome to the House this morning . 
Applause 
Mr President , ladies and gentlemen , on 1 January 1999 with the introduction of the euro , the common currency , by eleven Member States , Europe took a historic , perhaps even a revolutionary step which will lend a new dimension to the process of European integration . 
For the first time in the history of the European integration process , that all but miraculous response by the people of Europe to centuries of a precarious balance of power on this continent , of violent attempts to establish hegemony and of terrible wars , an essential component of national sovereignty , monetary sovereignty , has been transferred to a European institution . 
This act does indeed create a new political dimension . 
Currency , security and constitution , those are the three essential components of the sovereignty of modern nation states , and the introduction of the euro constituted the first move towards their communitarisation in the EU . 
The real significance of this step for Europe and international politics will probably only be understood with the passage of time . 
The introduction of a common currency is not primarily an economic act , but above all a sovereign and thus eminently political act . 
With the communitarisation of its money , Europe has also opted for an autonomous path into the future and , in close association with our transatlantic partners , for an autonomous role in tomorrow 's world . 
To date , however , the EU has only partly been a political entity and therefore the introduction of a common currency at a time when there is still a political and democratic deficit in the Community will create a field of tension , the dynamic of which will radically change the current status quo in the not too distant future 
Observers who pointed out at the time of the euro launch that the common currency offered great opportunities but harboured equally great risks for the EU , depending on the Member States ' attitude to the process of further political communitarisation , will , I believe , be proved right . 
They expected the opportunities to be predominant if the introduction of the euro prompted further , substantial moves towards communitarisation , culminating in full political union . 
Its introduction would , however , turn out to be a huge risk if this bold step on the part of the EU was not logically followed by other equally bold steps toward full integration , which must include enlargement of the EU to Central and Eastern Europe as quickly as possible . 
Applause 
Political wisdom , as also the national interests of all Member States , demand that we do not even let this alternative arise but that instead we jointly and vigorously grasp the opportunities afforded by the successful introduction of the euro . 
We must therefore strengthen the EU 's ability to take political action and gear its internal structures to the new tasks . 
Political union , with enlargement to include new Member States , must be our lodestar from now on ; it is the logical follow - up to economic and monetary union . 
The main task of the German Presidency is to prepare the Union 's structures and procedures so as to turn it from a Union for western Europe into a Union for the whole of Europe and one that is also capable of global action . 
We have set ourselves four central aims for the next six months . 
Firstly , we want to bring the Agenda 2000 negotiations to a successful conclusion by 24 / 25 March , the date of the special summit in Brussels . 
That is not a random date . 
If we do not reach agreement by then , it will seriously call in question the Union 's ability to reform , which is crucial to the enlargement process . 
There are no two ways about it : the negotiations will be very , very difficult . 
A solution will only be found through a comprehensive balance of interests . The German Presidency will ensure that a balanced solution is found at the European Council at the end of March , not one that is at the expense of the weakest EU partners . 
Applause 
Even if positions still diverge on key questions , since my presidential trip I have become optimistic that we can agree . 
During that exploratory trip before Christmas , I felt all partner countries were ready to play a constructive role in the negotiations and strive for agreement by March . 
Everyone knows that we will only be successful if we treat Agenda 2000 as a single package and if everyone makes compromises . 
There must be no winners or losers . 
That means the German Presidency will have to perform a difficult balancing act . 
Here we also count on the support and understanding of the European Parliament , with whom we want to work together closely . 
Now we must set about tackling the questions of substance as quickly as possible . 
In the field of structural policy , I think we must begin by concentrating on the regions with the weakest structures which are most in need of support . 
Aid must become simpler , less centralised , more environmentally friendly and create more jobs . 
The future viability and legitimacy of the EU depend on fair burden - sharing . 
Let me say quite clearly at this point : as the strongest EU Member State economically speaking , Germany will continue to bear its European responsibility and remain the greatest net contributor . 
But injustices have crept into the burden - sharing process , which must be rectified . 
This concern , which Germany shares with other Member States , has been recognised as legitimate by the Commission and in the meantime also by many partners . 
Enlargement , as well as the next round of WTO talks , require a root and branch reform of the common agricultural policy and a reduction in agricultural spending . 
If we want to admit countries in Central and Eastern Europe which are still mainly agriculture - based , we cannot carry on with European agricultural policy as it stands . 
European agriculture must become more competitive and environmentally sustainable . 
At the same time our farmers ' interests must be protected . 
Secondly , we want to make definite progress towards an effective employment policy . 
The fight against unemployment is the most urgent concern of the people of Europe . 
They expect , quite rightly , not just national governments to tackle unemployment but efforts to be made at European level too . 
Therefore we want to conclude a European employment pact at the Cologne European Council . The pact is to be the expression of an active labour market policy , which will now focus more than before on prevention , on reducing youth and long - term unemployment and discrimination against women on the job market . 
Thirdly , we want to and have to make progress on the enlargement of the EU as quickly as possible . 
Now that the cold war is over , Europe cannot remain restricted to western Europe , for by its very nature the idea of European integration concerns the whole of Europe . 
Applause 
In any case , the geo - political situation leaves no real alternative . 
If this is true , then the events of 1989 / 90 have already decided the ' if ' question of enlargement to the east ; only the ' how ' and ' when ' need to be identified and decided . 
The southern enlargement of the EU was a great economic as well as political and democratic success . 
Economic prosperity and democratic stability were the fruits of southern enlargement for the countries that joined at the time and for Europe as a whole , and the EU must repeat this success with its eastern enlargement . 
Prosperity , peace and stability can only be guaranteed for the whole of Europe in the long term through the accession of the Central and Eastern European partners . 
And only by opening up towards the east can the EU claim to speak as a cultural area and community of values for the whole of Europe . 
In Germany we have not forgotten the invaluable contribution of the people of Central and Eastern Europe to ending the division of Germany and Europe . 
It would be irresponsible politically to allow a zone of instability to emerge beyond the current EU borders , given our experience in the Balkans . 
In addition , it would be a breach of promise to the new democracies , with fatal consequences for Europe . 
Thus any deliberate attempt to delay let alone prevent EU enlargement would amount to a politically and economically dangerous and expensive detour , and at the end of the road enlargement would eventually still prove inevitable in view of these realities and risks . 
For all these reasons , ladies and gentlemen , there is in my view no alternative to the enlargement of the EU with the accession of the next applicant states . 
Applause 
We need a strategic vision for the enlargement process , but also a great deal of pragmatism . 
We must now bring the enlargement negotiations to a successful and workable conclusion as quickly as possible . 
At this momen. and I emphasise at this momen. we ought to spare ourselves purely academic debates about deadlines . 
If we concentrate now on making the EU structures ready for enlargemen. and the successful conclusion of Agenda 2000 is essential for thi. that does not mean postponing enlargement . Quite the reverse in fact . 
Our ability to enlarge must go hand in hand with other countries ' ability to accede . 
The sooner the EU tackles the necessary reforms and the more intensively the applicant states pursue their internal reforms , the quicker and smoother the progress of the enlargement process will be . 
For all these reasons Germany remains a strong advocate of early eastern enlargement of the European Union . 
We want to push ahead with the accession negotiations during our presidency . 
The applicant countries which still have to enter negotiations must be given a fair chance to catch up with the others ; the fast lane must stay open . 
It is still too early to fix a date for accession . 
But if we can see light at the end of the negotiating tunnel , probably towards the end of 1999 or in 2000, following the likely progress of negotiations and the successful conclusion of Agenda 2000 in March , it will certainly become reasonable or even urgent to set a definite date to bring the negotiations to a speedy conclusion . 
Fourthly , we want to enhance the EU 's ability to act in the foreign policy domain . 
Only a Union with an effective foreign policy can safeguard peace in Europe and bring its increasing weight to bear on the world stage . 
Even the large Member States of the EU will be less and less able to assert their interests and protect peace in an ever more globalised world . 
In the multipolar world of the 21st century , the EU must therefore become an independent entity capable of political action . 
We must prepare ourselves for this task by creating a Common Foreign and Security Policy worthy of that name in good time . 
When the Amsterdam Treaty enters into force , by 1 June at the latest according to the current progress of the ratification process , we want to ensure that it will be applied in all areas immediately . 
In regard to the Common Foreign and Security Policy , the Treaty contains a package of new instruments which will enhance the Union 's ability to act in foreign policy matters . 
The appointment of the CFSP High Representative will , we hope , bring significant progress . 
But this will only be the case if it is a man or woman with political weight who can get things done .. . 
Heckling 
... officials do exist who satisfy both those requirement . I deny that categorically . 
During our presidency , the policy planning and early warning unit are to be set up and the new ' common strategy ' instrument introduced , and with it majority decisions in the CFSP . 
We want to apply this new instrument first to the EU 's neighbouring regions and adopt the first common strategy for Russi. and if possible also for Ukrain. at the Cologne European Council . 
The creation of a prosperous civil society in Russia in the long term is most important to the stability of the whole of Europe . 
At the present time what we need is as much joint action as possible and the most intensive use of the new instruments in the CFSP . 
It is important that we identify fields of common European interest more clearly . 
This is also necessary in order to heighten public awareness of the common European approach to foreign and security policy issues . 
In the next six months we have to turn political vision into tangible progress . But we must not narrow our view to operational day - to - day affairs . 
Europe has always drawn its strength from a constructive mixture of visions and their practical implementation . 
Particularly in the next six months , it will be important to keep an eye on the wider horizon , in view of the tasks that need to be resolved in practical terms . 
The next target area after the conclusion of Agenda 200. and another reason why it is so important now to bring Agenda 2000 to a positive conclusio. will be the EU 's institutional reform . 
This reform is urgent with a view to enlargement to avoid institutional collapse . 
If the European Union is to maintain its ability to act with 21 or more members , the appropriate reforms must be carried out . 
The key to an enlarged Union 's ability to act is the willingness to accept majority decisions in as many areas as possible . 
Applause 
The new Federal Government advocates limiting the unanimity requirement in the EU in the longer term to questions of fundamental importance such as treaty amendments . 
At the Vienna European Council , it was agreed that the Cologne European Council should decide on how to deal with the institutional questions not resolved in Amsterdam . 
I would imagine that in Cologne we will give the green light to a new intergovernmental conference , which could meet around the year 2001 . 
Applause 
In the long term we have to face the question of the aims and methods of further integration . 
We have followed the inspired ' Monnet method ' in the European Union for more than 40 years : a step - by - step approach towards further integration with no blueprint of the ultimate goal . 
This method proved extremely successful . 
We have achieved the goals of no more wars , economic reconstruction and prosperity that were formulated in the 1950s . 
War within the European Union has now become impossible from both political and military standpoints . 
This is the greatest achievement of the European integration process on our warring continent and we should never forget this . 
Applause 
Economic and monetary integration is largely completed with the introduction of the euro . 
Only a few areas are still lacking , such as closer harmonisation of tax policies , which Germany advocates . 
So why do we want to carry on with integration ? 
I see two central reasons for doing so : firstly , because in the age of globalisation no European nation state , not even the larger ones , will be able to act on their own . We Europeans can only meet the challenges of globalisation if we are united ; and , secondly , because exporting stability to neighbouring regions is not just a historic and moral responsibility for Europe but also lies in our own best interests . 
Crisis prevention is always better , cheaper and above all more humane than acute crisis management . 
Applause 
The greatest deficits within the EU are to be found today in the fields of political integration and European democracy . 
How can we make headway in these areas ? 
After Maastricht and Amsterdam , the call for a European constitution will be much louder than before . 
This public debate in the Member States will give new impetus to political integration . 
For me this is initially more a question of substance and aims than of reappraising legal bases . 
The idea of a common European future , the ' finality ' of Europe , is hazy at present . 
A debate on what constitutes Europe could provide both direction and clarity in this area . 
Important questions about the future remain unanswered . 
What idea can rally people in favour of Europe ? This is in my view a central issue because in the final analysis it concerns the soul of the future Europe . 
What should the balance of powers be in the triangle of Europe , nations and regions ? 
Where do we need more or perhaps less Europe ? 
Where are Europe 's external borders ? 
How can we further the development of a European public and strengthen the democratic legitimacy of the EU and its institutions ? 
People are right to look for answers to these questions . We will all have to consider them . 
If we want to turn the European Union into a strong and assertive entity , then we need to strengthen it in four key policy areas . 
Firstly , Europe needs more democracy . 
The decision - making processes in the Union need to become more transparent and more comprehensible to the people . 
The citizens need to understand at long last who is deciding what in Brussels and with what legitimacy . 
The Amsterdam Treaty has bestowed new and important rights and powers on the European Parliament . 
This can only be an interim step , however . 
The greater the Union 's ability to act , the greater the democratic legitimacy of its actions must be . 
Applause 
The rights of the European Parliament must therefore be further extende. and I am saying that as a convinced European rather than fishing for compliment. and that should also be a focus of the next intergovernmental conference . 
Broader legitimacy means that the European Parliament enjoys equal co - decision rights and an equal say in all areas where the Council can adopt legislation by majority voting . 
Applause 
The European Parliament could also play a greater role in the election of the Commission than is provided for in the Amsterdam Treaty . 
Closer involvement of the national parliaments , as already provided in the Amsterdam Treaty , should also be considered . 
In order to strengthen citizens ' rights , Germany is proposing the drafting of a European charter of fundamental rights in the long term . 
Applause 
We want to take the initiative here during our presidency . For us it is a question of consolidating the legitimacy and identity of the EU . 
The European Parliament , which has already done the groundwork with its 1994 draft , should be involved in drawing up the charter of fundamental rights , as should the national parliaments and as many social groups as possible . 
Secondly , the Common Foreign and Security Policy must be geared to the European values of peace and human rights and be capable of efficient crisis management . 
In the age of globalisation , human rights have a political and economic importance that goes over and above the humanitarian aspect , as demonstrated by the recent Asian crisis . 
Security of investment in the emerging markets is possible only if ecological sustainability and human rights are also assured , not if they are suppressed . 
Applause 
The development of free markets is only possible on a lasting basis if it is embedded in a wide culture of freedom based on human rights , the separation of powers , the rule of law , democratic parties , independent unions , a free press and a critical public . 
During our presidency we will work towards strengthening the EU 's human rights profile . 
The new EU human rights report aims to create transparency and at the same time to provide impetus for action in the European Union and the Member States . 
The key to efficient preventive and operational conflict resolution lies in greater use of majority decisions and presenting a united front to the outside worl. in the G8, the international financial institutions and the United Nations . 
Amsterdam can only be one step along the way towards an enlarged Union that is capable of taking action in the foreign policy domain . 
Thirdly , we need a European security and defence identity to complete the Common Foreign and Security Policy . 
In recent times , a problematic trend towards unilateralism and away from multilateralism has been noticeable in international affairs . 
This tendency has already had very adverse effects at United Nations level , which must give cause for concern . 
Global peace - keeping also needs to be legitimised by the multilateral organisations . 
But this also necessitates political entities that are willing and able to use their influence to shape the international political system as an order of peace through multilateral action based on international law and in conjunction with other partners . 
This is another important , central challenge for the Europe of the future . 
Collective defence will remain NATO 's remit . 
But the EU must also develop its own capabilities for military crisis management in cases where the EU sees a need for action in which its North American partners do not wish to become involved . 
This issue has received fresh impetus following Tony Blair 's initiative in Prtschach and the Franco - British meeting in St Malo . 
After the single market and economic and monetary union , the creation of a European security and defence identity , ESDI , could be of great importance to the further deepening of the EU . 
During our dual presidency of the EU and WEU , we will make every effort to harness the new momentum of Prtschach . 
By the time of the Cologne European Council , we intend to draw up a report on the possible further development of the European security and defence identity . 
Fourthly , in the field of justice and home affairs , the Amsterdam Treaty aims to create an area of freedom , security and justice . 
We want to attain this goal step by step . 
The special meeting of the European Council in Tampere in October is to take stock of the situation and establish further guidelines . 
During our presidency we also want to discuss asylum policy burden - sharing as well as the humane handling of large refugee flows . 
Fighting international organised crime effectively is crucial to Europe 's ability to act and its acceptance by the people . 
To that end , we need to step up cross - border cooperation between police forces and increase Europol 's operational capabilities . 
The issues just mentioned point to the urgent need for the entry into force of a European charter of fundamental rights . 
Applause 
Mr President , ladies and gentlemen , during my presidential trip before Christmas , I met my Spanish colleague at the conference centre in Madrid where the Peace Implementation Conference for Bosnia was also being held . 
While we , the Spanish and German foreign ministers and delegations , prepared important EU decisions about the Europe of the 21st century , the Europe of integration , the conference also had to seek solutions to the Europe of the past , the Europe of nationalism and war . 
The history of European disunity was described graphically in Madrid on that day , while at the same time the historical challenge which lies before us was made clear . 
Both alternatives make up the current reality of Europe , but we , the Europe of integration , must not afford the Europe of the past any chance for the future because that would spell disaster for our continent . 
Only the Europe of integration is viable and only this Europe can peacefully put to rest the discord on our continent and make the EU into a political entity able to help shape the future of a dramatically changing world . 
Several generations have now worked on making the European house , the EU , a political success . 
Our generation has the challenge of completing this Europe of integration . 
Loud and sustained applause 
Mr President , ladies and gentlemen , Mr President - in - Office , I shall be very brief today because I already had an opportunity to highlight the main points of the German Presidency when I spoke yesterday . Moreover , I agree entirely with the programme the President - in - Office has just set out for you . 
Yesterday morning I was in Bonn with my whole team for the traditional meeting at the beginning of the presidency . 
The work was carried out in a most constructive climate . 
I was struck by the German Government 's determination to harness all its energy to the service of Europe . 
Determination is certainly needed , because the Vienna strategy provides for a very heavy programme for the German Presidency . 
In fact , the first six months of this year will represent a pivotal stage in the development of the Union . 
At the same time , of course , Germany will also be presiding over the fortunes of the G7 - G8, the Western European Union and Schengen . 
This is a very heavy burden , but it is also a unique opportunity to move forward on major issues such as the introduction of the euro , the incorporation of Schengen into the Treaty , and the definition of a genuine defence policy . 
Mr President , Agenda 2000 will , of course , be the major challenge of the next six months . 
Everything , or almost everything , has already been said on this subject . 
Now we must negotiate , negotiate , negotiate ! Agenda 2000 will undoubtedly be decisive for the future of the Union , because without a serious reform of the common agricultural policy , we would be facing unmanageable surpluses again in a few years ' time . 
Without a reform of the Structural Funds , the vital efforts made to achieve economic and social cohesion would gradually run out of steam , and without an agreement on the future financial framework , the Union would end up making all the old mistakes with endless quarrels about the budget , and acrimonious disputes that harm the development of the Union . 
Of course , failure would seriously endanger the prospects of enlargement , which is undoubtedly the major goal of the beginning of the 21st century . 
I am convinced that , together , the presidency , Parliament and the Commission will succeed in taking up the challenge . 
The political will to do so exists in every country , as Mr Fischer has just mentioned . 
Everyone knows there will have to be compromises . 
That was clearly demonstrated in Vienna and was also confirmed by my own bilateral contacts . 
The second major theme of the presidency , as I see it , is the whole issue of growth and employment . 
The euro is here , of course , and now we must make it thrive . 
Internally , that means strengthening economic coordination from all angles , includin. and I would stress thi. taxation . 
Externally , be it in the context of the G7 - G8 or that of the international financial organisations , the Union must speak with one voice , one single voice , and make its presence felt . 
You know how much importance I have attached to the fight for jobs ever since the start of my mandate . 
We have come a long way recently and I am delighted with the Vienna decision to move towards a proper pact , which is what I have been calling for since 1996 . 
The Cologne meeting will be important in that respect . 
During the German Presidency , the Amsterdam Treaty will come into force . 
Its success will depend on very close contacts with the European Parliament to ensure that decisions are taken smoothly , especially on issues where procedures will change with the new Treaty . Agenda 2000 is one of these . 
A major innovation in the Treaty involves the creation of a real area of freedom , security and justice . 
I know how important this is to the German Presidency , and it is becoming urgent to coordinate our responses on immigration and asylum , for example . 
The fight against organised crime is a priority in all the Member States and we must tackle it together ; that is what our citizens expect . 
Under the German Presidency , we must make in - depth preparations for the special summit in Tampere , which will be held under the Finnish Presidency . 
And as Mr Fischer has just said , the next institutional reform is already taking shape , with the Amsterdam Treaty only just coming into force . Life is like that in the European Union . 
Foreign affairs will occupy a special place during the German Presidency . 
I have often said that if there is one area where progress still needs to be made and where Europe must become stronger , then it is certainly in the field of foreign affairs . 
The political will to do so has sometimes been lacking in the past . 
That is no longer tolerable given the high degree of integration we have achieved , with the launch of the euro and the arrival of a multipolar world . 
Obviously I cannot go through the long list of our relations with all the world 's regions now , but I will just mention two or three examples . 
Our relations with the United States have assumed unparalleled importance and intensity . 
It is not unusual for differences to arise in such a relationship and the banana affair is one example . In fact , that issue has implications going well beyond the delicious fruit itself . 
This problem must be resolved by following our rules , which in this case are also those of the World Trade Organisation . 
Issues like these must not poison relations that do , after all , have another dimension . 
I am thinking , amongst other things , of the area of defence , where we have worked hand - in - hand with our American partners for decades . It is up to Europeans to strengthen those relations in the mutual interest of bringing them closer together . 
My second example is that of our relations with Russia , that great country which , despite its present difficulties , will always remain a great country . 
Recently , we have moved to a new level in terms of relations between the Union and Russia , and I am sure the German Presidency will continue along that path . 
Ladies and gentlemen , I will stop there because I fully agree with the picture Mr Fischer has painted . 
Mr President , I think this very brief statement from me is enough to highlight the importance of the German Presidency for the Union . 
I would like to strongly emphasise that over the next six months the Commission will be standing by the Presidency to fulfill its role under the Treaties and in time - honoured tradition . 
Personally , I am sure that when we assess the outcome in June , the Union will have progressed to another stage , which will be a decisive stage in the unification of our Europe . 
Applause 
Mr President , the first speaker from my group today was supposed to have been Mr Grlach . 
I understand that he has had an accident on the ice outside this building and has been taken to hospital with a head injury , which I hope is minor . 
I ask for the indulgence of the House for the rearrangement of my group 's speaking list . 
Mr President , although I very much regret the accident that has taken place , I am delighted to be the first to speak on behalf of the Socialist Group , and to extend a warm welcome to the new President - in - Office of the Council of the European Union . 
At this juncture , Germany is taking on not just one but five presidencies . It is to preside over the European Council , the Council of the European Union , the Group of Eight , the Schengen Group and the Western European Union . 
The President - in - Office referred to resources . 
As he himself pointed out , Europe is being built in line with the vision of Jean Monnet and Robert Schuman , on the basis of concrete achievements and economic achievements . 
In this Community , we certainly do emphasise the importance of economic matters . 
Only yesterday , for instance , we spent a whole day discussing issues of this nature . 
However , I must confess to feeling somewhat concerned : if we concentrate on analysing the resources , we may run the risk of becoming an accounting community . In other words , accounting may come to take precedence over economic realities . 
Having studied the relationship between the resources available and the objectives , I am of the opinion that this Community represents a good investment . 
We contribute a little over 1 % of GDP to the Community budget . This contribution of a little over 1 % of GDP has enabled us , over the last 50 years , to put an end to the wars that had been ravaging Europe . 
A single day of war between two European countries would absorb the whole Community budget . 
We have also succeeded in turning Europe into an oasis of stability , progress , peace and democracy that is now the envy of the rest of the world . 
In discussions on the resources , therefore , it will probably be necessary to study the relationship between the resources and the objectives , whilst not neglecting the importance of good accounting . An investigation should be carried out to establish the extent to which each of the Member States is receiving more from the Community than it apparently should . 
It could be the case that , having invested a small amount , a particular Member State is in receipt of benefits out of all proportion to its initial investment . 
As I see it , the key issue for the European Union at present is our cohesion . The Union is part of a dangerous and unstable world , yet we have important tasks to carry out . 
As the President - in - Office himself pointed out , priority must be given to combating unemployment . 
The fact that 10 % of our citizens are not currently in normal paid employment is a matter of concern . It has serious social and economic implications . 
In my view , the kind of Europe we are trying to build must be united . 
It needs to be both socially and territorially united . 
Varying speeds of economic development should not be tolerated within it , nor should it be possible to accept different speeds of social development . I do not believe that the Europe we are trying to build should be a Europe that works for the rich and not for the poor . 
It must not become a Europe in which a privileged few enjoy a high standard of living , as is the case in other major modern industrial societies . It must become a Europe which is well balanced socially and in all other respects . 
The other speakers from my group will explore some of the issues I have raised in greater depth , but I believe these are the ideas that form socialist expectations of the German Presidency . 
Mr President , Mr President of the Commission , Mr President - in - Office of the Council , ladies and gentlemen , the German Presidency began on a historic day , 1 January 1999, the day when European monetary union became a reality . 
At first people derided this project as merely a vision , but thanks to resolute action it has become a reality . Monetary union is the achievement of many people . 
But at the beginning of this German Presidency I would like to give thanks on behalf of the PPE Group to a figure who took Germany through three presidencies , in 1983, 1988 and 1994 . 
I want to thank Helmut Kohl , former Chancellor of the Federal Republic of Germany and freeman of Europe . 
Applause 
Mr President - in - Office of the Council , we wish this German Presidency the same resolve , the same dynamism , the same courage that Helmut Kohl displayed for Germany and in Europe . 
Mr President - in - Office of the Council , we hope that in your words and your actions you will manage not just to maintain but to further strengthen our European partners ' trust in Germany 's European policy . 
We regret the fac. and this is not a question of party politic. that the use of the term realism has given the impression that the accession process is to be delayed . 
Happily you expressed yourself in such a way today that we can endorse what you said ; nevertheless this impression has been created . 
President Kwasniewski of Poland sounded the alarm when he spoke here in Parliament on 18 November of sending out a wrong signal that could discourage the people of Central Europe from pursuing their reform process . 
Let us encourage the people of Central Europe ! 
We call on them to speed up the accession process ! 
We have a political and moral duty to do our utmost to ensure that the people of Central Europe can join the European Union 's community of values as quickly as possible . 
That is also a question of trust . 
What German policy accomplished over a period of 16 years , and of course before that too , must not come to nought ! 
But that also means that we must not engage in any foolhardy debate about a changed North Atlantic Alliance strategy . 
That too is a question of the trust the people of Central Europe place in us . 
Of course we know it is difficult for our own people to accept the need for rapid accession . 
But politics is not about taking one 's cue from daily opinion surveys ; it is about doing the right thing and winning the people of Europe over to it . 
Applause 
Mr President - in - Office of the Council , you said you want to submit proposals for institutional reform . 
We welcome that and call on you to give the European Parliament an equal say with the Commission in these deliberations . 
You want to adopt Agenda 2000 at the March summit . 
We welcome that and wish you success in that endeavour ! 
You spoke of the German contribution . 
Certainly everyone will have to make their contribution so that a fair solution can be reached . 
Germany 's net contribution is certainly high . This needs rectifying . 
But we hope that during the internal German discussion the presidency of the Council and its highest representatives will also point out that in 1997, for instance , Germany had a balance of trade surplus of DEM 81 billion with its other European Union partners . 
That too is part of the truth and people must be told it ! 
Mixed reactions , heckling 
High unemployment is a pressing problem for us too . 
Here the European partners must learn from each other how to create more jobs . 
But we would warn anyone against giving the impression that simply by elevating employment policy to European Union level this problem can be overcome , and then holding Europe responsible if unemployment cannot be dealt with at national level . 
Europe must not be turned into a scapegoat ! 
We will not allow any political alibis in this regard . 
Let me make a final remark . 
The agreement reached by the Bonn coalition governmen. which is of European significanc. provides that in the next European Commission both posts will be occupied by the government parties . 
We want to make it quite clear : we hope that is not the federal government 's last word , but if this German example sets a precedent and if the next European Commission is appointed on a one - sided political basis , then the European People 's Party will not be able to give that Commission its vote of confidence . 
We would ask you to take that into account ! 
Heckling 
Mr President - in - Office of the Council , we wish you success during your presidency , for your success is Europe 's success . 
It is our common success in achieving a strong , democratic European Union which is capable of action , that will make it possible to secure peace and freedom in our old , constantly changing European continent in the 21st century . 
Applause 
Mr President , Mr Fischer , I fully agree with your basic programme statements and they largely address long - standing concerns of Parliament 's Group of the European Liberal , Democratic and Reformist Party . 
Yet I must draw your attention to a discrepancy between what you have said today and the impression your Chancello. who is after all a person of some importance to the European Unio. is giving in all the debates in Germany and Europe , namely that the net contributor debate is the only real debate and that this is the crucial factor on which everything else depends ! 
I regret that because I believe that Europe is more than the sum of national interests and I felt a little nervous yesterday when on top of that your Chancellor emphasised that he would like to see a very open representation of German interests . 
We all represent national interests too . But I do not think that is a very suitable motto to choose for a presidency ! 
That is why I believe that we must take a very cautious approach to the net contributor debate . 
It is quite clear that this debate is important . 
But I would ask you not to put it at the beginning of our reform debates but to take it last . 
First we must clarify the situation in regard to our aid systems . 
Then we have to establish our financial requirements and then , at the end , we must determine how to achieve a fair burden - sharing . 
During that concluding debate , Mr President - in - Office of the Council , you will find that the liberals will speak very objectively and with all the necessary fairness . 
Regarding the other points you made , I would highlight your statements on the Common Foreign and Security Policy , and especially what you said about human rights and the constitution of the European Union . 
I wish you every success there . 
But take care that your net contributor debate does not land you in the same boat as those who try to persuade us that the future lies in what would appear to be a Europe of Fatherlands ! 
Take care that you do not find yourselves landing back there ! 
Applause 
Mr President , the German Government has assumed the presidency of the European Union at a challenging time . 
Many key European policies are being re - evaluated in the context of the Agenda 2000 programme which is to be put into place to take account of the impending enlargement of the European Union itself . 
The successful launch of the euro in recent days must clearly be an indication to the German Government that stability is the key to the success of European Union policies . 
The success of the single European currency was brought about by careful , consistent planning which is now going to bring economic benefits to the 290 million people in the eleven participating countries . 
I wish to emphasise that the German Government should approach the issues of the reform of the common agricultural policy and the reform of the Structural Funds as well as the future financing arrangements of the Union in a balanced and even - handed manner . 
The partnership approach involving all European governments and all EU institutions in the formulation of key European Union policies must always be preserved . 
Firstly , I would like to draw attention to the debate taking place in relation to the future financing of the European Union 's annual budget . 
One option which must not be implemented is a possible renationalising of the financing of the common agricultural policy . 
This policy is a uniform European - wide programme , and forcing national governments to contribute up to 25 % of the agricultural budget would clearly fragment and distort the workings of the CAP . 
The recent BSE crisis , as well as the collapse of the Russian market for EU agricultural produce , has severely affected the workings of many individual agricultural operations , most notably the beef sector , and renationalising part of the CAP would introduce even more uncertainty into an already difficult situation . 
Secondly , there cannot be a reform of the EU Structural Fund programmes unless there is a continued commitment to financially supporting the four Cohesion Fund countries . 
The European Structural Funds have played a considerable role in helping less - developed and peripheral nations to prepare the completion of the Single Market , and in the introduction of the European single currency . 
From an Irish perspective , while we are satisfied that economic progress has been made in recent years , there is need to underpin this progress . 
More work needs to be done in order to improve the Irish transport and environmental protection infrastructure and bring them up to European standards . 
It is in this way that the Irish economy can make a positive contribution towards generating growth in the euro zone . 
Finally , the same situation applies in all of the peripheral countries and regions of the Union and it is vitally important for the success of both the euro and the single market that the good work of recent years should be consolidated through the continued availability of structural cohesion resources until these regions have reached European average levels . 
Mr President , you raised many issues that our group is committed to , including democracy , fundamental human rights , peace , and a multipolar world . 
But progress with the euro and integration cannot in themselves constitute the means , the only means , of achieving those aims . At the very least , they call for new guidelines that are different from those adopted up to now , which have led to an obvious social and democratic deficit . 
There can be no prosperous and peaceful Europe if unemployment and poverty continue to spread . 
By giving priority to employment and growth , the Prtschach Summit had marked a change in tone that we welcomed . 
Unfortunately , this was not reflected in the Vienna documents . 
The next summit in Cologne , which the German Presidency must prepare , must not end in further disappointment . 
The fight against unemployment is our citizens ' primary concern , a concern sharpened by the predicted slowing down of growth , and it calls for substantial measures . 
We say are in favour of the European employment pact , but a formula is not enough on its own . 
It is firstly essential to loosen the stranglehold of the stability pact so that internal demand , the foundation of a healthy economy , can be consolidated . 
The remit and powers of the European Central Bank must be reviewed because price stability cannot constitute the European Union 's main ideal , and because bankers must not have so much power whereby all that the democratically elected governments have left to do is heal the wounds of society . 
Our group submitted 13 proposals to the Vienna Summit , on the basis of proposals from unions and associations , and I hope the German Presidency will take them into account . 
Regarding the future financing of the Union , I think it is absolutely necessary to get away from narrow accounting assessments . 
Europe can only be built on solidarity and generosity , not on selfishness and meanness . 
Instead of planning a reduction in agricultural expenditure , which would be a blow to France and the southern countries , and which our group has opposed , why not look for new sources of financing , for example by taxing capital transactions ? 
Finally , I want to raise two foreign policy issues . 
The first is the Council 's role in supporting the Middle East peace process , which is running into so many difficulties . And the second is the Council 's commitment , at last , to the success of the peace plan for Western Sahara , where it is now putting pressure on the Moroccan Government to accept the proposals from the United Nations until a fair and free referendum on self - determination can be organised . 
Mr President , Mr President - in - Office , Mr President of the Commission , ladies and gentlemen , I am sure you will believe me when I say that for my group this is a big day which will go down in the History with a capital H of the Green movement and will even have a place in the continuing story of Europe . 
Not ' from a jack to a king ' , but from a street protester to a minister is in itself a development which inspires the imagination . 
If this same imagination is now brought to the exercising of your present position , we can consider ourselves fortunate indeed : Welcome , Joschka Fischer ! 
Your presence here today as a representative of the Council is of great symbolic value . 
It is the highest point so far in the history of a generation which in 1968 embarked upon producing a radical upheaval in society , in Europe and in the world . 
This generated a number of movements , giving rise , among others , to the existence of Europe 's Green parties . 
Now here we are in the European institutions , a very different place , of course , exercising our powers to protest , to take decisions and to control . 
From your long experience you will naturally know not to expect us to behave as dutiful choristers concerned solely with celebrating the advent of the German Presidency . 
There will be water and fire , sun and storm , and they will make for an exciting debate . 
Combating unemployment is a central concern of the presidency . 
If we succeed in getting European governments to pursue joint and coordinated action , then mass unemployment can be successfully tackled . 
After the Luxembourg summit it is absolutely vital to ensure a convincing follow - up , with no postponing by Vienna until Cologne or Helsinki . 
We welcome the German initiative in an EU manifesto on basic rights as well as the commitment to an international strategy to combat human rights violations and their causes . 
As regards asylum policy and Schengen we are much less enthusiastic , but the model of dual nationality included in the German coalition agreement is innovative and could have a certain impact as a new model in and for Europe . 
It is significant that colleagues from the CDU find it necessary to lodge a petition in order to undermine this innovative initiative which grants political rights to fellow citizens . 
This certainly plays into the hands of the far right . 
Of course we hope that under your presidency steps can be taken towards introducing a European energy tax . This is desirable in order to eliminate labour taxes which are having such a lethal effect on jobs . 
But our greatest concern is for the future of Agenda 2000 . 
Naturally the outmoded expenditure structure must be looked at and agricultural policy throughly reformed . There can be no doubt about that . 
It is fair to say that the European Parliament is also finding it difficult to arrive at a coherent solution for these agricultural reforms . We have seen that this week . 
But the main point is : How is the debate on net contributors to be conducted ? 
You are quite right when you say that we must review the way the burden is shared . But it would be nothing short of catastrophic if the Council allowed the debate on net contributors to overshadow the financing plans for enlargement . 
Europe cannot have everything at once : stability , no migration problems , and enlargement put on the back burner and costing as little as possible . 
But despite these critical comments , we wish you a very successful presidency and you can count on our critical but constructive cooperation . 
Applause 
Mr President - in - Office , I want to welcome you and your presidency on behalf of my group . 
Your presidency , which is the last of our legislature , raises high hopes for many reasons and your excellent and constructive speech strengthens those hopes . 
You raise these hopes firstly because Germany is a big country , with the largest population in Europe , and it is also the most powerful country economically . 
This does not mean you should burden yourselves with excessive responsibilities , but this is a fact that is obvious to all . 
You also inspire hope and curiosity because your government has come to power after the long reign of Chancellor Kohl . 
Our group is obviously delighted with this new left - wing majority and we hope that social problems , employment , social justice and citizens ' right . I am thinking , in particular , of the rules for acquiring German nationalit. will receive more attention than before . 
But we also know that the previous Chancellor 's record on Europe was quite remarkable and it will not be easy to take up the torch . We have confidence in you , Mr President - in - Office . 
We know you have a very strong personal commitment to Europe . We have just heard you speak . 
But everyone knows that policies are judged by deeds and not words , and we are anxious to see , particularly at the coming European Councils , if you will be able to break the deadlock on issues that are pending . 
I am thinking in particular of the whole financial and budgetary side of Agenda 2000 . I am thinking of the future of the great policies of the Union , for instance , the common agricultural policy . 
I am also thinking of the reform of the Union 's institutions , which is essential , as you said , if we want to make a success of the coming enlargement . We are all committed to this and it must be achieved , whatever the difficulties that need to be overcome . 
Let me return to the financial aspect of Agenda 2000 . 
We know what problems this raises in Germany . 
German public opinion is increasingly expressing its discontent with a burden it considers excessive . 
This even led the German press recently to fuel all the criticism of the Commission about wastefulness , poor management , and even fraud and embezzlement . 
Little by little , concoctions are created , muddling up valid criticism with false accusations . 
What worries me is that all this might result in Germany disengaging and withdrawing from the spirit of solidarity , from solidarity with the less favoured regions of the Union , solidarity with the developing countries , and solidarity with the countries of Central and Eastern Europe . 
Mr President - in - Office , your remarks just now are reassuring , but I want to stress that Germany needs to maintain the image it has had since the Second World War , the image of an efficient , powerful , rich country and , above all , a country that shows solidarity . 
Applause from various quarters 
Mr President , Mr Santer , Mr President - in - Office , under your presidency everything is now clear : we have a single currency , which Germany wanted , a central bank in Frankfurt , with senior executives straight from the Bundesbank , a foreign policy in the Balkans inspired by Germany , and an opening - up towards the East , which will benefit Germany in terms of geopolitics . 
So it was quite natural for law to converge with fact and for Germany to preside over Europe ! 
Your presidency will therefore deal with employment , the CAP , and of course what interests Germany , namely , the financing of the European Union . 
This financing is , in fact , causing a problem . 
It is well - known that there are winners in Europe , the cohesion countries , which receive up to EUR 300, even EUR 600, per head of population per year . Then there are the losers : the Netherlands and your country , Germany . 
And as a Frenchman , I understand exactly how you feel , because we have been losing up to EUR 4 billion a year , the equivalent of investing in a high - speed train link , like the Paris - Bordeaux train , in a single year . 
Of course , I know Europe must be based on solidarity . 
In fact , Mr Cohn - Bendit even shows solidarity with terrorists , being one himself . 
However , the current inequalities are going to get worse and become very obvious . 
How do you explain to the 6 million unemployed French people that they must make sacrifices for the Irish whose unemployment rate is proportionately lower ? 
How do you explain that to the women and men who are victims of the budgetary rationing pact ? How do you explain to the poor that they must become even poorer in the name of solidarity , especially when this poverty and solidarity are going to increase with the cost of enlargement towards the East ? 
I know that a compromise has to be found . 
You are going to apply yourselves to that , by renationalising the CAP , by restricting expenditure , etcetera . 
Perhaps your presidency could shed more light on this , given that Goethe 's last words were ' more light , more light ' . 
Telling the truth would shed more light . 
We will not keep the ceiling of 1.27 % of GNP . 
And Mr Santer told the truth with great sincerity : you are thinking about a Community corporation tax , a Community income tax , an. in the context of your fiscal foll. why not a green tax ? 
That is the truth . Europe has a cost and that cost will mean higher taxes . 
Mr President , ladies and gentlemen , I was asked to speak again , although not at this point to respond directl. which , as a member of parliament myself , I am itching to d. to many of the statements I have heard here . I will do that at the end of the debate . 
I was asked as the representative of the presidency to say something about Kosovo , because it is a topical issue . 
Let me to start with the current situation . 
We are watching developments with very , very great concern . 
In fact , the interim political settlement in Kosovo should not only have been found long ago , it should have already been implemented , as had been agreed between Richard Holbrooke and the Belgrade government . 
That agreement is of central , overwhelming significance to the future development of Kosovo , for without that interim agreement it will prove extremely difficult to move away from a process of non - peace and eventually achieve a lasting process of peaceful agreement and peace itself . 
Regrettably the military confrontation is becoming more acute , with abductions , attacks and killings . 
I hope that after yesterday 's serious degeneration of the situation , a solution will be found today , a solution that can be reached only through negotiation . 
Working together with our partners , Germany is fully committed to that . 
We are taking part both in the civil monitoring of the conflict under the OSCE and in the military unarmed airspace surveillance , which is a component not only of the general monitoring mission but also of the agreement between Mr Holbrooke and the Belgrade government and of the extraction force . 
The role of the extraction force is not to conduct the process of conflict monitoring in the framework of the OSCE ; it is a genuine emergency force which will act in the event that the unarmed civilian OSCE personnel face a real emergency . 
It is crucial to achieve an agreement that allows for peaceful development . 
The purpose of the NATO threat was to avert a humanitarian disaster among the Albanian civilian population in Kosovo . 
That proved successful , but now we have to make political headway , which is an infinitely difficult task . 
For instance , the Albanian side finds it is difficult to form a joint negotiating delegation , which is one important aspect . 
That is infinitely difficult , given also all the strategic differences between all the parties involved . 
The Albanian side wants independence , the alliance of western states does not want it , for carefully considered reasons . 
Nor does Belgrade want this independence , but the kind of approach it is taking , the serious violations of the human rights and minority rights of the majority in Kosovo , are unacceptable . 
There are also conflicting approaches within the western community of states , which further complicates the situation . 
And yet , the only alternatives I can see to a strategy of stabilisatio. a strategy that must be based on the fulfilment of the agreement Mr Holbrooke reached with Belgrad. are quite terrible . 
That is why we shall now take a firmer approach within the Contact Group , after William Hill unfortunately failed in his shuttle diplomacy to bring about the three - year interim political settlement before Christmas , as had in fact been provided in the agreement . 
Let me add in parenthesis what the important aspect of this interim political settlement is : we need a civil , legitimate authority in Kosovo . 
Without a civil , legitimate authority , that is to say a regional parliament , with an executive and a legislature , a police force , a judiciary , without this substantial , political , democratically legitimated authority in the province of Kosovo , there is simply no chance of establishing a sustainable peace process . 
That is why it is so paramount to achieve and implement the political agreement . 
I want to take this debate as an opportunity to appeal to all parties concerned , including the Albanians , not to shut themselves off from this process and above all to adhere strictly to the rules of non - violence . 
Violence will not resolve the problems in Kosovo but would instead cause terrible harm . 
We are now endeavouring to make progress through the Contact Group . That is anything but easy . 
Following the kidnapping of the Serbian soldiers we must prevent a military confrontation and I very much hope we will be able to prevent it by reaching an agreement . 
By and large however , and I will conclude on that note , political agreement plays a central , a crucial role . 
We must not forget one thing , and I want to say this quite plainly here in the European Parliament : Kosovo is part of Europe . 
The problems there are our problems and the political solution of this conflic. which has considerably wider implications than the conflict in Kosovo alon. will do more to decide the development of a European foreign policy , a security and foreign policy identity , than any number of resolutions , of programmatic declarations and speeches . 
That is why we as the presidency , but also as a member of the Contact Group , will do all in our power to ensure that this process advances . 
But let me emphasise again : it will be anything but easy ! 
Applause 
Mr President , in the past there have been many differences and even quarrels between the Council and Parliament on the subject of Kosovo . 
The same will be true in future ! 
But you know and can rely on the fact that the European Parliament is on your side on the Kosovo question and in seeking ways to resolve the conflict , as it must be resolved ! 
Applause 
To come back to Agenda 2000 . First of all I am glad that rather than telling us about the book - keeping for the next six months you have put the decisions facing the German Presidency of the Council in the longer - term perspective of the development of the European Union . 
Agenda 2000 is an overall concept and you called for the timetable to be met . 
My group , as also , I am convinced , the majority in the European Parliament , wants the timetable for adopting Agenda 2000 to be met . 
We have prepared for this and are in a position to take the necessary decisions in April - May . 
But that also means that the Council must be prepared to discuss them , for a large part of the proposals you put forward at the March summit will also have to be endorsed by the European Parliament . 
So it is advisable for the Council to discuss them with the European Parliament beforehand rather than afterwards , since that could lead to confrontations . 
My second point is this . We regard the Agenda as a global package and I believe that the Commission 's proposals represent a good compromise that could be amended and perhaps even improved in some areas . 
But the global package as such must stand . 
That will have to be the basis on which Parliament and the Member States must reach agreement . 
Mr President - in - Office of the Council , let me say a few words in regard to the discussions in our Member States and to the internal political debate in our own country . 
Here I am also addressing those Members who keep calling on Germany to show solidarity . 
You cannot call for a reform of agricultural policy while at the same time declaring that in internal political terms everything will remain as it is . 
That is simply not on ! 
Applause 
You cannot propose to reform the Structural Funds , to concentrate on combating unemployment and at the same time demand that all those who used to profit from the Structural Funds , i.e. 51 % of the population , should continue to profit ! 
You cannot say we must keep to the financial framework while at the same time calling for more EU expenditure on eastern enlargement . 
You cannot try to rally the Union partners to eastern enlargement and at the same time call not just for fair contributions but for a massive cut in net contributions to the European Union . 
Much can be achieved , and much will still have to be achieved in the coming negotiations up to March . 
But there is one thing that Brussels cannot do , and that is to suspend the Community 's basic accounting methods . 
Not even someone familiar with dealing with fundamentalists could manage that . 
We are prepared to adopt the global package in April - May . 
And , Mr President - in - Office of the Council , that means we are the only parliament that is taking the risk of adopting all the cruel decisions associated with Agenda 2000 before an election . 
We would like to be given some credit for showing such courage ! 
So do give us a little help here . 
We need the Agenda 2000 reforms , with a view also to the financial perspectives , if the European Union is to be able to enlarge to the east . 
That is not the only reason for the reform , let us be clear about that ! 
The European Union would need to be reformed in any case ; but we also need this reform so as to make the Union capable of enlargement , which will be the great historical task following the introduction of the euro . 
Agenda 2000 is only a part of the reform package . 
I am very glad that you also referred to the institutional reforms that will be needed in addition to Agenda 2000 in order to make the Union capable of enlargement and that you sketched out the broad lines of a general concept . Let me also say a few words on this institutional reform . 
It is a mistake to believe that less Europe means a Europe closer to the people . On the contrary ! 
A Union that is in a position to do the things the citizens expect of it is closer to the people than all the declarations by conferences of foreign ministers and all the declarations on subsidiarity in our Member States . 
The more consolidated the Union is , the more flexible its decisions and its institutions can be . 
The stronger the Union institutions are , the more firmly they must be anchored in democracy . 
I am saying that also against the backdrop of the debate we will be holding this week . 
The more credible the institutions are , the greater their ability also to act at European level . 
What does the European idea mean ? 
Yes , it is true that over the past 40 years we have built up Europe to prevent a return to the past . 
That was right , it was a good thing and it also remains a constant task . 
Against the background of a history spanning a thousand years of European wars , 50 years of peace in most of Europe is a very short time and there is no guarantee that it will continue if we do not make fresh efforts every day to seek agreement , to seek common institutions and common decisions in the European Union . 
That is a difficult process . 
I would like to see not only members of parliament and the European Parliament but also the Member State governments uphold the European policy they decide in Brussels during the working wee. not just on Sundays , but on weekdays too . 
In our Member States , the same minister . I am not referring to you personally , Mr Fischer , but this does need to be said in this kind of debat. who adopt a whole range of regulations and directives in Brussels from Monday to Friday , announce the following Saturday or Sunday that once again Brussels has decided some sort of nonsense . 
This has to stop ! 
Applause 
You cannot go on like that ! 
You are leading the people , the citizens of Europe astray . 
Do not misunderstand me : this applies to the governments of all the Member States and , incidentally , of every party - political persuasion . 
So what do we mean by saying that we know that we must unite Europe not so much against a return to the past but far more to master the tasks of the future ? 
It is not just a question of the success of the euro but also of mastering the consequences , the burdens , the risks facing the entire European Union as a result of the fact that we now have a common currency . 
That involves a fundamental idea ; specifically it involves a charter of fundamental rights . 
I would like to see the European Parliament play a very decisive role in future in formulating these fundamental rights . 
That would be a real task for the newly elected Parliament ! 
Secondly the European ide. it exists , all we have to do is formulate and clarify i. means that Europe represents a balance , one that is constantly under threat and must constantly be renewed , between economic performance , which we need , and social justice , which is the foundation of economic performance and not just a social addendum . 
Europe represents a balance that is constantly under threat and needs constant renewal between freedom for the individual , his search for truth and justice and his responsibility towards the whole , towards the community . 
That is the meaning of the term European , those are the foundations on which we build and on which we can construct a European Union that is capable of external action , that makes it clear that Europe plays a role in the world , not just for the sake of playing a role but in order to disseminate our principles , our great tradition of human rights and social rights in the world and to help establish them . 
It is a Europe that is able to win not just the minds but also the hearts of the people . 
Mr President - in - Office of the Council , play your part in ensuring that we do so and achieve our aim ! 
Applause 
Mr President - in - Office , it most certainly has fallen to the German Presidency to steer us through a particularly demanding period . 
I do earnestly hope that we shall be able to respond appropriately to the issue raised by the motion of censure . 
I speak in all sincerity , as it is in no - one 's interest to complicate matters further , and certainly not , I imagine , in the interests of the current presidency . 
I should begin by saying that I have no difficulty in agreeing with the priorities Mr Fischer set out this morning , namely , creating more jobs in a Europe which is a major competitor on the world market . 
The process of coordinating employment policies that began in Luxembourg must be carried through . A proactive policy for employment creation at European level should be launched , and you yourself referred to a European employment pact . 
With regard to strengthening the Union 's external relations , we unreservedly support the call for political union that you made this morning . We also support the accession of the countries of Central and Eastern Europe and of Cyprus . 
Beyond Europe , I should like to stress the importance of developing cooperation with Mediterranean countries and with Latin America . Important meetings on this issue are scheduled for the next few months . 
As regards Agenda 2000, we share your determination to conclude negotiations during the first half of this year , and trust this will prove possible . Nevertheless , certain guidelines must be borne in mind to ensure success . 
First , all Member States must make a financial contribution to enlargement and to the costs involved . Second , the Union must pursue its efforts to provide itself with the necessary resources to develop its common policies . 
This means meeting the financial demands agreed in connection with cohesion . Third , a determined effort must be made to put in place a system of contributions that is more in line with the ability of Member States to pay . 
Fourth , arbitrary cuts in expenditure cannot be tolerated . 
Fifth , it should be borne in mind that there are limits to the negotiations on Agenda 2000, namely the provisions of the Treaty . 
Aim at genuine convergence , Mr Fischer , as it represents a good investment for Europe . 
I appreciate the spirit of your well - balanced speech and wish you wise judgement and every success . 
Mr President , Europe is in the grip of winter , but nowhere is the cold as unbearable as in the mountains where tens of thousands , possibly even hundreds of thousands , of Kosovans have been forced to flee to escape from the supporters of Slobodan Milosevic . 
The refugees who have sought shelter in the mountains have in many cases had their homes burned down and their wells poisoned . 
There is also reason to believe that the fighting in Kosovo will intensify with the approach of spring . 
Let us not forget the causes of the present situation : 90 % of the inhabitants of Kosovo have had to endure 20 years of Serb domination . 
Europe remained silent while the Kosovans protested peacefully . 
Now we are asking them to agree to a peace settlement based on continued Serb rule . 
The Liberal Group is of the opinion that future peace talks should be unconditional . 
We should like to see an agreement reached on a truce with all possible speed , but we would not wish to dictate what a final settlement of the conflict should entail for the future of Kosovo and its people . 
Mr President , Mr President - in - Office , my warm congratulations on your election and on the general lines of your programme , which I agree with to a large extent . 
I hope it gets off the ground and progresses well . 
The Europe of yesteryear , of nationalism , division and anachronism has no geographical basis , it is not located just in certain countries , it is in the mind and in political acts all over Europe and the European Union , and that is where we must fight it by political means . 
The Europe of the future , of integration , as you very rightly said , must be open and must offer prospects for all its citizens and for all Europe 's states and nations . 
And when we speak of Kosovo and the Balkans more generally , let me say that this Europe of the future we are talking about offers no prospect , no proposal , no position to the states and nations of that area for the future . 
The enlargement policy excludes that part of Europe , even in the long term . 
It is precisely that omission which belongs to the Europe of the past , and I ask you to give it further consideration . 
Mr President , on a point of order . 
Other than yourself there appears to be scarcely a single member of the European People 's Party in the Chamber . 
Are the Christian Democrats boycotting this debate ? 
Mr Corbett , quite a few members of the European People 's Party have already participated in the debate . 
So how can you draw such a conclusion ? 
Mr President , the Christian - Democratic Group is currently engaged in discussions , because it has not yet sorted out its views on the behaviour patterns of two socialist Commissioners . 
Laughter 
Mr President , do I assume from the fact that Mr Brok is here that he approves the behaviour pattern of the two Socialist Commissioners ? 
Laughter 
Colleagues , I always welcome this kind of debate , but it should not go on for too long . 
Mr President , Mr President - in - Office of the Council , let me turn first to our institution . Whether the Group of the European People 's Party is currently represented by two or three people or whether there are ten of us present here when the public sees pictures of this important debat. whatever excuses we mak. there will be criticism of the European Parliament . 
We are always good at criticising the Commission and others , but we should also question our own behaviour in plenary . 
Let me just say that at the outset . 
For the rest Mr Poettering , who says such clever things , could take the names Schmidhuber and Bangemann as examples of other Commission appointments . 
I find it incredible that at a time like this , when there is so much discussion about the future of Europe , the Group of the European People 's Party and other groups are hardly present . 
But that is their problem , not mine ! 
I would just like to offer the President - in - Office of the Council three small suggestions to help make the German Presidency as successful as he would wish . 
First , the debate on finalities is an important one and should also give rise to a social debate . 
But the European Union exists today and cannot just wait for the debate on finalities . 
That is why we need a decision in Cologne , a resolution , so that when we have another intergovernmental conference , in 2001, an EU charter of fundamental rights is adopted . 
There cannot be a new intergovernmental conference without a new charter of fundamental rights , otherwise Europe cannot and will not be seen to be more open . 
Secondly , it is dangerous for the German Presidenc. for whatever reason. to say not one word about Mediterranean policy . 
For there are fears in Europe , however unjustified they may be , that Europe and Germany are only looking to the east now and forgetting the issue of relations with the south . 
So I think it is important that in our relations with the south , with the Mediterranean , we also focus discussion on the human rights question with partners such as Algeria . 
It is not just a question of combating terrorism but also of human rights , of how a state combats terrorism . 
That is the future of democracy and it should also be discussed with our Mediterranean partners and particularly with Algeria . 
Thirdly , there is the famous sixty - four thousand dollar question of net contributors and net contributions . 
One cannot simply assign more tasks to a political institution , of whatever kind , while at the same time constantly reducing its scope for action by financial cutbacks . 
After all , we have seen what that leads to over the last few days in regard to the Commission . 
The Commission said it did not have enough personnel to carry out its tasks . Then we find the kind of problems arise that we have seen . 
So we must give careful thought to this . 
What reforms are needed in agriculture ? 
What problems from the past need dealing with ? 
How much more should the United Kingdom pay ? 
More equality , more equal rights . 
Yes , but we also have to ask how much more the Union as a whole has to pay in order to carry out its tasks . 
Applause 
Mr President , I would first like to thank the President - in - Office very sincerely for his speech and his introduction of the German Presidency 's programme . 
It had been a long time since we had heard a speech inspired by such federalist ambition in the European Parliament . 
My group will certainly be making concrete proposals to him in the weeks ahead . 
I do not have time to mention them all so I will restrict myself to just one . 
In the international community today , there are over 100 countries which have de facto abolished the death penalty . 
That is a majority . So the conditions are there for the General Assembly of the United Nations to approve a universal moratorium on capital punishment this year . 
If possible , I would like the German Presidency to tell us if it intends to take any measures in this respect in the course of the next few weeks to prevent a flop like last year and to ensure that we do not miss this opportunity to create conditions that favour the adoption of a universal moratorium on capital punishment by the United Nations General Assembly in the year 2000 . 
Mr President - in - Office of the Council , you are the first President - in - Office of the Council whose political legitimacy is based on the eco - movement . 
I would like to point out to you that any form of politics and any political action will fail and be meaningless from the outset if the question of principle , namely how to resolve the environmental issue , is not addressed . 
We are nearing the end of the 20th century and standing on the threshold of the 21st century . 
Consider for a moment : we cannot afford to repeat the 20th century in terms either of wasting resources or of destroying the environment . 
I wonder whether you are still using your influence in order to create an environmental vision of the future . 
I hope you have not thrown out these environmental visions that have taken you where you are today , together with your legendary trainers , and let them rot away together in some cellar room . 
If that is the case , please at least bring your environmental visions up into the daylight again ! 
Mr President , the Luxembourg summit put an end to the virtually endless series of non - binding statements about employment . 
Or at least seemed to put an end to them , because when we look at the results of the Vienna summit we see that , although page after page is devoted to employmen. a field of great concern to us al. no concrete decisions were taken and a great many tasks were in fact assigned to the current presidency . I naturally wish them every success in implementing them , and I hope that they are able to recapture the spirit of what was decided in Luxembourg . 
This means setting specific targets , with the aid of benchmarking , and not just at national level but at European level too . 
Luxembourg was a start , an important start , but a great deal remains to be done in order to broaden and deepen the process . 
At present I detect a kind of weariness in which a bureaucratic process is being set in train to implement what was decided in Luxembourg , but with little regard for the innovation which was what Luxembourg was principally all about . 
Of the many tasks which fall to this presidency I can of course touch on no more than a couple . 
I think it is very important for the German Presidency to achieve effective coordination between economic and social policy . 
When they took office in their own country they expressed what I consider to be many very refreshing views on this subject . 
These were somewhat tempered as the presidency grew closer , but I hope that their policy is not solely for domestic consumption but also for European consumption . 
I am convinced that coordination of economic and social policy solely at national level has no meaning if you do not now also succeed in getting this underway at European level . 
In other words , I hope that your attempts at Bndnis fr Arbei. work or employment pact. can also be pursued very energetically , and hopefully successfully , throughout Europe . 
Although employment policy is a subject of deep concern to me , I am gradually getting the feeling that people believe social policy as a whole is covered by employment and by labour market policy . 
But there is more to social policy than this . 
Our call has always been not for a pact for employment , but a pact for employment , sustainability and solidarity . 
This seems a little like searching for the third way , as if solidarity is taboo , but I would be very pleased if the German Government succeeded in putting solidarity firmly on the agenda . 
Europe 's internal cohesion is one of the most important tasks with which we are faced . 
In all the prattle about financial obligations , too little attention has also been paid , to my mind at least , to the subject of cohesion as a Union objective . 
I believe this presidency has made an excellent contribution in this respect . 
I am pleased that I am to be followed by Mr Brok and I hope that he points out in his speech that the limited presence of his group is not a problem in the way Mr Cohn - Bendit sees it , but a problem for Parliament as a whole . 
It is a pity that a presidency is not viewed as representing Parliament as a whole rather than only one group . 
Dear Daniel Cohn - Bendit , I am glad to have the pleasure of your company in the Chamber today . 
Heckling 
We find ourselves at present in a special situation . 
Mr President - in - Office of the Council , I hope you will appreciate that the situation looks a little confused . 
The opposition in Germany , the CDU / CSU , will urge Germany to show continuity in its European policy here in Parliament too . 
I believe the statement you made today reflected that spirit of German continuity in its European policy and forms a basis for constructive cooperation on a number of issues in the coming months . 
Of course we would also like to know whether you are the President of the Council for foreign affairs and the Chancellor is the Wilhelminian President of the Council for home affairs . 
The differences that sometimes arise must , of course , be resolved . 
Mr President - in - Office of the Council , you will find it more difficult to achieve the necessary compromises at European level if the mood within Germany is different . 
I hope you will manage to sort all this out ! 
Let me thank you most particularly for your words on institutional reform . 
The Cologne summit must act as a mandate for more majority decisions and more co - decisions , as also for the charter of fundamental rights . 
I believe that these matters must be carefully defined , with the participation of the European Parliament , so that in the next two years we can take the necessary steps to make the European Union capable of enlargement . 
During your presidency of the Council you will have to implement a range of policies , such as the Common Foreign and Security Policy . 
I would ask you , when you appoint the High Representatives and set up the planning and analysis unit , to perhaps listen more closely to national parliaments and to the European Parliament than to your diplomats , so that this becomes an added value for Europe rather than a board of political directors . 
Let me make a final remark . Everyone agrees that employment policy is an important issue . 
That is why the former German Government approved and participated in the coordination of European employment policy in Amsterdam and in Luxembourg . 
But we cannot go any further than coordination , than setting out objectives and benchmarking , because we do not have the instruments to do so . 
This employment pact should not be used to give the impression that we can pursue a common wage scale policy from Finland to Portugal or embark on financing a labour market policy . 
You spoke of labour market policy in your address . 
We sometimes get the impression that a huge employment - policy show is to be put on shortly before the European elections in preparation for then producing an alibi for national elections , because Europe is held responsible for the failure of national employment policies . 
Europe is too important to be wrongly blamed . 
Mr President , the Social Democrats may well clap when Mr Kohl 's achievements are being lauded , but nevertheless we are happy to welcome the foreign minister of this government here today . 
Applause 
Mr Fischer , I have listened to you carefully and given the quality and scale of the debate we are holding here today it would be wrong of me to start off by advising you what limit values you should change and which individual environmental legislative acts urgently need renewing , even if I would like to do so and indeed could do so in detail . 
Let me nevertheless make a few comments that are very relevant to the dimension of which you spoke . 
When you talk about an enlarging Europe , an enlarging European Union and a more integrated Europe , which is something we all want , then a few things must be quite clear . It must be clear that there have to be and there are cross - sectional policy areas , which must also be regarded as such and treated differently . 
Mr Wim van Velzen spoke of social policy . 
That is certainly one example . 
In this Parliament I speak for my group for environmental policy , consumer protection and health policy . 
If we are serious about European integration we must also be serious about integrating these cross - sectional policies in other policy areas . 
That means that environmental policy must become an integral part of transport policy , of energy policy and of economic polic. indeed it is also a motive force of employment policy . 
We keep paying lip service to thi. this German Government does the same . 
However , I hope that it will become apparent after these six months that the earlier Cardiff summit and the forthcoming Cologne summit have produced more in this respect , that we actually see integral legislation that commits the Commission to integrating environmental policy in other areas too , including structural policy . 
You spoke of transparency , Mr President - in - Office of the Council , and I cheekily interrupted , for which I apologise . 
I know that the general public often do not know how legislation is made in the European Union . 
In fact they are not quite sure how it is made in their own Member States either . 
I do not approve of that , which is why I welcome your call for transparency . 
But transparency also means that it must be clear what the Member States do with the EU legislation once they have approved it . 
If it is the case , as was quite usual in German. and as can easily be prove. that Germany may well approve legislation , especially in the environmental area , but does not then transpose it into national law or does not check observance of the provisions , then that too is an offence against transparency and I would ask you , Mr President - in - Office of the Council , to do something about that too . 
If we want to do something for people all over Europ. and that includes people in the applicant countrie. then we must take make sure they can live in an environment worth living in . 
We have talked a lot about foreign policy today and about very major issues . 
That always makes me feel very small and humble and I try not to say much ; but at the end of the day the issue is always the people who live in this world , this Europe . 
These people breathe , these people have to eat and drink and exist in the environment . 
If we do not manage to maintain an environment worth living in then we can no longer talk about foreign policy either . 
That is why I urge you , Mr President - in - Office of the Council , when you go home and when you go to Bonn , to remember that environmental policy must be a key component of German policy and also a key component of European integration . 
Applause 
Mr President , Mr President - in - Office , ladies and gentlemen , the German Presidency has opened under the best auspices . 
In Europe and indeed around the world , opinion is virtually unanimous that the launch of the euro has been a success that will mark a truly historic stage in the long course of the construction of Europe . 
Germany had spared no efforts and made every sacrifice to achieve this , and you will understand , Mr President , if I extend this tribute to Chancellor Kohl who held this course with such courage and determination . 
Today , I want to express my warmest wishes for the success of the German Presidency . 
It is a heavy responsibility because this presidency will be marked by strategic decisions that will determine the future shape of Europe . 
It is a Europe that we naturally want to extend to those countries of Central and Eastern Europe seeking to join us , but it is a Europe that must now affirm its political dimension and therefore overhaul its institutions so that it can respond better to the expectations of our fellow citizens . 
Mr President , after listening to you , my feeling is that the priorities of your presidency broadly meet these objectives . 
But I would like to put some ideas to you on two areas of the work . 
First , as regards Agenda 2000, we applaud your determination to try to complete this , if possible , at the summit on 24 and 25 March . 
That is a very pressing timetable if we want the European Parliament to be able to fully play its part . The timing will be very tight anyway , bearing in mind that we have elections in June . 
I also agree with the idea that the future financial framework of the European Union , the reform of the structural policy and the reform of the common agricultural policy are inseparable parts of an overall package . 
To reach the lasting solutions you want , there must be respect for everyone 's sensitivities . 
You know and we know that some of the Member States are more concerned , and rightly so , about the problem of the financial contribution . 
Others , in fact , who provided assurances for all these years , are more concerned about the cohesion of our Community . And finally , others are more concerned about the common policies that formed the initial basis of our Union . 
I am sure you know what I mean , Mr President . I personally want to talk about the agricultural policy and tell you simply how I feel . 
The introduction of measures that would effectively lead to a renationalisation , even a partial one , of the common agricultural policy would be a political mistake that would ruin the European Union in the minds of many of our fellow citizens . 
My dear Klaus Hnsch , of course no - one has ever said that nothing should change . 
But it seems to me that the stakes are higher than anyone 's national interest because rural development is truly essential to the very balance of our European area . 
Mr President , please be kind enough to give this some thought . 
My second point relates to the institutions . 
If we want a Europe that is naturally open but that is also strong and united , we need institutions that allow it to act ; otherwise , we risk an institutional collapse , as you have said . 
You were very clear about the sensitive points we need to stress . 
You stated that the Cologne Summit will launch a new intergovernmental conference , but I have a question . 
Do you not feel that the limits of the intergovernmental conference system have been demonstrated ? 
Mr President , I would be pleased if you could tell us if you think that there might be a more creative means of achieving the desired result . 
Once again , I send my most sincere wishes for your presidency . 
Mr President , Mr President - in - Office of the Council , ladies and gentlemen , let me just call out after Mr Brok , who is already fleeing to the group meeting room , that the SPD also differs from the PPE and its German members in that our party does not have a short memory . 
That is why I am surprised that after 16 years in government in Germany they now seem to be prophesying that the current German Government will have to answer for the failure of employment policy . 
That really is absurd , and basically everyone in Europe understands that . 
What a number of people in Europe do not understand is rural development policy , agricultural policy . 
Anyone who speaks of a reform of agricultural policy in connection with the need to change the shape of the European Union must realise two things : firstly , this reform is overdue and necessary in any case . 
It has not been put on the agenda because of the imminent advent of the enlargement eastward that we hope to see . 
Secondly , they must realise that this is not just a question of agricultural prices , export refunds and compensatory payments , important as they are . 
Basically it is a question of the future of our rural areas , which account for 80 % of the European Union , and above all of how we will manage to protect jobs , to create new jobs and to maintain the environment in Europe both within the agricultural sector as such but also , independently of that , in the rural areas . 
European public opinion does not dispute these aims . 
What has been increasingly and rightly disputed are the ways and means by which the European Union 's financial resources are used for the rural areas . 
A short while ago the President of the European Court of Auditors pointed out that the situation is still not tolerable , with 80 % of the European tax - payers ' contributions intended for the rural areas , for agriculture , going to only 20 % , i.e. to the most prosperous people . 
No man or woman in Europe can understand that , and rightly so . 
So it must be one of the priority aims of Agenda 2000 to make it clear that aid policy must largely be social policy in the agricultural sector too . 
It is unacceptable to see a farmer in a rural area who earns millions , who has turned his well - situated farm into virtually a one - man business thanks to massive rationalisation , who has the best contacts with the world market and obtains the best prices on it , still being just as eligible for aid as a farmer in a disadvantaged area , who can often only survive by overworking . 
We Social Democrats are not jealous of the European global player 's economic success . 
But we do demand that the farmer in a disadvantaged region who can never become a global player , but who protects the rural area through his invaluable environmental services , that this farmer should also be given decent suppor. a more decent level of support than we have seen in the pas. for the services he has performed . 
That would close the circle . 
Mr President - in - Office of the Council , you rightly said at the start that we must not show solidarity only with the weakest Member States but must also and always show solidarity with the weakest members of society , and naturally that includes those working in rural areas . 
Applause 
Mr President - in - Office , you have made some important points and have certainly set out some ambitious aims : a new intergovernmental conference , a new European constitution , an autonomous and independent common foreign defence policy , strengthening of the WEU , majority decisions in the Council and increased powers for Parliament . 
These are without doubt significant statements , Mr President , but they are intentions and , as the old saying has it : ' the road to hell is paved with good intentions ' . 
The problem lies elsewhere , namely in grasping how the coherent aims which you have announced tie in with the specific policies which the German Government seems determined to introduce . 
Our former President , Mr Hnsch , raised this same question in an interview with Die Zeit . 
The first signs are not promising : some of Chancellor Schrder 's pronouncements , the coolness of one of your ministers towards the euro , the call for a cut in your country 's contributions , and the threat to reduce resources for the southern Mediterranean countries . 
You yourself have certainly allayed some of these doubt. you deserve credit for tha. but our doubts are still justified ! 
I would remind you that this Europe of ours was largely built by leaders who came from a certain background , a Christian Democrat one . 
Will the Socialist - led governments manage to complete the edifice ? 
We hope so . 
That is your goal : we only hope that you will carry others along with you . 
The problem of unemployment , among others , can only be tackled in a European context . 
But how should it be tackled ? 
Just now I heard a Socialist colleague speak of putting pressure on the Central Bank and slackening the rigour of our healthy finances , calling for what smacks of modern - day dirigisme . 
Is this the right approach ? 
I think not . 
I must confess , Mr President - in - Office , tha. as Mr Cohn - Bendit sai . I am astonished by your silence on the Mediterranean . 
I thank you , incidentally , for what you said concerning Kosovo . 
And now , if I may , I would make one final recommendation . 
Given that our President speaks Greek , I shall take the liberty of saying this in Latin and translating it with a German proverb : ' laus nova nisi oritur etiam virtus amittitur ' . 
The German proverb states : ' Wer nicht vorwrts geht , der kommt zurck ' . 
I believe that Europe too could fall backwards unless it moves forwards . 
I would just point out in passing that I myself and many other colleagues were obliged to learn Latin in order to study law . 
We therefore had no difficulty in following you . 
Mr President - in - Office , your speech was undoubtedly political , and in it you placed great emphasis on budgetary matters . 
Allow me , therefore , to begin with a reminder . The Union 's major financial agreements have been achieved by the smaller countries . 
The current financial perspective was not approved in Edinburgh , as some believe , but a year later in Brussels , under the Belgian Presidency . 
The German Governmen. the new German Governmen. faces the challenge of bucking this trend and breaking with tradition . 
As rapporteur for Agenda 2000, I wish you good fortune and plenty of luck . 
Let us hope for success . 
I listened most carefully to the speech , because in your document on priorities you devote 12 lines to the Union 's financial and budgetary policy while the remainder deals with countless more policies , although there is a conspicuous absence of funds . 
At the Vienna European Council it was agreed that Agenda 2000 should be approached in a spirit of solidarity and budgetary rigour should be guaranteed . 
I made a careful note of your reference to an equitable solution that is not to the detriment of the weaker partners , and you also asked for Parliament 's cooperation . 
In my opinion , the wrong question is being asked . You can certainly rely on Parliament 's cooperation . 
The question should instead be whether or not we can rely on the Council 's cooperation . 
On 8 December , the Council had to issue a statement confirming that it intended to abide by the agreements it had reached with the Commission and the European Parliament that same morning , and not render them meaningless . 
It is the Council that creates difficulties . Rigour is not synonymous with saving . 
What is does mean is strict and efficient management . The meaning of the terms must be quite clear . 
Moreover , without Parliament , no financial perspectives are in fact possible . 
I should therefore like to draw your attention briefly to a number of issues Parliament considers to be particularly important , but which the Council does not seem to appreciate at times . 
Parliament took a stand against national contributions and the principle of fair return in its resolution of 4 December 1997 . 
You have quite rightly stated that the euro represents a step forward in the development of a new kind of sovereignty in Europe . 
The Council should have the courage to take a further step forward in the spirit of this new European sovereignty and put forward a proposal for truly European own resources . 
It should be recognised that the concept of national contributions is not really European . Rather , it amounts to a backward step in the construction of a political Europe . 
The European Parliament has already come out in favour of the Cohesion Fund , as did the European Commission when it considered the matter . However , Parliament is against cofinancing of the CAP . 
A greater degree of flexibility is called for . 
Parliament has voiced its doubts concerning the financial consequences of the reforms proposed in Agenda 2000 . 
The Court of Auditors ' opinion on Agenda 2000 from December , No 10 / 98, is now available and is even more sceptical . 
Clauses and instruments to ensure flexibility will be required . The financial perspectives are at stake here . 
Finally , enlargement is a major issue . 
Those of us who were previously excluded from the construction of Europe because our country was under a dictatorship are ardent supporters of enlargement towards the East . 
You referred to the consequences of failing to carry out enlargement , and I agree with you on that point . 
However , do you really believe that we can prepare for enlargement with the meagre appropriations available in the financial framework , trimming Europe and the current budgets ? 
An expansion of Europe 's territory cannot be achieved through a reduction in its budget . 
Mr President , Mr President - in - Office of the Council , I would like to start by pointing out once again that nearly the entire PPE Group was present at the time when the President - in - Office of the Council spoke and that he received our full applause , as also the applause of the German Christian Democrats , because we too will support him in what he sai. provided he also acts on it . 
That is why the comment made from up there was not fair and when I look at the Socialist benches all I can say is there are four more of them here than of us , which is not such a great feat . 
To return to our debate , I just want to go into one point , the question of Kosovo . 
After the inglorious outcome of the negotiations between Holbrooke and Milosevic I said that the day is drawing near when the west will reproach the Kosovo Albanians for not finally giving in . 
What are the facts of the situation in Kosovo now ? 
The Serbian troops who were initially withdrawn have long since returned . 
The Serbian police in Kosovo are armed to the hilt . 
Attacks targeted at Albanian villages and civilians are commonplace . 
The reactions to these Serbian acts of terrorism are the desperate and not always acceptable actions of the KLA , but they are above all a sign of the growing impotence of the Albanians and their cries for help . 
Where is that step in a political direction you referred to a moment ago ? 
Even in October 1998 it became clear that Milosevic did not want a political settlement . 
He wants to ethnically cleanse Kosovo and change the balance of forces between Albanians and Serbs in favour of the Serbs . 
Mr President - in - Office of the Council , my dear Daniel Cohn - Bendit , he is pursuing that line with great success . 
There are refugees wherever we look , not just in the forests , not just in Albania , not just in Macedonia . 
There are refugees from Kosovo in Bosnia too , and they come to Germany and Italy in any case ! 
The OSCE observer mission is a joke and cannot be successful . 
We should withdraw these observers , otherwise news about the mortal danger these gentlemen are facing will dominate the media , instead of the misery and distress of the Albanians , whose lives have been in danger for nine whole years . 
Mr President - in - Office of the Council , when you said that the extraction force in Macedonia is there to protect these OSCE observers , I noted that you are not entirely indifferent to the whole business . 
For surely it must sound like a mockery to the people down there who have been suffering under the Serbian apartheid system for nine years . 
These troops are not there to protect the Albanian civilians but to protect the few OSCE observers who would basically be better advised to go back where they came from , back home . For there is nothing they can do where they are . 
We know that a few Serbian soldiers have now been taken prisoner by the Albanians . 
But what has world public opinion been doing for the past nine years ? 
Did it cry out when Albanians were taken prisoner every day , when Albanians were tortured every day ? 
I question the relative manner in which these matters are currently being discussed . 
In the last few months the Contact Group has made no contact whatsoever . 
So I do urge you to withdraw the OSCE observers and let an international force that includes Russian troops see to establishing peace in Kosovo , so as finally to give a chance to an interim political solution that can lead to a real solution in the region . 
Otherwise we will have to go on and on hearing these same daily media reports . 
Mr President , Mr President - in - Office of the Council , I too want to speak on the subject of Kosovo . 
Let me say first of all that I and my group can also congratulate you warmly on your statement . 
I believe that the subjects you addressed , and especially the foreign policy aspects , were precisely those points and aspects we rightly expect and hope a German Presidency to address . 
You said little in concrete terms about Kosovo . 
I would like to prompt you , Mr President - in - Office of the Council , to perhaps make a few more comments to clarify your position , especially after what Mrs Pack , whom I hold in very high esteem , has just said , because in this case I do not agree with the substance of it . 
I believe that we must adhere to the position that we can only have a settlement in Kosovo that is a peaceful settlement and that is in the end reached through consensu. however difficult that may be . 
We will have to be prepared for it to take year. it was a serious mistake to believe it could be achieved in Bosnia in just a few months . We will have to tell the Serbs that their aggression cannot be tolerated but also tell the KLA that their actions , which are indeed also directed against the Albanians and against Mr Rugova , cannot be accepted . 
We have applauded Mr Rugova here in this Chamber but on the other han. and this is a contradictio. we verbally support the actions of the KLA . 
That can neither be tolerated nor accepted and the presidency must make its position clear . 
Secondly , Mr President - in - Office of the Council , you have stated quite unequivocally in many interviews that you do not regard organisations such as the OSCE as merely incidental , as something that can be pushed aside . 
We are all aware of the weaknesses of the OSCE , but after all what we must do is strengthen this organisation rather than abandon it . 
So I do not believe the OSCE mission should be withdrawn . 
I do believe , however , that it needs protecting and that we must do our utmost to strengthen the troops who are in the region , especially in Macedonia , in FYROM , which will be a means of protecting the OSCE . 
It would be a disaster if the OSCE mission out there fails partly because it is not being given adequate military protection . 
Kosovo can serve as an example of cooperation between the EU , NATO and the OSCE with a view to finding a peaceful solution . 
There is a third point where I also definitely support you , Mr President - in - Office of the Council . 
You spoke of the dangerous trend away from multilateralism towards unilateralism . 
I admit , as I once said about Kosovo too , that there can be exceptional situations where a different decision needs to be taken . 
But I regard the trend in some quarters in America of turning the exception into the rule and the rule into the exception as very dangerous indeed . 
A final word in connection with what you said about Russia . 
One great task for the German Presidency would be to bring Russia back into partnership with the EU , as a partner willing and able to cooperate , and also to involve it more closely in NATO again , even after the current crisis . 
We need Russia as a partner , I agree with you there . 
But we cannot rely on that and expose ourselves to the vicissitudes of Russian decisions in individual cases . 
However , one important aim of the presidency of the Council must be to have Russia as a partner for a new peaceful order in Europe and beyond . 
Mr President , ladies and gentlemen , the determining event at the beginning of the German Presidency was certainly the introduction of the European currency . 
That opened a new era for Europe . 
Let me begin by saying , Mr President - in - Office of the Council , that I personally would have been pleased if the German finance minister had also been present for that important event on 31 December last year , like the other finance ministers . 
What is the most important task now facing us ? 
It is to formulate a common economic policy for Europe , a common policy to combat unemployment . 
The fight against unemployment involves many things that have to be done at national level . 
But fighting unemployment also means securing future growth . Here we find some concern being voiced . 
The German Institute for Economics has forecast that growth could possibly fall to 1.4 % this year . 
I do not think that is inconceivable . But we do have to discuss the reasons why this is happening . 
On the one hand , the world economic crisis is held responsible , the events in Asia , in America and elsewhere . 
But I am convinced that these slowdowns in growth are partly homemade ; one of the great tasks for the new German Government is to make the real situation clear to our enterprises . 
For I have found from talks with many business people that when they are asked : ' why do you not invest , when interest rates are so low and the framework conditions so favourable ? 
' they increasingly often reply : ' so long as the framework conditions are not clear , so long as we keep reading different things in the papers every week , we will not invest . 
' That is one of the main tasks for your government to tackle . 
In conclusion , let me address another important point , where we need some kind of legislation in the next six months . 
The introduction of the euro is more or less a fait accompli . 
But there remains a question that has not really been resolved , in relation to the year 2002 . Will that be the appointed date for the changeover or will the two currencies continue to exist side by side ? 
After many talks with retailers , with workers , with local authorities , I increasingly tend to think that to have a period during which the national currency is used side by side with the European currency would involve unnecessary costs , which those concerned cannot be expected to bear . 
That is why we should jointl. meaning the Commission , the presidency of the Council and the European Parliamen. take steps during these six months to ensure that 1 January 2002 is the appointed day for the introduction of euro notes and coins . 
Mr President - in - Office of the Council , I was probably not the only one to greet your statement about the German Presidency 's objectives with mixed feelings . 
You had many good and strong things to say about your vision. an integrated Europe versus the Europe of the past , human rights , institutional reforms , the need for majority decisions to become the rule in the Council , a strong Parliament . 
But wh. and there are two whys given the present situatio. why did you say nothing about reforming the Commission , why did you say absolutely nothing on the most important question of comitology ? 
Nor , for that matter , did you say very much about the operational aspects . 
You spoke of a package deal in March on Agenda 2000, of lower contributions , especially by net contributors , of reducing agricultural expenditure . 
In my view your statement today gave the same increasingly ambivalent impression as your statements and those of other members of your government in recent months . 
I can only hope that the same does not apply to another subject you addressed again today , namely enlargement . 
Mr President - in - Office of the Council , you said there can be no alternative to enlargement . 
In the past few months Mr Schrder has sent out very different signals I hope that what you have announced on behalf of the presidency as a whole will be the official programme and will be followed consistently . 
The preceding presidency , the Austrian Presidency , sent out and followed very specific signals in regard to enlargement . 
I hope that your presidency will also take very concrete political steps in this regard , for that is the only way we can achieve the objective we are all pursuing , namely to make the 21st century the age of integration and not the age of the past ! 
Mr President , Mr President - in - Office of the Council , you and the German Government rightly declared that fighting unemployment was the central aim of the German Presidency . 
Obviously this cannot mean paying out billions on aid programmes . That is not the way to combat structural unemployment . 
The German Chancellor chose his words well when he wrote recently in a trade journal that the most important thing was to coordinate employment policies in the European Union . 
I would say to coordinate them better , for we do not have to recreate the world all over again . 
Under the last German Presidency in 1994 it was agreed to coordinate national measures . 
At the Luxembourg special summit led by Jean - Claude Juncker the Essen procedure was improved by the establishment of guidelines and national action plans , which , my dear Wim van Velzen , must indeed become more verifiable ! 
In 1994 we achieved another success with the directive on European works councils . This concerned the information and consultation of workers in European companies , which the then presidency declared a priority , and the much disputed question of economic co - determination . 
Parliament recommended adopting the recipe for success of the European works councils as the procedural principle for European companies : flexibility , negotiations between the social partners on co - determination rights and , if that failed , European minimum standards . 
By following this procedure , the Austrian compromise proposal took us very close to achieving that objective . 
Now we finally need political agreement within the Council . 
I wish Mr Riester , the Minister for Employment , the same success that his predecessor Mr Blum achieved with the European works councils in 1994 . 
Mr President , ladies and gentlemen , let me begin with the two statements on Kosovo . 
I certainly do not agree with Mrs Pack 's position , much as I sympathise with her emotional involvement , because we have to think things through to the end and consider the consequences of that position . 
And the consequences , which involve withdrawing the OSCE mission , would in my view be nothing other than war . 
That is the crucial point ; it would be war , once again at the cost of a great many human lives . 
Let me give you the historical background again . 
Since 1989 / 1990 we have been seeing how unresolved conflicts , some of which date back to earlier time . I am thinking of the outcome of the Balkan conflict before the first world wa. and borders drawn in earlier times , together with authoritarian regimes or even dictatorships that are responsible for extremely serious human rights violations , now lead to a situation in which , were we still living in the Europe of the past , we would virtually be in a state of war , in which new borders were drawn as a consequence of people being driven out , of the unspeakable sacrifice of innocent lives , of the destruction of intrinsic values . 
Sadly we saw all that again in Bosnia . 
But the battle would be fought to the bitter end. That was the European logic of the past , which had fatal consequences . 
For as a rule these wars are internationalised by the side that is in danger of losing . 
As a rule civil wars logically tend to spread , with the result that the regional powers very quickly become involved and with the result that in the end quite different conflicts enter into play in the region and large and powerful states , which also have their own particular history and conflicts of interest that have not yet been resolved , border conflicts , become directly involved . 
What that means is the threat of a major Balkan war . 
Europe cannot allow that to happen . 
It would be a reversion to the past and it is not just a question of the destruction of intrinsic values , not just of unspeakable misery , it is also a question of the destruction of the European security system and of integration . 
We must not forget that . 
That is why there is no alternative to a process of stabilisation . 
I do however ask myself whether Europe is in fact strong enough even to settle its own internal affairs . 
Quite obviously it is not strong enough yet . 
These include conflict prevention , a most important aspect . 
To put it in non - technical terms , what will the consequence of these Balkan wars actually be ? 
In practice it will be that the European Union has to take on responsibility in some form for the entire region . 
After all , that is what we are now seeing in Bosnia . 
Without the detailed work done by the High Representative , without the presence of the allied troops , without the civilian activities , without the EU High Representative 's assumption of responsibility , we would be back in a situation of confrontation again there or even of bloody conflict . 
But for us Europeans that means we must find answer. and that is something we must think through properly , not today but at some point . 
A first very full , very open and , in my view , important discussion of precisely these questions was held at the foreign ministers ' dinner at the Vienna European Council . 
What kind of long - term political strategy can be found to resolve these conflicts that will not lead to war , to expulsions , to mass violence and the trampling of human rights ? 
We will have to find an answer to this quickly . 
I am firmly in favour of our making greater efforts in relation to Russia in this connection . 
I do not find Russia 's current attitude in the UN Security Council very constructive because basically it is still founded on the old fixed idea of a confrontation between one superpower and another superpower , America . 
Russia would have a great opportunity before it today if it decided to play a constructive role ; but unfortunately it is not grasping it . 
We are trying to make progress here through a constructive dialogue with Russia and an open discussion of all the issues . 
But we consider it extremely important , and the foreign ministers agreed on this , to formulate a central strategy , which cannot , however , be regarded as the conventional kind of assistance , as Russia is too big to allow us to talk in terms of assistance ; it is a far too important , central partner in terms of European security , European stability . 
But we do give absolute priority to developing a common strategy here . 
That is not inconsisten. and I thank all those who pointed this ou. with considering the problems arising in the Mediterranean . 
I was recently visited by Foreign Minister Scharon ; President Arafat will come next . 
The Commission will be visiting the Middle East in February . 
That is the second visit and it will encompass not just the question of North Africa but indeed also the Middle East peace process . 
This is after all the second neighbouring region , even if the European Union neither can nor wants to take over the role of the United States there . 
But the more progress is made with the peace proces. and I really cannot see any better alternative to this peace proces. the more all the parties concerned in the Middle East will realise that as regions we are neighbours . 
What role the European Union will then actually play , in regard to underpinning this process , is another aspect to which we will direct our attention when we continue the Barcelona process in Stuttgart . 
Here too it would be damaging to posit any conflict between eastern enlargement and the issues of the south . 
We want Europe ! 
And by its nature Europe will be looking at different interests than , for instance , Germany or Spain , to give examples of geographically different positions . 
We have common interests . 
The interests of Europe are common interests and as such they must be brought to bear . 
Let me now give a very brief , summary reply to a number of points I find most interesting . 
There is no doubt at all that Germany 's political approach is a European one . 
The same is true of the new German Government 's political approach . 
We are following a line of continuity with the preceding German governments and in the light of its national interests Germany would lose out a great deal if we changed that approach in any way . 
If we still regard the concept of national interests as at all in keeping with the times , all I can say for the German Government is that the European integration process takes first place in our national interests . 
So it was in the past , and so it is now , for the change in the political balance in the German Bundestag has not brought any change in our interests . 
Under the new government , Germany will continue its commitment to Europe . 
Applause 
Let me make it quite clear : what I have presented here is the approach of the German Government and the German Chancellor . 
Anyone who was present at the discussion between the German Chancellor and the Commission will emphatically confirm that . 
There are no changes here . 
The German Government is united in maintaining the same position . 
This whole reform project we are about to embark on is not a question of bookkeeping . 
So let me explain the German position to you once again in unequivocal terms . 
We must make the Union capable of enlargement . 
The next historic step after the introduction of the euro will be enlargement of the European Union . 
Just consider the implications if the European Union remained a Union just for western Europe after the end of the cold war . 
That would be a historical failure without parallel and the soul of Europe , the idea of integration , would atrophy . 
Quite apart from that , it would be a historical injustice of the first order vis -  - vis the Central and Eastern European applicant states . 
So we must now do our utmost to make progress with that step . 
The second great historical challenge facing us is to make the European Union into a political entity . 
Personally I do not believe that we can act as an economic and financial ' global player ' , as it is called in modern parlance , on the world stage if at the same time our political structures operate in a dimension that , compared to what we have now achieved in monetary policy , i. to put it rather bluntl. more reminiscent of a local stage . 
Applause 
That will not do Europe any good , nor for that matter will it do the stability of our currency any good . 
That is why I am firmly convinced that our second important historical challenge is to strengthen the European institutions . 
In my view democracy always also implies a strengthening of democracy . 
That is a key point . 
Consider this : much of what is now presented so to speak as German strateg . I will be coming back to that in a momen. is to do with the fact that our national public opinion feels there is a lack of legitimacy ; here I am only speaking for our national public opinion . 
We need to look at that very carefully if we want to develop the European institutions further , which means also to make them more democratic as institutions . 
So we must now meet these two central challenges . 
How can we do so ? 
We can do so through the vision of Europe as a political entity . It can become a larger and stronger political entity if we get on with the homework that now awaits us . 
After all , the Cardiff Council set March as the date for the special summit above all because of three added factors . 
The Amsterdam Treaty is to enter into force and will intensify the pressure for reform , not just the pressure to enhance the EU 's ability to act . 
The European elections will be taking place in June . 
But the European Parliament must also be able to play its part in implementing the Agenda 2000 reforms . 
That also requires budgetary decisions before the end of the year , with the new approach to areas eligible for aid and suchlike . 
In that respect , therefore , this date was set deliberately . 
But within the context of this historical challenge , which is enlargement and at the same time the development of a political entity , we must also ensure that subsequent presidencies can tackle the institutional reforms , in order to use the window of time that we have . 
Under what are for us very difficult condition. we only recently came into office , which has some implications for the business of Europ. the German Government declared itself prepared to make Agenda 2000 the focus of our presidency and to reach agreement at the special summit in March . 
I sometimes try to imagine what would happen if this failed . 
Early in the morning on 26 / 27 March the Heads of State or Government would appear before the people and declare failure . 
This time that would have immediate repercussions on stock market prices . 
It would not simply be a decision , as it would have in the past when a summit happened to fail . 
The date of 1 January 1999 has created a new dimension and thereby also a new responsibility . 
I think we are all aware of that responsibility . 
It can only succee. and now I am coming to the age - old question of mone. if everyone is prepared to look beyond their national interests , which are quite legitimat. in Germany to. and to set aside the conflicts between national interests in Europe for the sake of the compromise represented by integration . So it can only succeed if everyone , on an even - handed basis , takes a substantial step away from their national interests . 
We want an even - handed solution and , as I said in my earlier statement , we cannot allow the south , for instance , to have to pay for eastern enlargement . 
That would be absurd . 
Southern enlargemen. as also the accession of Irelan. was and is a success story , economically , socially , but also in terms of democracy and security policy ; it is one that we will and must now repeat with enlargement to the east . 
I am old enough to remember the military coup in Greece . 
I remember the military dictatorships in Spain and Portugal . 
I remember very well the discussions about whether or not there was a military coup in Italy in the 1970s . 
That is all past history . 
European integration is a success story , and we must repeat it , we must commit ourselves to that ! 
Applause 
The role that Germany plays also reflects our economic strength , and that should be a cause to rejoice rather than complain . 
We know what we owe to Europe , from many points of view , not just in material terms but also in political and cultural terms against the background of our history . 
The new German Government knows that too and will therefore adhere to its commitment to Europe . 
I have nothing to lose at all by saying that when I was in opposition I supported the major part of the policy pursued in these areas , especially Chancellor Kohl 's European policy , even if I criticised one or other aspect of it . 
I consider that nothing unusual ; in my view , having convictions about something is part of the parliamentary process , especially when historic issues are at stake . 
My group in the German Bundestag was the first in the last legislative term to call for the Europe of 11, for the accession of Italy , at a time when others , like Chancellor Kohl , were far from prepared to do so . 
The 3.0 debate and all that lay behind it were things we criticised too . 
So I will say quite openly that I have nothing to make up for here nor am I afraid to thank Helmut Kohl ; he was rightly appointed a freeman of Europe at the European Council in Vienna . 
It is only that since Amsterdam Germany has no longer played the right role . 
In Amsterdam the Federal Republic of Germany put on the brakes for the first time . 
Heckling 
We must not forget that . 
And the coalitio. here I am not talking about internal politics but about European politic. went into the elections with a position that was no longer entirely consistent , as you know better than I do . 
That position was : eastern enlargement as quickly as possible , Germany wants to pay less , and the German farmers should get more . 
That does not tally with the laws of logic in this world . 
That is why we must now define a clear and consistent German position , and that is what I have done today on behalf of the German Government . 
We certainly do not want to stop being a net contributor . 
We have no quarrel with the fact that there are some countries that are ahead and then there are the poorer countries . 
But it is obvious that imbalances have crept into the system and that they need correcting . 
In terms of domestic politics , it is difficult for a German politician to explain why countries that obtain a higher per capita income thanks to their GNP than we do should pay little or even pay no net contribution at all . 
These are of course all things that play a part in domestic politics . 
I need not tell that to my German colleagues , but let me point out the following to other Members : because of the special situation in West Germany after the second world war , Germany 's European policy was basically unquestioned and was determined solely by the politician. until Maastricht . 
Maastricht changed all that . 
In future , every German government will have to rally the people behind it , as in all your countries , in all your own democracies . 
That used to be a matter of course and was not considered particularly noteworthy , as my German colleagues know only too well , but all that has changed since Maastricht . 
That is why the net contributor debate does of course also have a domestic dimension , which must not be forgotten and which I regard as entirely legitimate . 
But for us the crucial problem is how we can prepare the EU structures for enlargement . 
I am less concerned about the actual situation , which clearly needs rectifying , than about the fact that if we leave the existing structures as they stand , we will of course come up against imbalances in the burden - sharing in regard to enlargement , which will quite simply no longer be acceptable or defensible . 
Since I am in favour of enlargement , I believe we need this situation to be rectified too . 
I think that is politically justified and certainly not a sign of anti - Europeanism or selfish nationalism ; quite the reverse . 
This is a central aspect of the necessary structural reforms . 
If we are to get through with Agenda 2000, we will have to present it in all its aspects ; it encompasses five separate packages . 
We will have to reach a compromise on the question of real constancy , budgetary constancy . 
There are five different interpretations , but I believe we will find a compromise there . 
Yesterday , the German finance minister said the EU budget must not grow faster than the national budgets . 
That is a point that will certainly be taken seriously in the discussions . 
Naturally we are also very concerned about the question of the budgetary structure . 
As was pointed out earlier , although 80 % of the territory of the European Union is rural , we must not forget that it is not 80 % of our population that lives in these rural areas . 
The second point that will arise in this connection is the common agricultural policy . 
The Commission has submitted its CAP proposals . 
Let me just add another word on the question of the renationalisation of agricultural policy . 
Cofinancing does not imply the renationalisation of agricultural policy . 
If it did , the German Government would regard that as a mistake . 
We do not want to see agricultural policy renationalised or even partly renationalised . 
So , cofinancing is a question of the national contribution . 
The political decision is taken at Brussels . 
It is important to remember that . 
That precludes any renationalisation . 
In any case we only want it in relation to direct income supports . 
That is the second important point . 
And here we consider it urgently necessary to have national financial contributions , in view also of the future European Union , the enlarged European Union , and the future of the agricultural market . 
Over and above that , let us please have no illusions . The WTO negotiations in the year 2002 will create an enormous pressure for adjustment , as every agricultural politician knows . 
Without this reform , the current disputes about bananas or hormones in meat will seem nothing compared to what we will be faced with , for many of the agricultural subsidies we have now simply do not come within the scope of the WTO . 
So there , too , we will face an enormous pressure for reform . 
All three models that the Commission has proposed for the common agricultural policy must remain open to discussion . We have to discuss them . 
National preferences differ . 
And then there are the Structural Funds and the Cohesion Fund . 
I know how important and how productive these resources are , but I think that here too a contribution is needed and that special problems , such as those facing Portugal in relation to the Structural Funds , will need to be considered . I also believe we will have to carefully assess and consider the Spanish situation . 
We are looking towards an even - handed solution . 
But there is no doubt that an even - handed solution also covers the rebate , the UK rebate , and , in the final analysi. and this is the fifth aspect involved , and one to which not only Germany but , as the presidency 's trip showed , the Netherlands and other net contributors also attach very great importanc. this issue will also have to be resolved . 
We want to produce a global package , which will be anything but easy . 
At the European Council in Vienna , which took place at the historical site of the Vienna Congress in the Hofburg , the Portuguese prime minister pointed out that when Talleyrand was asked how long the Vienna Congress had lasted he replied ' the last fifteen minutes ' . 
That will be equally true of the European Council , the special Council . 
Unfortunately , the Member who quoted Goethe is no longer in the House . 
He quoted Goethe 's last words , on his death bed . I am not sure this is a suitable Goethe quote and whether he knew that . 
The words ' Mehr Licht , mehr Licht ' ( more light , more light ) ! 
can be interpreted in two ways . Either this greatest of German poets felt that darkness was descending around him , or he was reverting to the dialect of Frankfurt in his final moments . 
Some people seriously interpreted what he wanted to say as : ' mer licht so schlecht ' , ' I feel so bad ' . 
But if we want to quote Goethe , we really could do better , for Goethe was a European through and through and he was pro - Europe . He would have no truck at all with nationalism . 
I think that is the real Goethe whom we should quote . 
Mr Hnsch , I warmly thank you for your support in regard to the settlement of the Kosovo conflict and would say to the European Parliament : it is important that we cooperate very closely . 
The trilogue debate with Mr Verheugen will be continuing tomorrow . 
During that debate a number of questions that you have raised will be considered in more depth . 
We want a very close dialogue , in order to strengthen the European Parliament but also to ensure that it plays an active role in tackling the great tasks that face us . 
The European Parliament must play a central role here . 
Mr Brok , allow me to point out one thing , which is something I also want to say to certain colleagues . 
I know how difficult it is to be in opposition ; I myself was in that position long enough . 
But to be in opposition also means to attack very intelligently and make it difficult for the government to find a reply . 
To the accusation that all we have managed to do after 12 days of presidency is to make announcements , I would reply : yes , if I could do more than that after 12 days I would not be in politics , I would be a miracle worker and then I would be in the wrong job , I should be founding a church or something . 
Laughter 
But who indeed can perform miracles ? 
So with the best will in the world , all one can do in 12 days is to state what one is prepared to do and then to be judged by it later . 
And I can see that the opposition has a very high opinion of us and is expecting a great deal of us . 
But for Mr Bro. who openly thanked Mr Kohl , as I too have done several time. to accuse us of trying to divert attention at the Cologne summit from our own national failures in employment market policy a few days before the European elections , means he is obviously unintentionally revealing a strategy of the preceding government , for we were not the ones to set all these deadlines . 
It was not the new German Government that did this ; we were not able to do so and nor did the opposition hypnotise the previous government into doing so . 
With the best will in the world , we were not able to do so . 
It was the Luxembourg summit that decided this , it was Vienna , which followed , that was responsible for no progress being made . These are not accusations that can seriously be levelled at the new German Government , because we have not been in office nearly long enough . 
In the interests of close cooperation we should refrain from transparent polemics of this kind , which , for the rest , do little to help solve the problems facing us . 
The areas of general consensus are more important . 
In conclusion let me emphasise once again what one Member said about Germany 's role . 
I repeat that we know we will remain a net contributor . 
There will be no German disengagement here . That would be absurd and wrong given our interests . 
It is in our interest to ensure that Europe develops into a stronger political entity . 
The fact that the Deutschmark became integrated in the euro is not a matter of course , given its significance as a national currency , a significance that goes far beyond what a national currency normally signifies , and not just for the West Germans but also and in particular for our East German compatriots since unification in 1989 / 1990 . 
It is a step that was taken with the broad assent of the German Bundestag , and it is also binding upon the new German Government . 
We believe that during the German Presidency we have an obligation to make the European Union more capable of enlargement , to combat unemployment , to take a first step towards making progress with institutional reforms , to help strengthen democracy in Europe and , in general , to turn the European Union into a real political entity , with the ultimate aim of full integration . 
Applause 
I should like to thank you from the Chair and wish you every success . 
Mr President - in - Office , you have of course spoken for 30 minutes , but I think that the Members , who have heard you speak for two hours , have been listening very carefully . 
Mr President - in - Office , I assume that you missed some of what was said because Mr Cohn - Bendit was talking to you . 
I forgive you ! 
But I would like to say that for you simply to dismiss what I said as emotional is male arrogance , and I am happy to return the insult . 
I have been concerning myself with Kosovo for ten year. a little longer , perhaps , than yo. and I do not reproach you for that , just as you should not reproach me for being emotional . 
I simply believe that after I have been pleading for years for prevention in Kosovo and that has not been achieved , one cannot say after ten years : we must take preventive measures . 
Secondly , I also believe that I did not say the OSCE must get out and nobody else must come in ; perhaps you did not hear me properly . 
I said that as it stands it is not much use because there is nothing it can do . 
Indeed it can achieve even less than the UN troops did in Bosnia . 
In my view we need an international force there which incorporates the Russians , so as to prepare the ground for peaceful solutions . 
Allow me to correct a few other words you said . 
Mr Westendorp is not the representative of the European Union , he is the representative of the international community including the European Union . 
Please do not misunderstand me next time ! 
Applause 
Mr President , Mrs Pack , or rather my dear Doris , I think we are both being emotional , which is nothing specifically feminine but a quite legitimate position to take on this issue . 
The point is quite simply that during the nine years when there was no preventive policy it was not this German government but another that kept denying the need for a policy of prevention . 
You must admit that too ! 
Mrs Pack , I really think we do not need to quarrel so bitterly . 
Let me stress again that in connection with Kosovo , as also with Bosnia , I was not using the term emotional in any gender - specific or even discriminatory fashion , for I too feel very emotionally affected whenever I look at this issue . 
I believe nobody who is concerned with it can feel otherwise . 
In that regard I can also understand people taking an emotional approac. and in the case of Bosnia emotion was not the worst counsellor , if I may point that out agai. but nevertheless , we must think things through to the end. After all there is no point , Mrs Pack , in saying that an international force has to be deployed against the will of the sovereign government of that state , unlike the sovereign government of Bosnia which created a definite international legal basis for these international troops . 
That is an enormous problem . 
So it would create a great problem for an international force to intervene for the first time on the territory of a state recognised by all EU Member States and by the international community against the will of that state 's government . 
My second point concerns the participation of Russia . 
At this moment in time the Russians in fact take the opposite view . You will not get them to participate now . 
Thirdly , what is the aim ? 
Secession ? 
But what does secession mean ? 
What does it mean , when one third of the population of Macedonia is of Albanian origin ? 
These are all just questions , in order to make it clear that it will do nothing for our common interests if we seem to be exchanging blows on this issue . 
For these are questions which all the responsible parties ask themselves a hundred times a day . 
In fact my group and also the German Government 's new human rights representative and former deputy , Mr Popper , really have spent years trying to persuade the EU to become more closely involved in Kosovo and to make progress with seeking solutions there . 
At a time when the KLA did not yet exist we were calling for more support to be given to Rugova , among many other things . 
Unfortunately things did not go as we wished . 
Today the situation is different . 
But we have tried . 
We invited the Albanian interlocutors to Bonn and we are remaining in close contact . 
But it is also apparent that the Albanian side is of course thinking it can use the West for its own strategic ends , for goals the West does not endorse . 
You must realise that too . 
The Western community of states is in favour of an autonomous status , which we consider urgently necessary . 
Whether and to what extent there is any historical prospect of achieving that is a legitimate question , raised by freely elected Members of the European Parliament . 
In view of the experiences we have had , I consider it only natural that it should be discussed , that these issues should also be aired publicly . 
But when I think of the practical end results , Mrs Pac. and I beg you not to misunderstand my words as any unseemly criticism of your position , for which I have great sympath . I believe there is no option other than a strategy of stabilisation , however imperfect it may be at present . 
And in that context , the achievement followed by the implementation of an interim political settlement for Kosovo , endorsed by the Kosovar and the Yugoslav side , is of central importance . 
In my view there are only worse alternatives to this strategy of stabilisation . 
That is why I have explained to you that we must do our utmost to bring about a peaceful solution , working together with our partners in the Contact Group , but also in the European Union and in other institutions . 
I am of course thinking just as much of Norway , which holds the presidency of the OSCE , as of all the others who are endeavouring to bring this about . 
Thank you very much , Mr President - in - Office . 
The debate is closed . 
At this point I would like to wish a speedy recovery to our friend Willy Grlach , whom I saw after his accident coming in at least for the end of the debate . 
Transparency in the European Union 
The next item is the report ( A4 - 0476 / 98 ) by Mrs Lw , on behalf of the Committee on Institutional Affairs , on transparency in the European Union . 
Mr President , the background to this report stems from the fact that the Amsterdam Treaty represents a clear move towards establishing greater openness and transparency . 
This has also been an important goal for the European Parliament both before and during its work on the new Treaty . 
Since it is an issue which greatly affects the interests of our citizens and involves the democratic legitimacy of the EU , the Committee on Institutional Affairs felt that Parliament should produce an own - initiative report in which it would establish certain principles for promoting openness in the EU institutions before the Commission puts forward its initial proposal for , amongst other things , a code on general principles , as it is expected to do upon ratification of the Treaty . This will also provide Parliament with another opportunity for raising the issue . 
The committee has held a public hearing and a round table discussion , and the Directorate - General for Research carried out a comparative study on legislation in the Member States relating to public access to information . 
It transpired that legislation varied considerably between individual countries . It would perhaps be in order to point out here that neither my report nor the Amsterdam Treaty attempts to impose changes on individual Member States . 
The remit is to establish a new code on public access to EU documents , as well as a new culture of openness and transparency in the Commission , Council and Parliament . However , the report points out that Members of the European Parliament would like such a principle to be applied to all EU institutions , regardless of the fact that it will be easier to achieve in some than in others . 
For instance , it is a foregone conclusion that Europol is less likely than a number of other institutions to allow public access to its documents . 
The Treaty of Amsterdam makes explicit reference to the public right of access to EU documents , and my report deals mainly with this principle . 
I share the view that our citizens regard access to documents as the linchpin on which the principle of public access to information hinges . 
Our citizens have a right to know what underlies decisions , so that they can form their own judgement as to whether they are appropriate . 
In this way , openness prevents corruption , abuse of power and fraud . 
Broadly speaking , the proposal means that all incoming and outgoing documents of importance in the EU institutions should be public . 
Obviously , there are reasons for certain documents being classified , but these must be precisely defined in law . 
They should not be vague and general ; and nor should the list of grounds for confidentiality be unduly long and detailed . 
So that the public knows what documents are available , a public register should be set up and , of course , ways of tracing documents in the various institutions introduced . 
New technology such as the Internet should make it possible for all European citizens to access the register . 
Distance from Brussels need no longer be an obstacle to our citizens fully exercising their right to view documents . 
The committee was overwhelmingly agreed , even though in the course of our work I detected a degree of scepticism about securing broad support for such radical changes , which after all go much further than current practice in many Member States . 
I would also dare to hope that there will be broad support in the final vote , which would naturally put strong pressure on the Commission to come up with a proposal that meets Parliament 's requirements . 
There was also some scepticism as to whether the Commission would really introduce a principle that allowed the public access to EU documents , since this would require a whole new culture . 
I think I should warn you that a considerable effort will be required ; it will not be handed over on a plate . 
It is not as simple as drawing up a new code . 
It will require new working practices and probably new equipment , but above all resources for staff training . 
I must say that in fact it all fits in very well with the much - needed reforms which the President of the Commission promised yesterday . 
Having directed most of my remarks at the Commission , I should also point out that the same applies to all the EU institutions . 
The Council in particular should concentrate on living up to it own proposal in the Treaty . Parliament also has a considerable way to go . 
The report also deals with many other issues related to openness and transparency , such as more open meetings and greater use of the Internet for disseminating information and informing people about the issues under discussion . 
However , we need not go any further into this , since it is all in the report . 
I shall therefore devote the rest of my speaking time to some comments on the amendments . 
The amendments were studied in committee and rejected by a large majority . 
It is the duty of a rapporteur to be sensitive to the views of the committee as a whole , so I am not going to endorse them , even though I am sympathetic towards one or two , especially the two relating to the ' guaranteed freedom of speech for officials ' , which is a central and very special feature in the principle of public access to information in Sweden . 
Under this , civil servants who pass on information to the media are afforded protection . 
Such a law does not even exist in the other Scandinavian countries and , in my opinion , it would be futile to try to introduce similar legislation into the EU at the present time . 
One amendment also says that EU legislation should not supersede national legislation . 
It would be appropriate for me to end with a comment on this . 
My aim with this report is to see that EU legislation on openness and transparency is shaped in a way that is acceptable to all Member States and does not conflict with national legislation , no matter how far reaching the latter may be . 
Mr President , ladies and gentlemen , we keep being accused of being remote from the citizens and aloof . 
We can only defend ourselves against this accusation by ensuring greater transparency and democratic control . The citizens of Europe have a right to that . 
Transparency and democratic control will bring us closer to the people , something we should not just think about every five years just before the elections . Much remains to be done . 
That is apparent not just from Mrs Lw 's report . It is apparent also from the 20 conclusions set out in my opinion , which the Committee on Legal Affairs and Citizens ' Rights approved unanimously . 
What I consider most important of all is to make improved access of the citizens to information the focal point of transparency . In this regard , Finland and Sweden have developed an enviable culture of transparency . 
We should take a leaf out of their book throughout the European Union . In fact , why should we deny the people the widest possible access to our files and documents ? 
What actually prevents us from widening this right and also giving it to Parliament 's rapporteurs and others ? 
Why can the Council not work just as openly as the European Parliament to a large extent does ? 
Why do Council and Commission representatives have their own fixed seat in our committees , while Parliament does not in theirs , nor even its rapporteurs ? 
But more transparency is not enough in itself if we want to come closer to the citizens . 
In addition to making political procedures and decision - making processes transparent , we must give the citizens a say . 
The European Union institutions must develop mechanisms to enable the citizens to bring their own ideas and thoughts into the decision - making process . That is a basic requirement of democracy . 
If we are to build the Europe of the future , we need the participation of all concerned , not least for the sake of our credibility . 
Mr President , ladies and gentlemen , it was with great pleasure that I listened to the statements by the new President - in - Office during the previous debate about the need for a European constitutional process and the announcement that a charter of fundamental rights would be drawn up . 
Perhaps the members and colleagues in the Committee on Institutional Affairs will be able to judge for themselves just how pleased I am , given that I have been badgering them with this demand for four years , to which the reply tended to be that the time is not yet ripe . 
Mr Herman , Mr Bourlanges , the time can become ripe very quickly , although perhaps it needed a green President - in - Office of the Council ! 
The subject of this report today also relates to this deep process of democratisation that we need . This is a particularly backward area of democratisation that we are considering today , but perhaps that is partly due to a misunderstanding . 
We usually refer to transparency , to public relations , to the information services here in Parliament and in the appropriate committees . But in that way we tend to reveal rather than resolve the democratic crisis in the EU . 
Transparency means clarity . 
The corresponding democratic concept here is openness to the public . It is this openness to the public to which the citizens of Europe have a right : open legislation ( not transparent legislation but legislation in public ) , the public justification by the administration of all its acts , rights of control and information for Parliament , in the second and third pillar too , public decisions and decision - making bases , in the area also of internal security and foreign policy , and the rights of the citizen to information ( not the information services ) , the press services , the public relations work of the European institutions . 
It is not a question of transparency or of concepts that have no part in the democratic tradition but tend rather to be public relations exercises . It is a question of the people 's right to openness as the foundation of democracy . 
Mr President , it may be a coincidence that we are discussing a report about openness in the Union this week , but it really does make Mrs Lw 's text a very topical one . 
Had there been more transparency or more openness , then perhaps the Commission and the European Parliament would not have been in the situation of having to hold the debates we are holding this week . 
But here too we need rules of play , for then openness really can provide the citizen with reliable information , which , God knows , we need . 
After all , electoral campaigns always reveal the deficits in this area very clearly . However , what we need is not market criers but precise information . 
The Lw report on openness within the European Union is a serious attempt to give just that precision to the relevant provisions of the Amsterdam Treaty . An interinstitutionally agreed code of conduct is to be formulated to that end. That is a difficult but a truly necessary task . 
In any case the proposed provisions are likely to create considerably more openness . I am sure further discussion will still be needed of some of the proposals , if they are also to apply to institutions such as the Court of Justice , the European Central Bank , the European Court of Auditors and the European Investment Bank . 
It is certainly desirabl. and here too we welcome the Lw repor. for Council and Coreper decisions to become more transparent by improved access to their documents , for the EU administration to provide the citizen with information more rapidly and courteousl. which should really be a matter of cours. and for multilingualism to be maintained precisely for the sake of transparency . Today it is clear that modern electronic techniques have to be used . 
Yet we should not go quite as far as most of the amendments , especially Amendment No 4 . However , my group will endorse the broad lines of the report . 
The report demands a great deal and of course the European Parliament must also realise that this would mean creating the appropriate financial and staffing conditions , to avoid being told afterwards by the Commission and all the other institutions that any lack of efficiency was simply due to a lack of the necessary resources . That , after all , is the reason for the dilemma we now find ourselves in . 
I really would wish to avoid that and I hope this report on openness within the Union will create the necessary bases for doing so . 
Mr President , as we said , it is a rather interesting coincidence that the subject of yesterday 's debate was the administration , and here we are today discussing openness and how to improve the credibility of the Union . 
A fundamental truth has emerged today : we need uniform practices in public administrations . We cannot go on living with 15 different cultures and 15 different concepts . 
It only leads to rumours about a lack of transparency . 
However , what I found disturbing in yesterday 's discussions was that the President of the Commission made absolutely no mention of a timetable for establishing a code on public access to EU documents , as described by the rapporteur . 
When are we to see some action , and what principles will be included ? 
It would seem to be Parliament 's responsibility . 
I am afraid the President of the Commission is firmly of the opinion that ' il faut faire une profonde rflexion ' . 
We should therefore all support the principles laid down by Mrs Lw in her excellent report . Mr Gebhardt 's intervention also contained some very good points . 
We should have a code that includes clear rights for our citizens and obligations for the institutions . 
It is vital that we dispel the current distrust in the EU institutions and restore their credibility . 
Mr President , ladies and gentlemen , Mrs Lw has presented an excellent report , teaming prudence with boldness in an area where balance and moderation need to be maintained . 
Yesterday 's debates demonstrated that very clearly . 
The rapporteur points out that greater transparency is vital for the future of the European Union . 
The citizens of the Union often perceive it as distant and bureaucratic . 
Mrs Lw also tells us that transparency can help prevent corruption and abuses of power . 
There are thus two main aspects to this report : form and substance . 
Form is not just about wording , it also has to do with attitude . 
And I think that our rapporteur has defined it very well . 
The second aspect is the substance . 
Europe will never make progress until the European institutions , ourselves , but also the Commissio. and this was debated at length yesterda. provide the necessary elements to facilitate understanding of their work , and this is true for all the information given to the citizens of the Union . 
If we want the judgements made about European action and development to meet our hopes , then our duty as Members of the European Parliament is to improve the information the citizens receive . 
Mr President , we think that this report is particularly well - balanced and the Union for Europe Group will be pleased to vote for it . 
Mr President , more openness in law - making and administration is crucial for the democratisation of the EU . 
Openness is the best remedy for corruption and poor administration , because it enables the public to identify the law - makers and hold them to account . 
For that reason , I welcome the Lw report . 
I share most of the rapporteur 's views , even though I believe that the report could have gone further and been somewhat clearer on a number of crucial points . 
It is obvious that the President of the Commission has not understood the meaning of real openness , as demonstrated by two actual examples . 
First of all , the suspension of its official , Mr Van Buitenen , who revealed the truth about fraud to Parliament , shows the Commission 's authoritarian attitude . 
There is consequently a need for guaranteed freedom of speech to protect the right of officials to make public statements without fear of retribution , and I have tabled an amendment to this effect . 
Secondly , Mr Santer 's letter to the Swedish Prime Minster , Gran Persson , was a noteworthy incident . 
It is totally unacceptable for the Commission to act like a thought police when an EU head of government criticises its actions . 
The weak point in the Lw report is the proposal relating to open meetings of the Council . 
It is a fact of democratic life that all law - making should be public . 
However , this is not what Mrs Lw is demanding . 
But why should European citizens be content with anything less than complete transparency in the decision - making and legislative processes ? After all , that is what normal democracy is all about . 
There are two other areas where the report would be improved by the inclusion of the amendments tabled by the GUE / NGL Group . 
It is important that the EU should not intrude on national rules relating to openness . 
This can and does occur as a result of the excessive secrecy that exists within the EU , as for example when the Council appealed to the Court of Justice over the so - called Journalist Case . 
The Council 's action directly called into question the rules on openness and constitutional law at national level . 
That case , like many others , demonstrates the need for a quick and inexpensive way of appealing against decisions by the EU to withhold certain documents . 
Greater openness is vital for the process of democratisation in the EU . 
It is therefore regrettable that concern over this issue , both in committee and in the tabling of amendments , was shown above all by Members from the Nordic countries . 
The Lw report is an important and constructive piece of work , and is worthy of greater attention . 
Mr President , the Amsterdam Treaty explicitly introduces the notion that Europe 's administrations must become more transparent ; indeed , it makes specific reference to public access to documents of the three institutions . 
In our opinion this transparency should be extended to all European bodies and fostered by other means too , such as public access to meetings , open administration , the drafting of clearer and simpler texts , a solution to the problem of multilingualism , and so on . 
We are convinced that such transparency must be a real aspiration , not just a verbal one , an expression of political intent , not just a bureaucratic act ultimately leading to confusion and away from the truth , in a deliberate bid to avoid clarity . 
We ask ourselves this : how much can our citizens , today , feel part of an institutional Europe which is increasingly complex and muddled ? 
How much can we encourage them to understand the workings of our institutions , now that these are more relevant than ever and now that decisions taken by the Community bodies affect our daily lives , if there are no means of involving the citizens themselves in the procedures and enabling them to understand the reasons for the decisions made ? 
How much can we stress the remoteness of the institutions from the citizens , without running the risk of generating that disgust , that rejection of Europe which is unfortunately all too evident ? 
How much strain can we place on public disaffection , without running the risk of alienating our citizens once and for all from the centres of decision - making ? 
Although it is true that the sad affair of fraud and misappropriation of European taxpayers ' money , underlined by the refusal of this House to grant discharge for 1996, is currently casting dark shadows over the Community 's whole executive , it must nevertheless be brought to public attention . 
We are duty - bound to do so , having been elected by our citizens to represent them in this House . 
The risk is , however , that those citizens will become increasingly disaffected . 
Indeed , the numbers not voting at recent elections in various parts of Europe serve to trigger alarm bells , showing that people have lost confidence : instead of going to vote , they opt for a Sunday outing . This attitude is becoming dangerous in that while on the one hand it leaves them at the mercy of decisions taken by other. generally active members of traditional political partie. on the other , it means that in the longer term they fall prey to the latest demagogues and populists . 
A key feature of our contemporary society , based on the supremacy of law , is to involve the citizens in political decision - making , shaped until recently by national governments and now the prerogative of our Community institutions . 
Thus the citizens are entitled not only to feel the effects of political decisions , but also to participate in taking them . If transparency is to encompass all forms of public access to information and decision - making , democratic control implies that our citizens should not only participate but should also be allowed a supervisory role . 
Mr President , the reports by Mrs Lw and Mr Brok on the transparency of the European institutions and the way the Commission President is elected could not have been presented at a better time . 
As far as transparency is concerned , Monday made it all the more clear that the closed bastion of European bureaucracy must be thrown open . 
Parliament has tried to do this through the Amsterdam Treaty by calling for all documents used in preparing European legislation to have to be made open and open meetings of the Council when it is dealing with legislation . 
These wishes have only been granted in part . 
Yesterday 's tough debate once again makes it clear that further steps must be taken . 
I should like to go further on this point . 
I believe we need a law , a European directive , on transparency of government at European level so that the public and Parliament do not have to depend on random promises , but on clear European law . 
As regards the Commission President , I should like to make one small comment . 
I also support the Brok report , but I believe that the code which the Commission is now proposing should make it clearer that European Commissioners hold office on behalf of the European administration and on behalf of Europe , and not on behalf of their national Member States . 
That is one of the points which has led to the degeneration we have seen , and it is something that needs to be laid down as soon as possible in an internal code for the Commission . 
This is what I wanted to stress in connection with the Brok report . 
This concludes my comments . 
Mr President , first of all I should like to thank Mrs Lw for her fine report . 
It is a good start , although it does not go far enough . 
The proposals relating to guaranteed freedom of speech for officials , public access to Council meetings of a legislative nature and the right of appeal to the Court of Justice against decisions to withhold documents , without incurring costs , do give the report some muscle . 
We now have evidence of what a lack of openness and public access to information can lead to . 
It is very likely that this debate on a vote of confidence would never have taken place if we had had a comprehensive code on openness , guaranteed freedom of speech and so on , which are the subject of today 's discussion . 
The best and probably the only way of pre - empting similar debates in future is to open up the administration by establishing a register of incoming documents , with clear rules about what should be public and what should be classified , and with freedom of speech and open Council meetings . 
Three cheers for the report and the five amendments ! 
Mr President , I should like to congratulate the rapporteur for two reasons : firstly , because she has raised an issue which reflects no credit on the European Union , and secondly , because she approaches it with very specific proposals . 
I would like to give two examples . 
The first is that the world over , all over the earth , only two bodies meet behind closed doors : one is the Council of Ministers of the European Union and the other is the People 's National Assembly in China . 
And , ladies and gentlemen , I wonder why we pass resolutions about China and accuse it of a lack of democracy and transparency , when the Council of Ministers of the European Union is doing exactly the same thing . 
The second example is the dismissal of a certain Commission staff member . Do you know what message emerges from that dismissal ? 
The message that the Commission pays its staff , and indeed pays them well , to work , see and hear , but not speak out . They must not even say anything to the European Parliament , because it is not in our interests to hear what goes on in the Commission . 
I therefore congratulate the rapporteurs . My group will vote for their report . 
Mr President , a democratic society is one where an ordinary citizen can ascertain the identity of administrators and the nature of their actions , and when , as a result of this knowledge , that citizen can attribute responsibility when appropriate and monitor the ends pursued through political action . 
This is the only way of preventing the abuse of power . 
However , the citizens of today 's European Union are still denied information on fundamental issues relating to justice and home affairs . 
Regulatory documents are drafted in secret . 
Decisions are taken without the reasons for them being made public , alleging that public order and internal security are at stake . In the past , therefore , institutions have been able to treat the principle of confidentiality in a cavalier fashion , and they continue to do so today . 
There is much talk of working towards greater transparency and openness to bring the institutions of the European Union closer to the citizen . What is really at issue , however , is making the new Europe and its institutions democratically legitimate . 
That is the real aim . 
The Treaty of Amsterdam represented a step in this direction , but more is needed . 
Administrators can still restrict information at their discretion , and that power must be done away with . 
This report represents an effort to restrict the powers of discretion available to European administrators , and that is why we support it . We believe this is the way forward . 
Applause 
Mr President , I should first like to thank Mrs Lw and the Committee on Institutional Affairs for drawing up this report . It will be very much at the forefront of our minds in the European Commission . 
By virtue of the Treaty we have been entrusted with the task of presenting to Parliament and to the Council a legislative proposal aimed at increasing the transparency of our institutional system , particularly as regards access to documents . 
The services within the various institutions are currently debating the matter . As for ourselves , we shall put forward our proposal as from the entry into force of the Treaty . 
This issue is crucial to the future relationship between the European institutions and the citizens , who ought to be the key players in the system of integration . 
The Amsterdam process resulted in a Treaty that is very explicit in this regard , referring as it does to a range of issues that directly affect the citizens and the population as a whole . These issues relate to our citizens ' rights , interests and legitimate aspirations . 
Clearly , secrecy , the lack of clarity surrounding proceedings and decision - making in the institutions , and the suspicio. only the suspicio. that information is suppressed are not conducive to a positive relationship between the Union and its citizens . This is why the Treaty of Amsterdam refers to transparency . 
The Commission will study this report very carefully . 
It will help us to prepare our own proposal . We shall also bear in mind the report by the Committee on Legal Affairs and Citizens ' Rights . 
I should like to refer to several key aspects of the resolution . 
First , it has to be said that the text and , in particular , the context of the debates , has clearly demonstrated the extent to which the provisions of the Treaty of Amsterdam modify the present situation . 
As far as access to documents is concerned , certain interinstitutional arrangements are currently in place , and each institution also has its own procedures . 
However , these procedures depend heavily on the good will of each institution , with scant backing from Court decisions . 
The Treaty lays down an absolute right to transparency , which must be enshrined in a legislative act and in internal provisions made by each of the institutions . 
Secondly , we must remember that greater freedom of access to documents is not an aim in itself . Rather , it should lead to increased transparency of procedures and a clearer appreciation of political and institutional responsibilities . 
Transparency should enable us to put across to the citizen a better picture of how each institution operates . We need to dispel the myth that decisions are taken by Brussels bureaucrats who are out of touch with reality . 
In this regard , the interinstitutional agreement on the quality of legislation should be welcomed . It represents a significant step towards legislation the citizen will find easier to understand . 
Thirdly , and in conclusion , I should like to refer to the issue of information , which was raised by a number of speakers . 
Adequate information is obviously the most important aspect of transparency . 
A transparent system cannot really come about without information , nor can progress be made along the course plotted by this Parliament . 
Action has been taken in this regard . 
A large number of documents are now available on the Internet and this means that all these documents , which are by definition public documents , are now actually accessible . Previously , access to them was fraught with complications . 
Work along these lines must continue , bearing in mind of course that written information , oral information and direct contact with the citizens are nevertheless essential . 
For all these reasons , I should once again like to congratulate the rapporteur on her significant report . We shall give it serious consideration when drafting our legislative proposal . 
The debate is closed . 
The vote will follow immediately . 
VOTES 
The Commission recommendation for a Council decision concerning exchange rate matters relating to agreements signed between France and certain African countries , for the management of the CFA franc and the Comorian franc , is a technical document that is highly revealing of the Brussels methods . 
It shows how the CFA franc has been drawn in under Community authority in spite of the Treaty , how national prerogatives are violated , and how French interests are gradually going to be compromised . 
First of all , these exchange rate agreements do not involve the Bank of France , because they relate to a fixed rate convertibility guarantee granted to the CFA franc by the French Treasury , that is , by our country 's national budget . 
Under the circumstances , even when the franc is replaced by the euro , one might assume on reading the Treaty that these agreements would continue to be an entirely French responsibility , given that it is our financial guarantee that is involved , and that , a priori , the European Central Bank will have nothing to do with it . 
That was certainly the interpretation of the French , at the time of Maastricht , of Article 109 ( 5 ) of the Treaty , which states that ' without prejudice to Community competence and Community agreements as regards economic and monetary union , Member States may negotiate in international bodies and conclude international agreements ' . 
But that was reckoning without the appetite for power of the European institutions , notably the Commission . 
Even though the management of the CFA franc will present no risk whatsoever to the stability of the euro , given the tiny sums involved , the Commission decided , against all likelihood and against any legal logic , not to apply Article 109 ( 5 ) , but to apply Article 109 ( 3 ) , which sets out the arrangements for approval of monetary agreements signed by the Community . 
Thus , the first paragraph of the recommendation generously grants us the right to maintain the agreements relating to the CFA franc , despite the fact that this is our right anyway . 
Added to this , we should inform the Commission and the Economic and Financial Committee of any plan to amend these agreements , and even in certain cases submit them to the Council for approval . 
This all constitutes a flagrant violation of French national sovereignty . 
This legal violation comes on top of the violation of French interests that will result from the euro replacing the franc in relations with the CFA franc . 
In fact , the financial guarantee that France granted to the CFA franc involved an important commercial advantage for our country , since economic agents could organise their transactions more easily on the basis of fixed exchange rates . 
In future , France will still grant its financial guarantee , but this will be of commercial benefit to every country in the euro zone . 
Finally , the exchange rate agreements for the CFA franc used to be reasonably coherent , because the French Treasury 's guarantee could be activated by variations in the franc , which was itself managed by the Bank of France . 
But in future , the French guarantee could be activated by variations in the euro , over which the French authorities will have virtually no control , except on the margin . 
Part of the internal logic of the system has been broken . 
This abandonment of French sovereignty , added to the loss of our commercial advantage , is bound to mean a gradual reduction of French influence in the African countries involved . 
The pegging of the African currencies to the euro will increase the prominence of the euro , thereby justifying an additional promotional effort . 
This is of particular interest to me as it will be a way of bringing the Portuguese - speaking countries in Africa closer to the EU . 
Lw Report ( A4 - 0476 / 98 ) 
Mr President , we have now voted on the Lw report , and I should like to offer my congratulations to the rapporteur . 
It is a notable report which has come out at just the right moment , in view of the discussions that have been taking place both here and in the other EU institutions during recent months , weeks and days . 
We began our work on openness and transparency in the Committee on Institutional Affairs long before the Treaty of Amsterdam . At the time , Mr Bonde was responsible for the working document that was produced . 
The report sets out the measures that are needed to increase the openness and transparency which form the basis of the democratic control that Parliament in particular should be exercising . 
It covers public access to documents , the registering of documents , open meetings of the Council and , in particular , greater use of the Internet and a new and truly accountable administrative structure . 
However , the need for openness and transparency is not confined to allowing the public access to documents ; it also applies to the entire decision - making process and to public - sector activities , as well as to how public money is spent . 
Without openness and transparency in these areas , we shall never have democratic institutions that function effectively . 
The report states that the Amsterdam Treaty can be regarded as a first step towards establishing a genuine principle of public access in the EU . 
However , there is still a tremendously long way to go . 
I only mention this so that we do not think that we have produced a report that is all - embracing . 
In my view , it contains no definite proposal on guaranteed freedom of speech , and I believe that Mrs Lw agrees with me on this . 
Unfortunately , the House did not adopt the amendment tabled by Mr Sjstedt and myself . 
Guaranteed freedom of speech for officials , which is a freedom accorded in the Nordic countries , in other words the right to make information public without the risk of sanctions and the right to remain anonymous , must become the legally accepted practice . 
I believe this is a basic element in any genuine principle of public access . 
Parliament must see to it that the Amsterdam Treaty , or any future treaty , is amended to this effect . 
Mrs Lw 's report on transparency in the European Union is on the right lines , but it is still based overly on individual issues and suffers from a lack of overall perspective . 
First of all , while it is true that the Amsterdam Treaty recognises the citizen 's right of access to the documents of the European institution. this right should , of course , have been granted long ag. there are grounds for concern about the lack of symmetry in the treatment of the Council and the Commission . 
A specific articl. the newArticle 20. defines the principal obligations of the Council in terms of transparency , but curiously the equivalent does not exist for the Commission . 
The Commission should not take advantage of this omission to try to perpetuate the obscurity that surrounds the management of its dossiers . We now see the appalling consequences of that in the endless frauds and scandals that have come to light . 
What is even more serious is that the Lw report is careful not to broaden its perspective and does not raise the fundamental question , namely , is it not true that the entire policy on European integration that has been implemented in recent years is by its very nature based on non - transparency ? 
There are two sides to the Monnet method , which was given so much praise by the German Presidency just this morning . There is a policy of integration based on small successive technical steps , but there is also , and we often forget to mention this , a policy whose final objective is never clearly expressed to the citizens , even if the strategic players are themselves completely in the know . 
By its very nature , this method is undemocratic . 
Perhaps it was of very little importance when the Community was in its early days , but now it has dramatic consequences in the shape of essential quasi - clandestine transfers of sovereignty and a complete sense of isolation from public opinion . 
Democracy must be restored in Europe , and that means going against the Monnet method . 
Of course , that may put the brakes on European federalism . But today we have to prioritise between integration or democracy . 
Today the Danish Social Democrats voted for the report on openness . 
We are in favour of the public right of access to documents in the EU . 
We also agree with the amendments which emphasise that national rules on openness should be respected and that it should be possible to appeal to the European Court of Justice if public right of access is denied . 
However , we do not agree that all Council meetings should be public . But that is not the same as saying that afterwards the Council can keep its decisions and minutes secret . 
Similarly , we believe that civil servants should follow certain rules when speaking about internal matters , such as sensitive personal information , as in the Danish civil service . 
This report comes at the right time , when scepticism about the European Union , indeed condemnation of it , seems to be the style in certain press circles and in a section of public opinion . 
The anti - Europeans disparage the Amsterdam Treaty and yet it explicitly introduces the concept of transparency into the Treaty on European Union , by guaranteeing the public 's right of access to European Union documents and by stating that Community decisions are to be taken ' as openly as possible and as closely as possible to the citizen ' . 
I am therefore grateful to the rapporteur for her work in preparing the way for the post - Amsterdam period by attempting to lay down the necessary requirements for improving transparency . 
Her report calls for the new code of conduct to be applied not only to Commission , Council and Parliament documents , but also to those of all the other institutions of the Union . It also asks that the practice of holding Council meetings in public be extended considerably and that the practice of making secret declarations be ended . 
In addition , the report calls for legislative proposals , comitology texts and other important documents to be put on the Internet , thereby making information more readily available to the citizens . 
This is a whole range of measures that , in my view , are essential to improve the running of the European Union and to ensure that the citizens of Europe have a better understanding of what it does . 
I will therefore vote in favour of this report and I urge Parliament to do the same . 
A few weeks ago , when crossing Rue Wiertz , I was stopped by a person who asked me point - blank what she had to do to get access to the European Parliament library . 
She was a German student researching a dissertation , and she had been able to consult Commission documents without difficulty . However , she found the door of our institution barred . 
I naturally signed an authorisation pass and she was able to make contact with our librarians who did everything to help her with her research on Europe . 
But I wondered then about the transparency of the European institutions in general and our own in particular . 
Public access to documents is essential for transparency and has been provided for in the Amsterdam Treaty in Article 191 ( a ) ( 2 ) . 
So the rapporteur is quite right to question our own system . 
Who makes the rules ? 
The Conference of Presidents takes these decisions without involving any committee . 
I admit that the decision of 10 July 1997 on public access to European Parliament documents is certainly a step in the right direction . 
More recently , on 17 April 1998, the Bureau took a decision on the costs involved in forwarding documents . 
That is all very well . But the question of access is so important that it actually concerns all Members , because it is closely linked to the citizens ' trust in the European Union and the image they have of it . 
Are we trying hard enough to make our work public ? 
I am struck by the contrast that exists between the mass of documents from the often excellent work of our committees and their impact on the media and on public opinion . 
How can we improve that ? 
The Dury / Maij - Weggen report ahead of the IGC wanted access to EU documents enshrined in the Treaty . 
On that point our two colleagues won the day . 
They also wanted the documents to be easy to read , they wanted the Treaties to be summarised , restructured and simplified , and they wanted the special comments and reservations of the Member States in relation to Union legislation to also be made public . 
We need to make progress on all these points . 
Finally , we must remember , too , that other reports must also follow on transparency . 
It is not limited to access to documents , important though that may be . 
When Maastricht was ratified , some states distributed the Treaty to each household . They forgot that European jargon needs to be simplified and translated so that the citizens can understand what is at stake . 
This simplification is just as necessary at the level of decision - making . 
The closer Europe is to the democratic model of the states that form it , the more the citizen will relate to it . 
The Amsterdam Treaty represents progress in that direction , but there is still a long road ahead of us to achieve transparency and democracy . 
This is a problem linked to the construction of Europe , in transition between nation states and a federation . 
But there is no doubt that the principle of transnational lists is likely to develop the sense of European awareness . 
The construction of Europe is at a disadvantage due to a lack of public confidence , which is currently aggravated by the dreadful climate that has been poisoning the European atmosphere over the last few months . 
The report we are considering today therefore comes at the right time . Transparency is more necessary than ever if the construction of Europe is to make good progress . 
I am delighted that our rapporteur does not restrict the idea of greater transparency merely to public access to Community documents , and extends this concept to include ensuring more open meetings of the Council when meeting in its legislative capacity , making fuller use of modern methods of rapid or real - time communication , drafting simpler texts , retaining the use of all languages within the institutions , and improving the quality of information campaigns about the European Union . 
For my part , I would lay particular stress on the fact that current exceptions to transparency need to be better defined with more restrictions laid down . This must be the case although it is obvious to everyone that a certain level of confidentialit. and even absolute confidentialit. is sometimes not only desirable , but also highly essential in the management of difficult or critical issues . 
More generally , I share the view that the drawing up of a new code of conduct and its extension to all the Community institutions will certainly provide necessary clarification and help them regain much - needed credibility . 
Finally , I am glad that our rapporteur calls for agreement on ' improving the quality of the drafting of Community legislation , leading to clearer and simpler ... texts ' . 
Unfortunately , incomprehensible legal documents and regulations are not the prerogative of the European institutions . 
Indeed , many Member States would gain by consolidating and codifying their legislation . 
This is another reason for the Union to set an example ! 
In the light of the recent accusations of fraud and deception in the Commission , I hope that the Lw report on transparency in the EU will be approved by a large majority . 
I am convinced that a genuine principle of public access to EU documents would be an effective instrument in combating deception and fraud in the EU institutions , and would help to overcome the justified suspicion and lack of confidence currently felt by EU citizens . 
What is still lacking is the so - called guaranteed freedom of speech for officials , without which , in reality , openness and the principle of public access cannot function properly . 
The recent suspension of the official who informed Parliament of certain notable occurrences in the Commission demonstrates with admirable clarity the need for guaranteed freedom of speech . 
I therefore hope that this freedom of speech will be introduced in the EU with all possible speed . 
That concludes the vote . 
The sitting was suspended at 1.10 p.m. and resumed at 3 p.m . 
Approval by Parliament of Commission President 
The next item is the report ( A4 - 0488 / 98 ) by Mr Brok , on behalf of the Committee on Institutional Affairs , on institutional implications of European Parliament approval of the President of the Commission and the independence of Members of the Commission . 
Mr President , ladies and gentlemen , with the implementation of the Amsterdam Treaty , the European Parliament has new powers of determining relations between the institutions . 
If we summarise the provisions of the Amsterdam Treaty in the usual terms , it must be said that the European Council only has the right to propose the President of the Commission and that the European Parliament has the real right to elect him . 
This adds a new dimension to their relations and so we will also have to agree the procedures that need to be introduced in the course of this summer and autumn . 
The political groups must grasp this new opportunity from the outset , which is why both the Committee on Institutional Affairs and I myself consider it right that in the long term we should adopt Jacques Delors 's proposal that the major political movements should nominate their candidates for the office of President of the Commission during the European election campaign . 
I believe that is extremely important because it personalises European policy and can thus also stimulate greater interest among the people in the European idea . 
But I believe it is also important for the European Council and the governments to accept the results of the European elections as a determining factor in the nominations . 
That is why we think it is wrong for the presidency to propose nominating the Council 's candidate nine days before the European elections , for the European Council cannot know the outcome of those elections at that point . So it could make a proposal that was not compatible with the outcome of those elections . 
A special summit must therefore be held after the European elections , so that , in line with the parliamentary majorities that emerge from them , a candidate can be proposed who is likely to win Parliament 's confidence . 
Here we will probably have to follow a new direction if we are to make the necessary headway . So we will attach great importance to negotiations with the European Council 's nominee , so that we can vote on the basis of the nominated president 's undertakings with regard to his political guidelines , the quality of interinstitutional relations , but also of the criteria which he and the governments will follow in the nomination of the other members of the Commission . 
Here , too , the nominated President of the Commission elected by the European Parliament has new opportunities , for the Member State governments can only submit a proposal in common accord with him . 
That means this President of the Commission is also responsible for meeting another demand made by the European Parliament , namely to ensure a reasonable balance between the sexes and between the main political tendencies in the European Union within that Commission , so that it can act impartially . In our view that is also a real criterion for the conduct of the hearings of nominees . 
In that respect a number of improvements are still needed after the experiences of 1995 . 
It is also extremely important to make it clear that the Commission will become more independent because any conflicts of interest will be prevented by the declaration of external interests , by the obligation to refrain from taking part in certain discussions and other aspects addressed in the report . 
I believe that will help us avoid some of those situations that are currently the subject of criticism . 
This also offers new opportunities to hold Commissioners more politically accountabl. as we tend to do in the case of national minister. so as to make provision for their compulsory retirement and enable the President of the Commission to withdraw the portfolios of Commissioners who have failed politically , as laid down in the Treaty of Amsterdam . 
Much of what we are discussing at present would not even have arisen if such instruments existed , because there would be more means of resolving the situation . 
If possible , the President of the Commission should submit his proposals even before the summer break , after the European elections , and they should be voted on as early as possible so that the procedures for appointing the individual Commissioners can be initiated . 
I believe that on the basis of the timetable submitted to us we could find a solution that the Council and the future Commission could also come to support , so that in this way we can create the basis for new relations between the institutions , which would bring a new dimension to Europe . 
Mr President , I too congratulate the rapporteur on his report . This report is about the futur. which makes a change from the debates we were having earlie. and , in particular , about relations between the Council , the Commission and the European Parliament with a view to greater democratisation of our institutions . 
Who is this report aimed at ? I think it is aimed first and foremost at us , at the European Parliament . 
It is an internal discussion document , and I would also congratulate the Committee on Institutional Affairs on having initiated this process . It is then also aimed at the other institutions with which we need to find a balance . 
The report deals with three groups of issues : the new features of the Amsterdam Treaty ; the elements to revitalise the election campaign , namely , the Delors proposals ; and finally , a clearer , fairer , and more transparent model of democracy . 
This shows the importance of the role to be played by the European Parliament and the need to secure a majority . 
The outline is emerging of a European Union where an executiv. the Commissio. will be appointed by two legislative institutions , that is , the European Parliament , representing the citizens , and the Council , representing the Member States . 
This is a fragile tripolar structure and many concessions will be needed to achieve this balance . 
But it is clear that the aim of the Amsterdam Treaty is that neither the Council nor the European Parliament should be in a position to alone appoint the executive without taking account of the position of the other institution . 
They are thus condemned , or at least invited , to work together and negotiate the composition , political guidelines and working methods of the Commission . 
Parliament is now in a position , therefore , to play a distinctly stronger role in the appointment of the College of Commissioners . 
That is new and I think we need to get used to it , which may not be so simple . 
The second issue involves adding vitality to the election campaign . 
As everyone knows , for a campaign to be successful , it needs to be about people and that was the appeal of the Delors plan . 
The problem is that our structures , especially the political parties , are not entirely ready for that yet . 
So it is unlikely to come into operation for these elections , but it probably will for the next ones and we must adapt to it . 
In any case , I do not think that the process of nominating someone for the presidency can begin until the voters have had their say , if only out of respect for the citizen in his role as a voter and for the European Parliament . 
After all , Parliament represents a breeding ground that Member States can draw from when forming their own governments , be it for ministers or for secretaries of state , and it may be surprising that the European structures cannot do more , particularly in terms of the composition of the Commission . 
And finally , I would like to say that I was very pleasantly surprised when the Council representative said in his statement this morning that the Amsterdam Treaty had given the European Parliament important new rights and powers , and when he added that he could see the next IGC granting the European Parliament an even more important role in the appointment of the Commission than is provided for in the Amsterdam Treaty . 
We have therefore probably been too modest up until now . 
Mr President , this report concerns a most important aspect of the European Union 's constitution ; if its proposals become reality , the European Union will become far more parliamentary and therefore also democratic in nature . 
We must remember that for a very long time EU policy was purely a matter for governments . 
Now the European Union is gradually moving closer towards fulfilling certain of the criteria of a parliamentary democracy , a most important and positive move . 
I believe it is very important that this also gives considerably more political weight to the elections to the European Parliament . 
If the people 's representation within the European Union now acquires the right to have a determining say in the appointments to the highest offices of the executive of the European Union , it will also acquire considerably greater influence on Commission policy . 
I believe it is most important to follow on with the next step now and to enshrine in the political order of the EU the accountability of the Commission and its individual members to Parliament . After all , we have discovered the need for that very clearly in the current debates . 
The basic idea is surely as follows : we want a strong European Union , a Union that can also assert itself vis -  - vis national interests . 
But a European Union that has this kind of power and influence needs a twin brother or sister . Its name is democracy . 
This report shows us that we can progress along this road to a democratic European Union in a crucial area , if the proposals it makes are implemented . 
Mr President , ladies and gentlemen , the Commission is still present in the House and is today taking part in our debate , which I feel is right . 
Politics , in its most noble sense , is action , and I , in my own modest way , can contribute to this debate . 
In this respect , I must say that I have no desire to repeat here the statements I made in the competent committee regarding my disagreement with some of the solutions contained in Mr Brok 's report . 
The emphasis on the Commission 's vocation of government is one of these aspects , together with the indication during the European elections of the name of the candidate for Commission President and the obligation to nominate a substantial number of Members of the European Parliament as Members of the Commission . 
However , I must say that I applaud and welcome the rule giving greater political responsibility to the Commission President . 
This rule , which results from the Amsterdam Treaty , means that the governments of the Member States must , by common consensus , nominate someone for Commission President . This therefore implies that the Member States must give more thought to the name of the person to nominate . 
The European Parliament has a vital role in considering and voting for both the President and the Members of the Commission . 
The greater political responsibility and authority of the Commission President is a principle to be applauded and is today , more than ever , a factor we should all welcome . 
If only one of my proposals had been adopted in the competent committee , this would have allowed some time between the nomination of the President and the latter 's programme and the respective vote for negotiating , settling interests and deciding on a strong personality with political credibility and authority over the Commission . 
Europe needs this rule . 
Mr President , I broadly agree with this report , apart from one central point with which I do not agree , namely the attempt to link the nomination of the Commission President to the elections to the European Parliament , as Mr Delors had also once proposed . 
I do not agree with it because the institutional consequences of this proposal have not been thought through and because it makes the dilemma of our method of integration quite glaringly obvious . 
The President - in - Office of the Council praised the Jean Monnet method today , the pragmatism of integration policy . That was the method of discreet projects that cleared the way and created momentum . 
I believe the situation today is quite different , which is why I am extremely pleased that the President - in - Office has now for the first time announced the need for a constitutional process . 
For the pragmatic method will certainly not take us forward any more . 
What is the point of this kind of election of a President of the Commission if it is not a real election ? 
How can a parliament downgrade its own election into the quasi - election of an executive ? 
Where does this quasi - election of the Commission President take us ? 
Towards a presidential democracy ? 
Towards a federal system ? 
Or does the President of the Commission have to be a Member of Parliament , and , if so , why ? 
On the basis of what kind of constitutional vision ? 
I think the time has passed for trying to turn the accumulation of power that is the EU into a democracy by means of those kinds of pragmatic , individual advances . 
The only way to turn this Union into a democracy now is through a constitutional process . 
Mr President , ladies and gentlemen , this morning the President - in - Office made a splendid , very important speech , which was certainly extremely well received . 
However , on Tuesday afternoon , the slot devoted to relations with the Council , while we are discussing a text concerning relations between the European Council and Parliament in such a sensitive are. one where , post - Amsterdam , Parliament now possesses the powers which led to Mr Brok 's excellent repor. well , the Council is absent . 
I do not see a Council representative , and quite frankly , if I may say so , given that Mr Brok , the rapporteur , was the European Parliament 's spokesman in the working group which negotiated Amsterdam , this strikes me as conduct unworthy of a new presidency . Surely it could have paid a little more attention to such an important report . 
So , Mr Oreja , we shall say to the Commission what is meant for the ears of the Council , and then we shall send the minutes to the German Presidency . 
I wholeheartedly endorse Mr Brok 's report which , if adopted as it stands , without the amendments aiming to make it more lightweight , will I believe be an excellent starting - point for the next five years , with a Commission that is equal to the challenges lying ahead of the European Union . 
I hope that the House will adopt my amendment on the European Council , drawing the Council 's attention to the fact that holding the European Council on 3 and 4 June will jeopardise the whole scenario established at Amsterdam . I call on the German Presidency to acknowledge the need to move either the Council or the date on which the president - designate is selected . 
I hope that my request will be noted in the Minutes . 
Mr President , there are awful coincidences in parliamentary life . 
That is what has happened with the Brok report . 
Just as everyone is realising that the European Commission is rotten to the core with corruption , Parliament 's Committee on Institutional Affairs comes up with a proposal for us to act like a government of Europe by exploiting in advance the Amsterdam Treaty . 
Once again , the old theory of the independence of the Commission is trotted out . The federalists seem to regard it as a central pillar of their doctrine , but personally I see it as a clear cause of the evil that is eating away at the European institutions . 
The resolution you are to vote on actually proposes strengthening the idea of the independence of the Commission , so as , and I quote ' to safeguard the Commission as the motor that promotes the Community interest , the guardian of the Treaties and the exclusive holder of the right of legislative initiative ' . 
That amounts to virtual deification of the Commission : it is pure and virtuous , it defends the general interest and it is worthy of being granted essential powers . 
Of course , the honourable Member who drafted those lines was no doubt thinking of strengthening the Commission 's independence with regard to the Council and the Member States , but not with regard to the European Parliament . 
Unfortunately , things are very different in practice and it is revealing that the most serious punishment recently meted out by the Commission against one of its officials was taken against Mr Van Buitenen , who made the mistake of passing compromising documents specifically to this Parliament . 
In fact , the doctrine of independence has led to a sense of superiority and impunity on the part of the Commission and this has encouraged lax behaviour to a much worse degree than we can probably even imagine today . 
So we are combating this doctrine in order to get to the root of the evil . 
We want the Commission to be subject to thorough control on the part of Parliament and the Member States meeting in the Council . And in this respect , I would remind you , ladies and gentlemen , of how vital it is to vote on Thursday in favour of the motion of censure tabled on the initiative of my group , but now signed by Members from each of Parliament 's groups . 
Mr President , the rapporteur has taken on a difficult legacy with this report . But he has successfully got it through committee with very skilful compromise amendments . 
He is to be congratulated on that , even if he is not present . In connection with this report , and besides the qualifications and criticisms Mr Voggenhuber has already made , I would like to raise another subject that is not considered in the report itself and cannot indeed be considered given the Treaties as they stand . 
I have repeatedly pointed out that I regard the nomination of Commissioners by the Member States as an inherent mistake in the EU 's institutional system . 
It inevitably gives rise to conflicts between what the citizens of the nominating Member State expect of their Commissioner and the latter 's obligation to give priority to EU interests . 
I think this is at least partly responsible for the current difficulties and believe that this aspect also needs to be considered during the discussions on reforming the institutions . 
Mr President , ladies and gentlemen , during this unusual week the European Parliament is taking a twofold position on its executive . 
Firstly , we are deciding on the destructive vote of censur. as it is calle. against the Commission , and secondly we are establishing how our rights of assent can be used constructively in relation to future Commissions . 
It is a question of becoming stronger as a parliament . 
That is the main message of the Amsterdam Treaty . 
But a stronger parliament also implies equal legislative rights , full budgetary rights and the right both to elect and to control the executive . We have concrete demands to make in that respect . 
The new President of the Commission must be voted in by the European Parliament , so the candidate must not be nominated before the elections . 
Furthermore , for the future I hope that the main political parties will fight the campaign for the election of the European Parliament with a supranational top candidate who also aspires to the office of President of the Commission . A substantial number of MEPs should form part of the college of Commissioners . 
Today , as we know , there are seven already . The proportion of women , currently 25 % , needs to be increased . 
Moreover , the composition of the Commission should reflect the spectrum of political tendencies that make up the European constitutional consensus . 
Last but not least , the individual members should also be held politically accountable in person for their sphere of responsibility . 
During the 1994 appointment of the Commission , the European Parliament demonstrated that it was exercising its rights in regard both to hearings of individuals and to the vote to approve the college as a whole . 
Much has happened since then . 
The new relations between the European Parliament and the Commission must also be based on a code of conduct and on interinstitutional agreements . 
The Brok report reflects our growing self - confidence and our common responsibility for the European Union . 
Mr President , the Treaty of Amsterdam contains among its innovations the fact that Parliament would henceforth elect the President of the Commission on a proposal from the national governments , just as Maastricht already provided that the college of Commissioners would be subject to a vote of confidence by the European Parliament . 
This is very important for the democratisation of the European Union . It emphasises the fact that the Commissioners are not civil servants ; they are a political executive accountable to the directly elected Parliament . 
In my country in particular , where the press often misportrays that reality , this step forward is important in underlining that democratic accountability . 
The question that now begins to arise in the debate is whether we should go one stage further . 
Instead of Parliament electing at least the President of the Commission on a proposal of the national governments , should it not simply elect whoever it likes as President of the Commission ? 
What would follow from that would inevitably be that the different party groups , and then the different political party structures in Europe generally , would then have to come up with candidates before the European elections . 
Different party federations would say : ' So - and - so is our candidate ' or ' Somebody else is our candidate ' . 
That would add something to the European elections . 
If you think about it , the big difference at the moment between European and national elections is that , when we vote in national elections , we go out to vote for or against a government , not for a parliament in isolation . 
Suddenly , every five years , the European electorate has to go out and vote not for a government , not to change or keep a government , but for a parliament in isolation . 
There is no visible consequence of the vote on the executive . 
To go that one stage further would add a new dimension to the European elections , make them more understandable to the public and have a visible effect , at least on the chief executive . 
The proposal would also have disadvantages which I do not have time to go into . 
It needs to be examined carefully . 
The danger is that a majority in Parliament feels bound to support everything that the Commission it has elected wants to d. just as many of our national parliaments feel bound to support their executive , come what may . 
We must find the balance . But the Brok report is a step in the right direction . 
Mr President , ladies and gentlemen , for the reasons already indicated , I consider that the Amsterdam Treaty implies the need to strengthen the democratic legitimacy and political responsibility of the Commission and also therefore of its President . 
I must say that I support Jacques Delors ' proposal , which is backed by some very important figures on the political scene , to organise the European election campaign around not just a political programme but also the choice of Commission President , with the European political parties having to publicly present their candidate for this post to the electorate . 
The main positive effect of this would be the personalisation of the campaign , which would lead to increased visibility of the institutions , better understanding of the rationale and greater emotional identification of the citizens with the European Union itself and its objectives and policies . 
I believe that the European Union would surely gain in terms of greater prestige , proximity to the people and democratic responsibility . 
I also feel that the Brok report is heading in the right direction towards these objectives . However , the requirements of realpolitik , which aims to preserve the power of the prime ministers to negotiate and choose the person to be proposed to the European Parliament , have dulled the clarity of the report in favour of forms of compromise that allow room for both sides of the argument . 
In any case , it was the motion for a resolution that contained the proposa. and I am pleased to have contributed to thi. for the European Council to choose the person to be nominated as Commission President bearing in mind the election results . 
It is therefore not right for the German Government to claim that it will start the process of nominating the Commission President at the Cologne European Council set for 3 June , before the European elections . 
I believe that this would negate the debate we are having and it would negate the innovation introduced by the Amsterdam Treaty . 
What is happening with the Santer Commissio. due to the way in which it was nominate. and with the motion of censur. due to the way in which this was conducte. demonstrates that it is essential to clearly move in the direction recommended by the Delors proposal , which , despite everything , has been accepted by the Brok report , and it is to be congratulated in this respect . 
Mr President , one of the main objectives of this report is to establish links between the will of the people , as expressed in the European elections , and the President of the European Commission . 
In my opinion , when this is achieved , it will result in a much better situation both for the institution and for the President of the Commission himself . The President will be given a mandate by the citizens of Europe , which will strengthen democracy in Europe , and we shall move closer to political union . 
I feel all this represents a definite improvement and , therefore , the quicker it is put in place , the better . 
It must come about as soon as possible . 
This excellent report also offers further significant recommendations . It suggests , for instance , a greater role for ideological political options , sidelining that vision of a merely bureaucratic Europe , which we hope to confine to history . 
The report is important for this reason , and also for the way in which it envisages European elections as transcending narrow nationalism and promoting a common idea of Europe . 
Joint and balanced action by the three European institution. the Council , the Commission and the European Parliamen. is also to be commended , Mr Brok . 
So too , in my view , is the target of fair representation of the sexes on the Commission . Those photos of European Councils showing 99.99 % males are a serious affront to the democratic representation of the citizens of Europe . 
The experience of 1995, that is , the approval of the College of Commissioners by Parliament , made it possible for a full debate to take place between the Commissio. the President and each of its member. and Parliament . 
I have the experience of having served as a member of the previous Commission , and therefore of being appointed under the old arrangements . I certainly believe that Parliament 's amendment of the Rules of Procedure to allow for the approval of the Commission was a step in the right direction . 
I recall those appearances in January 1995 very clearly . They provided an opportunity to exchange ideas , and enabled the members of parliamentary committees to find out about the views and programme of each of the Commissioners who were to be invested in the near future . 
Since then , the Treaty of Amsterdam has led to improvements in the procedure . 
There is no question about that . I believe that one of the major steps forward , though one that has not been given sufficient emphasis , concerns what one might refer to as the legitimacy of the Commission . 
Mr Brok 's report does highlight it , however . The Treaty of Amsterdam allows Parliament to approve the President of the Commission personally and specifically , rather than Parliament merely being consulted prior to the appointment . 
My own view on thi. as the Commission has not set out its position on the matte. is that the arrangements outlined , particularly those referred to by Mr Brok and other speakers , are steps in the right direction . I am referring to the arrangements that allow the political groups to put candidates forward , though the European Council would remain free to make its own decision . 
I do not think that this is a matter of modifying the Treaty , but is instead a matter of implementing the Treaty . 
The Treaty allows for various possible arrangements . 
One of these would be for the political groups to put candidates forward to the European Council . The Council would then make the necessary decision quite independently . 
In any case , adhering strictly to the terms of the Treaty , I feel it is a positive move for Parliament to be empowered to put such a proposal to the Council . Indeed , many speakers have drawn attention to Mr Fischer 's words this morning , when he said that more powers could be granted to Parliament . 
Any further means of enabling Parliament to legitimise the Commission must be helpful . Such an arrangement will allow the President of the Commission to go on to discuss the composition of the College of Commissioners with the various governments . 
I believe that this step taken in the Treaty of Amsterdam is of the greatest significance . 
All this results in something that is made quite clear in the Treaty of Amsterdam : the function of political guidance ascribed to the President of the Commission . This too represents an improvement on the present situation . 
It is imperative to guarantee at least the political coherence of the College of Commissioners in an institutional system in which the notion of governmental structure is becoming less and less clear and in which the resulting responsibilities are widely distributed . 
We find ourselves at a crucial stage in the construction of Europe . In my view , it is essential to ensure that the basic pillars of the system of integration enable us to promote European interests more effectively , through the development of the Community method . 
I am referring to the pillars representing the Union 's interest , common interests rather than national interests . This will also contribute to the development of an effective relationship . 
As might be expected , the Community method will need to be strengthened in view of the forthcoming reforms . 
History has shown how this method is much more efficient when compared with the poor results of the intergovernmental method . 
A good understanding between the Commission and the European Parliament will help to ensure the smooth running of the institutions . 
I hope I have made it clear that I believe Mr Brok 's report is very significant , and must be given serious consideration . All these ideas and initiatives are paving the way for the future modification of the Treaty , but I feel that , prior to any modification of the Treaty , we can now implement a range of measures designed to strengthen the relationship of trust between the Commission and Parliament . 
It would be nice to conclude at this point , but I feel obliged to make one last remark . I have to say to Mr Berthu that I utterly and absolutely reject his attack on the Commission . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
European Capital of Culture ( 2005 to 2019 ) 
The next item is the proposal ( A4 - 0509 / 98 ) , on behalf of the Committee on Culture , Youth , Education and the Media , for a declaration of intended rejection of the common position adopted by the Council ( C4 - 0493 / 98 - 97 / 0290 ( COD ) ) with a view to adopting a European Parliament and Council Decision establishing a Community action for the ' European Capital of Culture ' event for the years 2005 to 2019 ( Rapporteur : Mr Monfils ) . 
Why are we tabling this proposal for a declaration of intended rejection ? 
We are tabling it because we are concerned about safeguarding our parliamentary prerogatives and the interinstitutional balance laid down in the Treaty . 
I would remind you that the Commission 's original text provided for a procedure to designate cities of culture based essentially on the quality of the projects put forward . 
Parliament had amended that text to strengthen the quality requirement even further , particularly by giving the jury greater independence and laying down more precise criteria . 
It thereby demonstrated its interest in the designation of European cities of culture . 
Instead of working on this basis at second reading , the Council radically changed the original text , providing for the nomination of the European city , for the period from 2005 to 2019, by each country in turn when it assumes the presidency of the Union . 
The entire procedure set out in the original text is replaced by a rigid system , where the choice of towns is no longer based on project quality but on a mere political decision taken by each state in turn . 
This system is all the more ridiculous because who knows what Europe will be like in 2015, when Belgium will be able to nominate its European city , or in 2019, when it will be Italy 's turn ? 
The Council has even forgotten that the enlargement of Europe should presumably take place before 2019 and that , under the system it has decided on , the new members would have no chance of nominating their city unless , pursuing this brilliant line of thought , the Council meets again to organise a rota of the future 11 countries of the European Union from 2020 to 2031 . 
Ladies and gentlemen , this is becoming totally surreal . 
However , by declaring that a text fundamentally different from the original draft is the common position , the Council is hijacking parliamentary procedure . It is preventing Parliament from holding two readings of the text and it is also forcing Parliament to obtain a majority not of the Members present , but of all the Members of Parliament , in other words , a minimum of 314 votes , to adopt any amendments tabled . 
The Council justifies its attitude on the grounds that , in its view , this was the only way it could obtain unanimity . 
If that is the case , ladies and gentlemen , it might have realised this much earlier and , if necessary , discussed the problem with the Commission . 
But the main point is that the Council 's difficulties in reaching agreement on a text cannot be used as an excuse for hijacking an institutional procedure . 
Otherwise , the Council could act in the same way on other issues in the future , allowing a text from first reading that does not correspond to its views to be submitted and then coming up with a totally different common position . 
In this way , it could bypass Parliament 's second reading and make it impossible for Parliament to properly do its job as co - legislator . 
That temptation is obvious . Clearly , we believe it to be unacceptable . 
We are therefore tabling this declaration of intended rejection to make the Council negotiate in the Conciliation Committee , as provided for by Article 189b ( 2 ) ( c ) of the Treaty . 
I would like to end , Mr President , with two important comments . 
The first is that the declaration of intended rejection is not aimed at the designation of European cities of culture for the period 2001 to 2004, as those cities were selected through a simple intergovernmental decision . 
Anyone who makes out that the declaration would affect those cities has not even read the Council 's text . 
Under the proposed system we have no power as Parliament to discuss the intergovernmental decision . 
The declaration is only aimed at the common position setting the procedure for choosing from 2005 to 2019, which is the only text we are looking at . 
The second comment is that we believe that the European cities are an essential element in the Union 's cultural policy . 
That is why we believe the cities chosen should receive a sizeable European subsidy . 
We would like to see an allocation of EUR 2 million per city . 
Finally , Mr President , ladies and gentlemen , I hope Parliament will vote for this declaration of intended rejection , thereby demonstrating that it puts the accent on the cultural quality of the projects and that it intends to safeguard the institutional powers it is granted by the Treaty . 
Mr President , Commissioner , ladies and gentlemen , at the end of 1997 the European Commission submitted a proposal to designate European cultural capitals on the basis of an assessment by an independent selection panel , with the Council taking the final decision by qualified majority , after consulting Parliament . 
Within the space of six months Parliament had an opinion ready on the Commission 's proposal , an opinion that can be summarised as follows : more quality for the cultural programme , greater transparency in the selection of candidate cities and , finally , more money for those cities which are finally designated , with Parliament doing more in its role as co - decision - maker at every stage . 
Then , shortly afterwards , the ministers came up with what is described as a proposal for a common position , a proposal , Commissioner , which took no account either of your initial proposal or of the European Parliament amendments , and under which cities were designated for the period 2001 to 2004 . After that , as is well described by the rapporteur , Mr Monfils , we have a kind of rota situation in which cities are designated from 2005 to 2019 each in turn . 
It is only to be expected that we should distance ourselves from this today , if only because this common position totally excludes both the Commission and Parliament from what nevertheless remains a co - decision procedure . 
But at the same time we also have problems with a proposal which contains absolutely no guarantee of quality , assumes that all countries in Europe are culturally comparable when , let us be honest about this , some countries probably have more candidates for city of culture than others . 
As has been said , it also takes no account of Union enlargement or of possible Treaty amendments over the next 20 years , as a result of which Council decisions on cultural matters will no longer have to be unanimous . 
We intend to reject the common position , but on the understanding that we approve the towns selected for the period 2001 to 2004 . 
Bruges , Salamanca , Oporto , Rotterdam , Graz , Genoa and Lille must not suffer as a result of a protracted debate between the institutions because the Ministers of Culture have acted so unilaterally . 
We also want to increase the reference amount to EUR 2 million per designated town , but from 2005 we want to see another system , decided through conciliation . 
What we want to se. and that is the objectiv. is a greater guarantee of quality . 
We want a genuine European dimension , we want large sections of the population to be involved in projects and we want more money for the most appealing cultural project . 
Let us now work together to reach a genuine compromise which is to everyone 's benefit . 
Mr President , as has already been said , the subject of ' Cultural capital ' is an important one for cultural policy and is also very important to our citizens . 
This is why we must be very careful in the way we deal with it . 
The rapporteur , Mr Monfils , has submitted an excellent report as a basis for the discussion of the Commission 's proposal and I am also pleased that it has been accepted by Parliament . 
But I find it a great pity to see how the Council has dealt with the subject . 
Just now when discussing the previous report by Mr Brok , the Commissioner addressed us on the benefits of the Community approach and the disadvantages of the intergovernmental approach . 
We can add to this the benefits of decision by qualified majority , as the Commission proposed for this subject , as opposed to the unanimity procedure currently being applied by the Council . 
I should like to state emphatically that this is a matter of law and of principle , an. as Mr Monfils has just sai. a very important one at that . 
That is why I wholeheartedly agree with the proposal he just presented . 
But I stress that I should also like to limit my remarks on the common position to the period 2005 - 2019 and , like previous speakers , that I agree with the candidates for cultural capital for the years 2001 - 2004, although the intergovernmental method applied is of course regrettable . 
I am also pleased that the Committee on Culture unanimously decided to call for a doubling of the budget , which is also a logical consequence of designating two towns in the stated years . 
It is important that we enter conciliation with the Council as soon as possible , so that we can use this period in order to try and repair the damage to some extent . 
Following on from what Mr De Coene said , it must be possible to persuade the Council to accept the key points in Mr Monfils 's proposal and then arrive at an acceptable common position . 
I hope that this can be done quickly in order to avoid confusion among all those , and there are many of them , who are involved in the ' Cultural capital ' project . 
Mr President , Mr Monfils , the rapporteur , has given very clear and strong justifications for rejecting the notion of a common position , so that I will not touch on that issue any further . 
Instead , I wish to raise a few points concerning the programme itself , a programme I wish every success in the future with the proper level of funding it truly deserves . 
The development of the Capital of Culture programme as part of the European Union 's new culture framework programme is a very important and prominent area of common cultural activity , as it inspires and underlines the diverse nature of European cultures . 
The experience of previous years can teach us a great deal and we also derive enormous benefit from the many successful projects that have taken place . 
I believe it is most important to achieve a lasting , positive social effect even after the year of the Capital of Culture has ended , and that is why as many of the public as possible should be actively participating in the event , and be given the inspiration to do so . 
The success of the Year of Culture will be mainly based on cities ' own resources as well as their own particular features , history , and the challenges of change . 
I believe that this will be the best way of providing a basis for an enriching , international , reciprocal programme . 
Creating permanent cultural cooperation projects in this way is one of our central aims . Although partnership projects among different cities may add to what is on offer during the year of the Capital of Culture , it is very important that clear responsibility for a project is only that of one city at a time . 
In years gone by the choice of Capital of Culture has been the tas. and an agonisingly difficult on. of the Council . 
Unfortunately , the solution adopted from the year 2000 onwards has been to appoint all nine applicant cities as Capitals of Culture , and thus none will really stand out as ' the ' Capital of Culture . 
Of all the Member States in the group , only Finland will not have its own Capital of Culture year . 
Under the new proposal each country will have its turn in future , according to a given order . 
Finland 's turn will come in 2011 . The Council will therefore no longer have to do this difficult job . 
Obviously , the cities themselves must act as proper applicants and take responsibility for their programmes , to ensure a high cultural level . 
Mr President , my group of course supports the report by Mr Monfils , so it also supports the intention to reject the common position on the European Capital of Culture . 
It has already been said that the Council , ostentatiously ignoring the procedure under way for the adoption of the relevant decision , reached its common position not only without taking Parliament 's views into account but also producing a text which differs markedly from the Commission 's amended proposal . 
Furthermor. and this is the height of arrogance and hypocrisy ; perhaps that is a harsh thing to say , but that is the way it i. the Council has laid down a list of countries which will be hosting the cultural capital as far ahead as 2019 . 
This grossly undermines the interinstitutional process and shows gross contempt for the European Parliament . 
That needs no explanation , it is self - evident , and I think everyone who has spoken so far has said as much in one way or another . 
With today 's proposal the European Parliament 's aim is to compel the Council to convene the Conciliation Committee and re - establish interinstitutional balance . 
We do not wish to quarrel with the list as decided up to 2004, despite the fact that here too the procedures were rather problematic . 
But to decide in the same way right up to 2019 ? That is a period of time as long as the arrogance that led to it is great ! 
The European Parliament insists on playing its proper role . 
Our group welcomes the fact that these procedures will restore the dialogue rejected unilaterally by the Council on 28 May , so that we can adopt a position either by amending the common position that exists at the moment to redefine the desired criteria of quality and transparency , or indeed by rejecting the common position . 
Mr President , a great deal has already been said , and I will not go over everything again . 
I just want to say this : when European culture is so badly in need of support , how can we possibly allow the Council to sell off , as it were , the institution of the European city of culture ? And this is especially of concern when it is doing so as much out of blindness as out of a desire for hegemony . 
I therefore entirely agree with our rapporteur 's view and I want to congratulate him both on the quality of his work and on his determination in defending the method of designating this European city , which is a symbol of our cultural vitality . 
I know his position is not entirely understood by all the cities that have already been designated and that are afraid that their project may be forgotten . 
But I would like them to understan. and I am thinking particularly of the cities of Bruges and Avigno. that they are not involved and , above all , that by defending a genuine interinstitutional balance in the codecision procedure , we are fighting for them as well in order to encourage appreciation of a rich and creative culture . 
That is also the aim that we are pursuing in the Committee on Culture , Youth , Education and the Media , and we do not intend to abandon it . 
Mr President , in the discussion about the European capital of culture all the participants seem to have forgotten that in the final analysis it is a question of culture . It is surely a question of whether the city that is awarded the honorary title of European capital of culture can indeed live up to that title . 
The Council is hiding behind formal arguments and provisions that seem to allow for no other options . 
The report submitted here is based on substantive arguments that we do not find in the Council 's statements . 
In procedural terms the Council may be right , but that does not produce the best solutions . 
Since in the final analysis it is a question of culture and therefore of Europe 's reputation , all those involved should agree a procedure that guarantees the right choice of capital of culture . 
Mr President , Parliament 's rejection is not directed against the cities that have already between designated for 2001 - 2004 but against the way the Council is proceeding , in taking account neither of Parliament 's amendments nor of the sensible proposal made by the Commission to introduce a Community procedure to designate one European capital of culture a year from 2002, selected by a high - level independent selection panel and after consulting Parliament . 
We cannot accept the fact that on the one hand applicants for accession are often forgotten and on the other hand Parliament 's codecision right is disregarded . That would create a dangerous precedent . 
Unfortunately the Council of Ministers for Culture could not reach agreement on the funding of the new cultural programmes , although it agreed in a flash on the designation of capitals of culture , in disregard of the European Parliament 's rights . 
Mr President , ladies and gentlemen , I shall briefly outline the Commission 's position on Parliament 's intended rejection of the Council 's common position on the European City of Culture . 
The Commission 's views on this common position are well known . The common position represents a departure from our original proposal and it has introduced a system of rotation throughout the Member States . 
Nevertheless , given the importance of this event , what we are now seeking is the application of the codecision procedure , leading , we hope , to agreement between the institutions , so that this action will be viable as soon as possible and have the backing of the whole Community . 
The Commission did not consider it appropriate to withdraw its initial proposal , even though the basis of the common position certainly does nothing to strengthen the European character of the event . According to our relevant services , the Council 's proposal did not meet the criteria for withdrawal from a legal point of view . 
Our initiative aims to establish a major European cultural event and to ensure it becomes well known . We hope to make the people of Europe better aware of the richness and diversity of each other 's cultural heritage . 
The introduction of a system of rotation by presidency represents a significant modification to the Commission 's proposal , as the jury of senior independent personalities called to adjudicate on the cultural content of the candidate cities is done away with . Nor is recognition given to Parliament 's role as outlined in the Commission 's proposal . 
With all due respect for the positions put forward , the Commission has now come to believe that in view of the restrictions imposed by the unanimity rule which we are bound by , the common position adopted by the Council seems the best way forward . It represents the only chance of reaching an agreement and going ahead , on the basis of Community consensus , with an event whose cultural value and importance are readily appreciated by all the citizens of Europe . 
The important thing at this juncture is for Parliament and the Council to engage in open and constructive dialogue , making a final effort to come closer together and reach an agreement guaranteeing the future of this event . 
This is exactly how I put it to the presidency of the Council yesterday . 
In the course of yesterday 's meeting between the Commission as a whole and the German Government , I met with Mr Naumann , the Culture Minister , and put this view to him . 
I believe it is a matter of extreme urgency for the various parties to find a solution as soon as possible , by means of a three - way dialogue between the Council , Parliament , and , if it would be helpful , the Commission . A way out of the present impasse must be found . 
These are the thoughts I wished to put to you today , though I quite understand your motives for wishing to reject the Council 's common position on the European City of Culture . I strongly encourage you to seek a formula for conciliation , leading to a solution acceptable to all . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Europe Agreements 
The next item is the joint debate on the following reports : 
A4 - 0437 / 98 by Mr Elchlepp , on behalf of the Committee on External Economic Relations , on the proposal for a Council and Commission Decision on the position to be taken by the Community within the Association Council established by the Europe Agreement between the European Communities and their Member States of the one part , and the Republic of Lithuania , of the other part , with regard to the adoption of the rules for the implementation of Article 64 ( 1 ) ( i ) & ( ii ) and ( 2 ) of the Europe Agreement ( 4216 / 9 . 
COM ( 98 ) 011 . 
C4 - 0592 / 98 - 98 / 0075 ( CNS ) ) ; - A4 - 0443 / 98 by Mr Seppnen , on behalf of the Committee on External Economic Relations , on the proposal for a Council and Commission Decision on the position to be taken by the Community within the Association Council established by the Europe Agreement between the European Communities and their Member States of the one part , and the Republic of Latvia , of the other part , with regard to the adoption of the rules for the implementation of Article 64 ( 1 ) ( i ) & ( ii ) and ( 2 ) of the Europe Agreement ( 4215 / 9 . 
COM ( 98 ) 006 . 
C4 - 0593 / 98 - 98 / 0076 ( CNS ) ) ; - A4 - 0472 / 98 by Mr van Dam , on behalf of the Committee on External Economic Relations , on the proposal for a Council and Commission Decision on the position to be taken by the Community within the Association Council established by the Europe Agreement between the European Communities and their Member States of the one part , and the Republic of Estonia , of the other part , with regard to the adoption of the rules for the implementation of Article 63 ( 1 ) ( i ) & ( ii ) and ( 2 ) of the Europe Agreement ( 4214 / 9 . 
COM ( 98 ) 011 . 
C4 - 0594 / 98 - 98 / 0077 ( CNS ) ) ; - A4 - 0419 / 98 by Mr Schwaiger , on behalf of the Committee on External Economic Relations , on the proposal for a Council and Commission Decision on the position to be taken by the Community within the Association Council established by the Europe Agreement between the European Communities and their Member States of the one part , and Romania of the other part , with regard to the adoption of the rules for the implementation of Article 64 ( 1 ) ( i ) , ( 1 ) ( ii ) and ( 2 ) of the Europe Agreement and for the implementation of Article 9 ( 1 ) ( 1 ) , ( 1 ) ( 2 ) and ( 2 ) of Protocol 2 on ECSC products to the Europe Agreement ( COM ( 98 ) 023 . 
C4 - 0275 / 98 - 98 / 0139 ( CNS ) ) . 
Mr President , ladies and gentlemen , the subject of my report is the transposition of EU competition law by the Republic of Lithuania under Article 64 of the 1995 Europe Agreement between the EU and Lithuania . 
I would recommend that the European Parliament approve the Community 's position on this in the EU - Lithuania Association Council . 
The subject we are concerned with here may appear rather technical , but in the context of pre - accession relations with Lithuania it is of extreme political importance . 
After all , competition policy is an important instrument for ensuring free trade and for turning the Lithuanian economy into a viable social market economy that can hold its own in the single market . 
Of course the introduction of the complex EU competition rules represents an enormous challenge for all applicant countries . After all , in the transition to a market economy , they must first develop their own national competition law . 
I would urge the Commission to take greater account of that when it evaluates the extent to which these countries have adjusted . So we will still need to show some flexibility in the coming years in regard to the implementation of EU competition rules . 
Setting conditions that are too rigid is more likely to prove counter - productive . In particular , we must always look at the social implications of adjustment if we want to ensure that the citizens of the applicant state give their broad support to democracy and the social market economy . 
That is very important to the stability of Europe as a whole . 
Many Lithuanian economic sectors will not be able to do without state aid for some time at least , in the course of adjusting to the EU acquis in competition law . 
In view of the aggressive market strategies of western competitors , we should not judge individual defence mechanisms and supports in certain sectors too harshly . 
But , all in all , Lithuania has made substantial progress in approximating its laws to EU legislation and is endeavouring to establish the requisite implementing structures . 
The Lithuanian Government submitted new draft competition legislation in 1998 . The Lithuanian Parliament passed much of it last December . 
The competition rules for undertakings are generally consistent with Community law and in 1997 the Lithuanian Government also submitted a decision on monitoring state aid . 
Meanwhile Lithuania has endeavoured to facilitate free trade with the EU , for instance by ambitious tariff reductions . That is to be welcomed . 
My conclusions are as follows : we should not pursue too rigorous a policy of approximation to Western competition rules , for it could be damaging to the long - term process of transformation to ask too much . 
Secondly , Lithuania evidently needs greater support for the training and further training of the officials of its State Competition and Consumer Protection Office . 
Furthermore , a targeted information policy must be pursued to promote acceptance in the private economic sector of the new competition rules and economic liberalisation and restructuring measures . 
Account must also be taken of social and environmental aspects during the adjustment process . 
Let me conclude with two points . Since the Lithuanian economy , like for that matter all the Central and Eastern European economies , is undercapitalised , the EU should consider providing direct capital aid for setting up and modernising undertakings , over and above the existing structural aid measures , where appropriate through the European Investment Bank or the European Bank for Reconstruction and Development . 
Secondly , it is certainly regrettable that Lithuania is not at present among the first wave of applicants . 
While appreciating all the obstacles that still remain , I believe that the accession negotiations between the EU and Lithuania should begin before the scheduled date , which is not until the end of 1999, if possible even during the German Presidency of the Council , for that is the only way to sustain the optimism and willingness to adjust that have developed in that country . 
Mr President , in July 1997 the Commission was in favour of accession negotiations with Latvia beginning as soon as that country had made sufficient headway in fulfilling the pre - conditions laid down by the European Council at Copenhagen . It was the Commission 's opinion that not one applicant country at that time had entirely fulfilled all these pre - conditions . 
Despite this , the countries involved were put in a certain order to have their applications dealt with , so that , for example , Latvia had to wait longer than Estonia . There is no justification for that , at least as far as the enforcement of the regulations governing competition are concerned . 
The EU strives to ensure that there is a high level internal market that renounces the notion of restrictions on competition . 
We cannot take for granted that countries that have attained membership will thrive in such a market . 
According to an assessment by the Commission , Latvia at present would have difficulty in coping with the pressures of competition in the single market , and EU integration will mean immense economic structural change for it . 
Latvia has a new law on competition which is largely in line with EU regulations . 
Some amendments to it are still needed , as certain subsidies are tied to exports and it sanctions certain special and sole rights which do not comply with Community regulations . 
The EU is shaping the harmonisation of legislation by making demands on Latvian society to its own satisfaction , and Latvia has no alternative but to comply . 
Because of quality problems Latvia 's manufactured products find it difficult to enter the EU 's western markets . 
The country 's economic competitiveness is based solely on low wages , and this is where the problem lies . 
In order for Latvia to be competitive , its levels of pay have to remain low . 
If Latvia has low rates of pay it would , as an EU member , be a country of cheap production , and a sort of flag - of - convenience state in the EU . 
When the restrictions on goods between the EU countries and Latvia are lifted , a free labour market will come into existence . 
Because of differences in pay and living standards , it will be worth Latvians leaving the country to work in the older EU countries , where rates of pay are higher . For Latvia that would mean a trained workforce leaving the country , and for the EU it would mean a problem of cheap labour . 
This will be a widespread problem with a rapid enlargement programme , and it will affect not just Latvia but all the applicant countries . 
The countries in front of Latvia in the queue will cause exactly the same problem for the EU . 
The economic structure in all the applicant countries is entirely different from that in the EU single market . 
I would still remind everyone of the Commission 's assessment that Latvia fulfils the democracy pre - conditions relating to stable institutions , the rule of law , human rights and the protection of minority groups , but measures need to be introduced to speed up the granting of citizenship to people other than those who already have Latvian citizenship . 
These are serious problems , and they are serious in Estonia too . 
I can see no justification for Latvia having inferior status in comparison with some other applicant countries when it comes to EU membership . 
The country is ready to pay a high price for EU membership by preparing its economy for EU market forces and competition . 
Mr President , Estonia occupies a rather special place amongst the three Baltic States . 
There is already a direct EU - Estonia free - trade area , which is not the case for Latvia and Lithuania where we are seeing an asymmetric and phased establishment of a free - trade area . 
In another respect too , Estonia occupies a rather special place . It is the only Baltic country to have been included in the first round of accession negotiations . 
This certainly does not mean to say that Latvia and Lithuania are performing any worse in economic and political terms . 
Indeed recently these countries seem to have embarked on a race to catch up . 
But the starting position of Latvia and Lithuania was different to that of Estonia . 
The free - trade area is only of any economic benefit if the legal framework is based on uniform principles . 
This also applies to competition policy . 
The Europe Agreement with Estonia states that competition legislation must be completed no later than the end of 1997 . 
This date is now long past . 
The Committee on External Economic Relations is therefore hurrying to approve the Commission 's proposal . 
It is important in the context of Estonia 's future accession , on which negotiations began last year , that applicant countries should be able to cope with the market mechanisms as they apply in the Union . 
This is why Estonian companies must become more competitive . 
The present proposal is to adjust the rules for the implementation of the Community 's competition policy for Estonia . 
This relates to Articles 85, 86 and 96 of the EC Treaty which concern , respectively , the prohibition of restrictive practices , the prohibition of the abuse of dominant positions and discipline as regards state aid . 
The principal purpose in drawing up the implementing regulations for those articles is to improve trade between the European Union and Estonia . 
Yet both parties reserve the right to apply anti - dumping and protection measures on the basis of the association agreement . 
The reason these measures still apply is that there are still great differences in the provisions regarding state aid on the two sides . 
These measures must also be brought into line by the end of 1999 . 
In the meantime it is not of course the Commission 's intention to refuse entry to the European market for Estonian products under the guise of anti - dumping legislation . This would not help the competitiveness of Estonian companies and could therefore be an obstacle to the European Union 's rapid enlargement . 
In a recent report on Estonian state aid we read that the Estonian competition act , applicable from October 1998, provides better conditions for monitoring state aid and collecting related data . 
State aid is essential during the transition to a modern market economy , but it must be organised in a way which makes it possible to assess to what extent Estonian companies have sufficient competitive strength . 
Mr President , as rapporteur I thank the Committee on External Economic Relations for its effective cooperation and I would like to present my conclusions . 
I have made it clear that competition legislation in Estonia needs to be implemented properly , especially as Estonia can expect to be among the first to enter negotiations . 
This does not mean that I want to create an extra accession criterion . 
The direct criteria for accession are clearly stated in the Europe Agreements . 
Estonia has made huge efforts over recent years to prepare for accession to the European Union . I am not just referring here to the economic growth it has achieved and its undertaking , in signing the IMF 's economic memorandum , to strive for economic growth without overheating . 
In political terms too Estonia has made the necessary effort to satisfy the entry criteria . 
Although major steps must still be taken , such as in reforming the judiciary , before we can really talk about a truly democratic political culture , there have been a great many positive political developments . 
One such example is the cooperation between the government and opposition and the efforts to promote the integration of Estonia 's Russian minority . 
These efforts by the Estonian Government must encourage us to speed up the process leading to Estonia 's accession to the European Union . 
When we call for reforms , we must also be prepared to provide the correct response to these reforms . 
Mr President , ladies and gentlemen , in the case of Romania too the Committee on External Economic Relations is pleased to note that the necessary approximation of Romanian competition provisions to EU rules and the cooperation between competition authorities can develop satisfactorily . 
As you know from the other reports , this relates to the implementation of the basic principles of competition policy , the responsible authorities , the consultation procedure in cross - border cases and administrative cooperation . 
For the rest , the Commission 's position on Romania 's application for accession shows that , on the whole , Romania 's competition rules are compatible with the EU rules . 
So from the point of view of the Committee on External Economic Relations I can therefore propose that we approve the Council 's common position in the case of Romania too . 
One particularly positive aspect is that , as in other areas , the Romanian administration is cooperating very closely with EU authorities in regard to the competition provisions and is taking the corresponding legislative steps . 
However , these should include modernisation of the public administration , where there is still some room for improvement . 
The task of the Romanian administration is simplified by the fact that Romanian executive officials have already received intensive training under the PHARE programme . 
But I would like also to look today at the efforts made by Romania and the need for Romania to come closer to the European Union economically and to gradually adopt the acquis communautaire . 
The majority of economic reforms still remain to be undertaken by the Romanian Government . It must focus on the further and long - delayed privatisation of large state enterprises and on improving the framework conditions for founding small and medium - sized enterprises . 
To date , only some 20 % of firms have gone into private ownership . 
That is the only way the competition rules , which will then become rules common to Romania and to the European Union , have a chance to really apply and to function . 
The events of the last few days show that the Romanian Government is making serious efforts to make up the deficit in regard to public enterprises and to close down the least profitable banks and telecommunications companies . 
At the same time , it must give greater support than before to the establishment of small and medium - sized enterprises by providing state financing incentives , drawing also on the European Union 's programmes . 
Another ray of hope is the fact that Romania and the European Union are cooperating increasingly closely on the joint plans for the use of the Trans - Caucasian mineral resources , especially those in Azerbaijan and the Central Asian Republics , for the benefit of the European market . 
Romania can play a key role both in the transport and in the further processing of oil from the Caspian Sea , as I pointed out very specifically in my report early in 1997 on economic cooperation between the EU and Azerbaijan . 
If they were properly modernised , the plant in Constanza , the largest Black Sea port , and the refineries in Ploesti on the lower Danube could put Romania in a position to establish a new transport route , process a wide spectrum of oil products and thus become one of the top suppliers to the European market . 
The more active the role Romania plays in the joint projects between the EU and the Trans - Caucasian republics , especially Georgia and Azerbaijan , in relation for instance to transport networks including energy transport networks , the sooner it can realise its potential in a European market that will soon become larger with the accession of Hungary , Poland and Slovakia and thus improve its balance of trade and balance of payments . 
The products in question can then be transported via the Danube and the Rhine - Main - Danube Canal to the centre of Europe and then onwards to the Benelux countries and to France . 
Romania must gear its geographical , industrial and also technological potential , including the Danube transport infrastructure , much more closely to the European market and fully exploit its Danube waterway and rail service capacities . 
The planned high - speed TGV - ICE train link from Paris via Strasbourg , Karlsruhe , Munich and Vienna to Budapest is to be extended in a few years ' time via Timisoara - Arat to Bucharest . 
So on behalf of the Committee on External Economic Relation. and here I agree with Mr Bernard - Reymond 's conclusions on Romania 's accession prospect . I would like to encourage Romania resolutely to pursue the road to Europe , following the example of other Eastern European countries , to overcome its temporary weaknesses and to make full use of its development potential as a great Eastern European country . 
We certainly urge the Romanian people , its parliament and government , not to give up in spite of the current difficulties and to do their utmost to achieve closer economic cooperation with the EU . 
They have our support in that endeavour . 
Mr President , ladies and gentlemen , I think we have a brief opportunity to discuss what is happening here in more detail . 
We could sa. and that would be half the story and would also be quite tru. that internally the European Union 's competition policy is a success story . It is the motive force of European integration and the completion of the single market . 
That is indisputable and it is well and good . 
But in relations with the applicant countries we also have the problem of unequal economic structures . Under these circumstances we must consider whether we can simply take the same approach to all of them . 
We now have the further ris. and I believe there is some indication of this in all three countrie. that simply because in a sense these countries are each resolved for political reasons to achieve a perfect market economy they will apply a synthetic system of competition rules that are purer than those the Union itself could apply . 
That would create an inequality which , in my view , would not be acceptable . 
Let me also point out that we are already faced with the problem that the introduction of competition rules on market domination and the introduction of those on state aid were driven forward under different timetables . 
But that is not the only problem ; another is that other aspects that in fact play a part in strengthening or creating markets have not advanced at the same pace . 
These include the question of public infrastructures , the question , which was raised earlier , of strengthening the capital resources of enterprises , and the questio. which I believe we all consider most importan. of strengthening the articulation and assertion of interests other than the enterprises ' immediate profits in the economic process . 
For to engage in economic activity does not just mean making profits , it also means reproducing the natural basic principles of society . 
Under these circumstances we must keep asking ourselves in all seriousness whether we really are promoting this process in such a way as to ensure that equal rights are not just enshrined in abstract words but really are guaranteed , that for the first time in their history these countries bordering the Baltic Sea are no longer in a colonial position in relation to western Europe ; I am speaking here as a citizen of Kiel , which has its own particular historical background . 
I believe that is the task we have to undertake . I know it is anything but easy . 
I believe , firstly , that we must formulate a broader and more political pre - accession strategy , meaning that we must also promote aspects other than competition policy . 
So I welcome the fact that some Members have addressed not only the political progress but also the differing problems of individual Baltic states . They too need to be discussed . 
We also have to consider giving specific signs of solidarity to these countries and consider whether these should not go beyond what has quite rightly been proposed here , namely the flexible application of the rules of competition . 
That is the minimum . What I mean is that it would be quite absurd to apply the rules more rigorously in these cases than we can apply them in Bavaria or Saxony , in other words at home . 
But we also have to ask what more we can do . 
I think here we must conside. as has been said by other. what instruments we can use for structural development and how we can ensure that they are used as effectively as possible . 
We must also make sure we do not create any new hierarchies between the countries . 
Once the decision , which I criticise , had been taken to create a starting line and begin negotiations with all the countries at the same time , under the procedure that was then applied I think it was quite justified for Estonia to be taken first . 
Estonia is indeed ahead of the other countries in some respects . But this situation could become consolidated if only because that is how it was in the past . 
We must not allow that to happen . 
The other countries must be given a fair chance to catch up . 
And they must be helped to do so . 
Nor must those countries that need least support be given most just because the immediate effect may be greatest there . 
That is why I urge you to take a very careful look at our policy . 
I have deliberately not discussed the individual countries , although it would be easy to comment on this or that aspect . But as a Member of the European Parliament it is not my job to tell the Estonians , Latvians or Lithuanians what they must do first ; instead I have concentrated on what we should do . 
I believe there is an urgent need for us to address this question in detail , with careful consideration and in that context . 
Mr President , after having listened to Mr Wolf , I should like to begin by recounting a practical experience which I had at a wood products plant at Tartu in Estonia . 
At the time I was chairman of the delegation for relations with Estonia , which was visiting this plant . 
The head of the plant said to me : ' Why do I have to label all my furniture for Ikea in Germany with some strange ' E 's ? Why does my paint have to be inspected ? 
Why do my standards have to be inspected ? You can just sell any goods you like to us here in Estonia , but I have to be inspected because I am selling to you . 
' You see , that is how it appears in practice . 
That is the dialogue we have when we visit our new Member States . 
These agreements which we are going to adopt are a signal to the populations of the countries concerned that we have not forgotten them and that we are continuing to work on precisely the problems which I encountered in Tartu . 
But sometimes there is a big difference between politics and everyday life . 
The trade which is also sought by Mr Wolf does not just come of itself . 
The question is whether we need a common set of rules in the area of competition to make some countries suitable to participate in cooperation in the future . 
I am thinking in particular of the country for which I am currently responsible , Lithuania , which plays a key role as a transit country for trade with Russia and Belarus . 
If the country has its competition policy in order and has harmonised its standards and rules in this area , then it is qualified to increase its trade and take on whatever competitors there may be . 
But we should not look at competition policy in isolation . 
We should also look at environmental and social policy and , when we talk of progress for these countries , it is important that we do not simply measure , as the Commission often does , growth in foreign investment and the economy , but that we also look at how far the countries are able to incorporate aspects of the working environment and social policy into their competition policy . 
Mr President , Parliament is being urged in four separate reports to approve the Europe agreements with the relevant countries , and this is clearly happening , thus creating a firm basis for the future enlargement of the Union . 
The road ahead , however , is still a long one . 
Much work and time is required of these countries for economic and political harmonisation . 
According to the Commission 's assessments both Lithuania and Latvia have recently caught up with Estonia , which had had a head start . 
Latvia 's strong economic growth and both Latvia 's and Lithuania 's active commitment to modernise their laws on citizenship , on which Mr Seppnen 's report certainly contains conflicting information , are important steps on the way to realising conditions for EU membership . 
For this reason it seems very likely that in the medium term all the Baltic countries will be able to join the European Union simultaneously . 
Although all applicant countries must be assessed according to their own merits , it is important to emphasise that for the Baltic countries to accede simultaneously would have positive repercussions for security policy , for example . 
While the applicant countries are preparing themselves for membership , it is vital to stress the importance of cooperation , for example , between police forces and customs in combating international crime . 
It is not enough to enact laws and sanction cooperation agreements . 
The most important , and perhaps the most difficult , issue for the applicant countries is putting these agreements into practice . 
We in Finland had a regrettable example of this last year , when a criminal gang which had entered the country from Estonia emptied bank cash dispensers in Helsinki , and the Estonian police refused to cooperate with the police in Finland . 
These small but important issues have yet to be put right . 
Mr President , Commissioner , ladies and gentlemen , I should first like to congratulate the various rapporteurs on their reports . 
At the start of his mandate in 1995, Mr Santer described Union enlargement as one of the two principal objectives of the newly appointed European Commission . 
He described enlargement as a historic opportunity . 
I should like to support this view . My group also believes enlargement to be a historic opportunity . 
But may I just make one point . 
It is a historic opportunity , but it could also prove to be a historic blunder if accession is not properly prepared . 
In this respect it is crucially important for the present Union to put its own house in order , as the enlargement the Union is now facin. and today 's reports are another small step in this directio. is totally unlike any previous enlargement . 
On this occasion the applicant countries are countries with a fairly limited market economy . Moreover , their competition and legal systems are not yet ready to incorporate the acquis communautaire fully . 
It is not only the applicant countries which need an efficient government apparatus . Above all the Union itself needs a balanced and effective apparatus in order to cope with the problems of accession . 
It is therefore distressing to have to conclude that with such important decisions before us we are still a long way from having achieved this goal . 
I hope that the Council , as Mr Fischer announced this morning , will indeed use a new IGC in around the year 2000 in order to put our own house in order . 
Mr President , all three Baltic countries have striven and at this very moment are striving hard to fulfil the criteria laid down for them for membership of the European Union . 
This will require big sacrifices and changes in their societies . 
Over the last few days I have been following , with some concern , the news that among the three Baltic countries , to quote the headlines , a ' pigmeat war ' is starting . 
This has even led to an exchange of notes among these countries . 
This year Latvia intends to restrict pigmeat imports from Estonia and Lithuania for a year . 
Certainly no good will come of these reciprocal reproaches and exchanges of notes for any one of the Baltic countries . 
We must just hope that this problem is resolved swiftly so that developments towards EU membership for the Baltic countries do not deteriorate . 
Mr President , ladies and gentlemen , the competition rules certainly are an important component of the acquis communautaire , but to date the competition provisions of the Europe Agreements have not prevented the EU from applying anti - dumping and trade protection measures to the applicant states , with the result that the Central and Eastern European countries face a growing trade deficit . This is exactly the opposite of what the real task of a European Union should be , namely to promote their successful accession and economic stabilisation . 
Then there are also the high export subsidies for EU agricultural products , which severely disturb the domestic markets of the applicant countries . 
The real question here is : who has what homework to do ? 
It is not just the applicant countries ; what we need is a qualitative change of direction of EU competition and trade policy towards these countries . 
Mr President , ladies and gentlemen , as I have been allocated so little time , I am not going to comment on the technical aspects , however interesting , of the reports before us . 
Perhaps it is the effect of the snow that has fallen , but I just want to recall a situation I found myself in a few years ago . 
Actually , I was in a dreadful situation , at Vilnius headquarters with President Landsbergis , guarded , if I can call it that , by the Lithuanian National Guard , and the Red Army had just crushed the Lithuanian resistance under its tank tracks . 
What I mean is that I regard the Baltic countries as an integral part of our European civilisation and they have paid a very high price for their freedom . 
Lithuania alone saw a quarter of its sons and daughters perish in the gulags . 
What I also mean is that we would be in favour of the enlargement of our European Community to include the Baltic countries , but for the fact that Lithuania is , alas , increasingly a blend of the Soviet Union and the United States , and has nothing to offer beyond an increasingly bureaucratic yoke . 
That is why we advise our friends in the Baltic countries , and indeed Poland , to be very careful . Their joining a confederal Europe would certainly be a good thing , but they would do well to hesitate before joining this increasingly bureaucratic Europe , which keeps piling on the weight of its decrees and regulations . 
I do not think that this would be good for them . 
We do not want to shut the door of the Community to them but we , for our part , want a different Europe : the one we are fighting for . 
I would like to take this opportunity to send that message today to our friends in the Baltic countries . 
Mr President , others have spoken about the Baltic so I will restrict my remarks to Romania , to Mr Schwaiger 's report . 
This agreement which we are debating between the EU and Romania is now four years old . 
In this period of time Romania has made tremendous progress , great strides have been taken to move the country towards a position that more equates with the west . 
It can be no coincidence , however , that countries with EU borders have moved faster towards EU membership than others further away . 
By comparison with its neighbour Hungary , for example , Romania , which does not have a border with one of the 15 current Member States , is way behind . 
In the past under Ceaucescu Romania was a country ill - at - ease with itself , a nation distorted by unrealistic ideals and legislation . 
Any visitor to the country today will notice the progress which has been made towards a market economy . 
Further progress is needed , but at a speed that is realistic and allows time for people to adjust and for realignments where necessary . 
Mr Schwaiger has referred to competition development , reforms to state companies , the banks and so on . 
In addition , the Romanian Government must recognise the reforms that it needs to make itself : reforms to the police , to the Constitution , for example Article 200 . 
It must address the reluctance of some of its politicians to accept that tomorrow 's politics will be very different from those in Romania prior to the revolution . 
Having said all that , Romania is a very different country today , a very difference place from the Romania of ten years ago . 
Some things however remain constant : its geographical position is important , as Mr Schwaiger emphasised , and a major plus for its own future development . 
Romania is of course and will remain European by its culture , by its language , by its history and by its people . 
I very much welcome this report and I for one look forward to being here when we welcome to the European Parliament Romanian Members as colleagues . 
Mr President , I too wish to stress that those four reports can have a positive effect . 
It is important for there to be commonly accepted rules for cooperation and relations in the business sector between the European Union and these four countries , and for there to be some security in relation to the ability of businesses to move into and cooperate with these countries . 
On the other hand , of course , we must bear in mind that they are in a difficult stage of transition which , besides the necessity for certain principles and legal provisions , will certainly require the European Union to show solidarity , support and an understanding of their individual characteristics . 
I wish to stress the importance of cooperation and the development of relations with Romania , which is one of the largest Balkan countries , in an important geographical position , which is perhaps a long way behind other eastern European countries , but which offers great potential for participation in the major networks of the European Union and Europe in general , as Mr Schwaiger in any event described very well in his explanatory statement . 
Mr President , the Baltic countries have accomplished a mammoth feat in a short time . 
In ten years , they have moved from dictatorship and a Soviet - style planned economy to democracy and a market economy . 
On top of that , there are now the EU adjustment. changes which have imposed heavy demands on people and politicians alike which it has been difficult to meet . 
There is consequently a need for great flexibility and economic support on the part of the EU to facilitate their continued development . 
The EU should also be making reciprocal adjustments . 
The political and economic pressures on these countries are enormous . 
It is disturbing that last week one of the Baltic countries introduced a protective duty on pigmeat , thereby opening up a rift between the emerging free - market countries . However , such a move was not totally unexpected . 
From the start , the Green Group has maintained that accession negotiations should be held with all three Baltic countries simultaneously in order to promote harmonious political and economic development in the area and to avoid endangering the fragile cooperation process . 
We very much regret that this was not done . 
Mr President , may I put another small question to Mr Van Miert ? 
I pointed out earlier that the Romanian refineries in Ploesti are due to be modernised and that Romania plays a key role as a link between the Trans - Caucasian oil - producing countries such as Kazakhstan , but also and in particular Azerbaijan . 
Is the Commission prepared , firstly , to step up this cooperation and , secondly , to point out to Romania that modernisation should take account of environmental requirements ? 
For if exceptional provisions were allowed in the framework of state aid , then far more emphasis should be placed on environmental aspects in regard to state aid and private investment , which , incidentally , would also be very necessary in the case of the Czech Republic . 
Could you perhaps give me a brief answer ? 
Mr President , this is a most important matter and , as you know , in this sort of context problems are of course resolved bilaterally . 
We have to proceed through the normal diplomatic channels in regard to environmental questions too . 
We do not have any direct responsibility here . 
We have to talk to each other , even when it is a question of aid . 
If there are any grounds for complaint , the matter is usually settled confidentially , but settled it is . 
If you want any further details , we can discuss this either bilaterally or with other colleagues . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
EC Trade and Cooperation Agreement with Korea 
The next item is the report ( A4 - 0445 / 98 ) by Mr Porto , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision concerning the conclusion of the Framework Agreement for Trade and Cooperation between the European Community and its Member States , of the one part , and the Republic of Korea , of the other part ( COM ( 96 ) 014 . 
C4 - 0073 / 97 - 96 / 0098 ( CNS ) ) . 
The vote in this House on the Framework Agreement for Trade and Cooperation between the European Community and its Member States , of the one part , and the Republic of Korea , of the other part , is to be congratulated . 
Having been devastated by a fratricidal war just over 40 years ago , Korea is now experiencing impressive growth and is one of the main economic powers in the world , having earned the right to be the first Asian country to join the OECD . 
As far as the European Union is concerned , Korea is an important partner which accounts for nearly 2 % of our total trade , thus forming our fourth main partner outside the European continent , after the United States , Japan and China , while we are Korea 's third main trading partner after the United States and Japan , but before China . This trade has doubled in 15 years , reaching ECU 27.5 billion in 1997 . 
The EU was in a position of surplus until 1997 . The deficit which has occurred since then was caused by the Asian crisis : Korea 's imports fell from ECU 11.7 bn in November 1997 to ECU 7.7 bn in April 1998 . 
This situation is in contrast to that of Japan and China which have deficits that are not likely to disappear in the near future . 
With regard to direct foreign investment , the European Union is the leader , having overtaken the United States and Japan in 1998, and with the accumulated investments of South Korea in the EU being greater than our investment there : ECU 2.3 bn and ECU 1.5 bn respectively . 
Despite the importance of Korea and our economic relations with the country , this House , through the competent committees , started to indicate reservations at the time of the vote on the agreement signed on 29 October 1996 . 
These reservations were in the areas of protectionis. specifically relating to national preferences under the guise of the ' frugality plan ' or to problems in channels of commerc. intellectual property , respect for human rights and , above all , the failure to comply with minimum labour rules . 
Following the suggestion of the Committee on Foreign Affairs , Security and Defence Policy , the rapporteur and the committee responsible for the basic issue , the Committee on External Economic Relations , accepted the postponement of the agreement 's assessment . 
The changes observed in the last two years have been very marked . They have involved internal and external liberalisation and the restructuring of the economy , with all sectors being forced to accept a rationale which will prevent , for example , overinvestment in shipbuilding . 
This is now leading to assumptions on our part of having to compete with Korea in a process that started before the Asian crisis became more pressing . 
In addition to this , we must welcome the openness in the political and labour fields that have been evident to a large extent since the election of the current Korean President , Kim Dae Jung . 
The support which may be provided by this agreement has become particularly relevant in view of the crisis South Korea is experiencing , the results of which include significant falls in production and large increases in unemployment , from 2.6 % in November 1997 to 6.7 % in April 1998 . 
However , these consequences are also contributing , in a transitional phase , to the liberalisation and restructuring measures which , with our backing , are being implemented . 
Even in the area of trade unions , the main target of our concerns , we must undoubtedly welcome the agreement of the Tripartite Commission , which was reached on 6 February 1998, and the specific liberalisation measures that were implemented , such as the recognition of the KCTU ( the Korean Confederation of Trade Unions ) , the authorisation of multiple trade unions at company level or even the right of sacked workers to belong to a trade union . 
It is particularly symbolic that , just a few days ago , on 6 January , trade union freedom for teachers was approved . 
But we should realise that some of the measures , while undoubtedly desirable , are likely to cause transitional problems for company managers and politicians . 
We therefore have a special responsibility to support an agreement which , in a very delicate external and internal context , may help to strengthen and revive the South Korean economy and alleviate the problems of its inhabitants . 
I must stress that there are clearly points open to criticism in all these areas , for example , the failure of Korea to sign up to international agreements on respect for intellectual property , as underlined in the opinion by Mr Pompidou . 
However , the conclusion of an agreement promoting improved trade and economic cooperation will give us greater moral and political legitimacy in terms of the demands to be made of a country which , at a time of crisis , could not fail to have major problems with regard to social and political transparency and the restructuring of its economy . 
We will all benefit from the commitment of a strong Korea to the support announced at the Millennium Round of the World Trade Organisation . 
Mr President , the Framework Agreementfor Trade and Cooperation with the Republic of Korea was initialled on 29 October 1996, in other words prior to the serious financial crisis which afflicted certain countries in eastern Asia and curbed the extraordinary economic growth of Korea , a country whic. before the crisi. was increasingly becoming an economic and commercial heavyweight on the international scene ; one need only think that its shipbuilding industry had a 25 % share of the world market and that its automobile industry produced 5 % of world output . 
Article 7 of the agreement on maritime transport establishes the goal of securing unrestricted access to the maritime market and to international maritime traffic on a commercial basis and in accordance with the principles of fair competition . 
Article 8 establishes cooperation in the shipbuilding sector in order to create a fair , competitive market , in view of the current structural imbalance between supply and demand within the international shipbuilding industry . The parties also undertake to observe the principles of the OECD Agreement on Shipbuilding . 
While we welcome the conclusion of this agreement , we should not overlook the problems created by Korea 's trade practices and the obstacles it has hitherto put in the way of EU products in the shipbuilding and automobile sectors , which are deemed sensitive under the agreement . 
Although Europe 's shipbuilding industry is currently experiencing a revival , it is affected by considerable overcapacity , due in particular to the Koreans ' irresponsible doubling of their plant capacity over the past four or five years , to such an extent that Korea alone can now produce more vessels than all Europe 's shipyards put together . 
The fact that supply greatly exceeds demand is beyond question , given that prices for new vessels of all types have fallen or at least stagnated . 
This alarming structural imbalance has been compounded by the devaluation of the Korean won , leading to a situation which could have particularly grave consequences for Community shipyards and for employment in Europe . 
Indeed , estimates show that the Koreans could reduce the cost of their vessels by as much as 30 % without altering their margins . 
Therefore the Korean authorities must not use international financial assistance in support of their shipbuilding industry , and the European Union must take care to ensure that the commitments made by the Korean authorities in this regard are in fact met . 
Mr President , I wish to thank the trade union organisations , the Commission and , indeed , the ambassador for their help with my research . 
I found that South Korea had not complied with the undertaking it had given on becoming a member of the OECD in 1996 to bring its labour laws into line with internationally binding labour standards . 
I also found that there were certain human rights problems . 
The operation of the national security law was certainly a problem and there was a serious problem concerning long - term political prisoners . 
There has been some progress to the extent that , as previous speakers have said , even as late as last week there were moves to legalise the teachers ' trade union . 
There have been other very welcome moves because there were restrictions on trade union pluralism , a total ban on freedom of association and collective bargaining for government employees and teachers and the illegality of one of the two major Korean union confederation. the KCTU . 
Furthermore , the leadership of the KCTU 's union was made illegal through removing the status of union membership from dismissed workers . 
There have been all sorts of problems . They are being worked through but I would like to see the conclusions in my opinion which , I am glad to say , have been carried forward by Mr Porto in his very excellent report , being looked at very carefully and taken up by the Korean Government . 
I wish to draw your attention to some of these conclusions . 
One is that the Korean Government should immediately implement the OECD undertaking to amend its labour legislation to incorporate internationally binding standards . 
I also wish you to note a clause in relation to the abolition of the death penalty . 
I should like Commissioner Leon Brittan , when he sums up , to tell us whether he will undertake , on our behalf and on behalf of the Commission , to follow up the three points made to the Commission in the conclusions in my opinion and also in Mr Porto 's report . 
It is also worth noting the commitment made by the Korean authorities on the subject of unfair competition with the European Union in sensitive sectors such as shipbuilding and the automobile industry . This commitment was made after high - level consultations between the European Union and Korea , and we must carefully monitor the situation to ensure that it is adhered to . 
Nonetheless , the present social situation in Korea regrettably leaves much to be desired . Not only is this quite unacceptable as we approach the twenty - first century , but it also results in global dumping affecting countries like ours which do observe the regulations on labour and social standards . 
This must be made quite clear in the Committee on External Economic Relations . 
In conclusion , we recognise the progress mentioned earlier , and encourage the Korean Government to redouble its efforts to attain the social standards the citizens of today require . Finally , it is our most earnest hope that human rights will be recognised in Korea . 
Mr President , Commissioner , ladies and gentlemen , I want to come back to shipbuilding again . 
Surely it is quite absurd that shipyards that are totally bankrupt by any normal business standards are continuing to operate and still winning shipbuilding contracts at the lowest dumping prices on the world market . And this is happening not just in the normal container sector ; South Korean shipyards are also moving into the area of ferries , of passenger ships , the last sector where we Europeans still have a hope of saving jobs . 
Commissioner , how can you assure us that Korea will undertake to observe the provisions of Article 8, namely , in accordance with the OECD agreement which has not yet entered into force , not to take any action to support its shipbuilding industry which would distort competition ? 
How can we ensure that our taxpayers ' money that our Member States send to Korea as aid via the European Funds , via the International Monetary Fund , does not in the end rebound on our own jobs in the European shipyards ? 
Nobody would be able to understand that . 
I hope you can tell us how you intend to ensure that there are no unfair shipbuilding subsidies that harm our own industry . 
Mr President , I am pleased to have the opportunity to commend this important agreement to the European Parliament . 
I very much agree with the remarks of Mr Porto the rapporteur and compliment him on a balanced , well - reasoned report . 
He is right to point out the importance of our relationship with the Republic of Korea and has given the House the key economic facts . 
I would also like to thank Mr Valdivielso de Cu for his kind remarks about my own efforts . 
If the European Union is to raise its profile on the world stage it is vital to strengthen ties not only with world - rank powers but also with key emerging countries . 
That is why the Commission adopted a communication on 9 December reviewing the Union 's relations with the Republic of Korea and making comprehensive recommendations for the future . 
The Republic of Korea is already a key partner for us , and is becoming more important politically both in its own right and also because of the difficult security situation on the peninsula which has potentially global implications . 
For all these reasons it is essential for us to upgrade bilaterally our relationship with the Republic of Korea . 
The Framework Agreement does this by comprehensively covering economic issues and political dialogue . 
It contains detailed provisions which directly address issues of key importance to the European Union ; economic issues such as intellectual property rights , ship - building , maritime transport and so on , but also issues in other fields such as human rights including labour rights , cooperation against drugs and money laundering . 
The Framework Agreement sets up the institutional machinery through which the European Union can pursue its interests vis -  - vis Korea , and the Commission is fully committed to using the agreement to advance European interests . 
I would point out that the Framework Agreement is not an act of charity which opens our markets to Korea . 
It contains no trade concessions . It is a wide - ranging non - preferential agreement which creates new bilateral channels for dialogue and cooperation and , I would point out , for the resolution of disputes with this important trading partner . 
So it means that , where we have a problem or where we think they have come some distance but not far enough , we have the new opportunity of handling it in a structured way . 
The vote today is timely not only because it is just before the European Parliament sends a delegation to Korea , but also because it is one year after the beginning of a financial crisis and the change of government in Korea . 
Under President Kim Dae Jung , Korea has started an economic reform beginning to address some of our long - standing concerns . 
More needs to be done and the Commission will remain extremely vigilant but Korea deserves our support and encouragement for the course it has chosen . 
Labour rights is clearly an area where improvement is needed as has rightly been pointed out by Mr Porto . 
Mr Smith has asked us how we will monitor the agreement and ensure that there are further improvements in labour rights.The answer is that we will consider all the material he has mentioned and all the material that is at our disposal , and we have a delegation on the spot in Seoul which will be active in assembling information for us . 
But I think it is right to point out that a number of positive steps have already been taken under President Kim , who has involved the unions in a national tripartite dialogue on restructuring . 
Last week , as was pointed out by Mrs Malone , a landmark law was passed by the National Assembly establishing trade union rights for teachers . 
The fact that things are moving in the right direction is all the more remarkable and all the more a positive achievement when you consider that it has taken place at a time of severe economic contraction with growth of minus 6.8 % and unemployment tripling in just over one year . 
The substance of the agreement and the need to upgrade Europe 's political and economic position in Asia are themselves sufficient reasons to commend the agreement for Parliament 's support . 
However , I would add that by supporting it we have the opportunity to give a political signal of support to President Kim and his allies who are deeply committed to economic reform , who are faced with strong entrenched interests opposed to such reform , and who are committed also to the removal of corruption and increased democracy in Korea . 
Mr Valdivielso de Cu is right to point out that difficulties still exist , especially in the area of shipbuilding , and Mr Jarzembowski has referred to that . 
It is impossible to give guarantees as far as the future is concerned . 
I believe that the implementation of the OECD Agreement would give us the best protection . 
That is being held up at the moment because the United States is not prepared to ratify the agreement . 
There is a strong case for going ahead without the United States because the USA represents a very small proportion of the world 's shipbuilding . 
Unfortunately , European industry does not take that view . 
I think European industry is wrong , because it has the hope that if this agreement is not ratified it will get more state aid from national governments . The sooner it is disabused of that and reconciles itself to the fact that there will not be more state aid , the sooner it will support going ahead on a quadripartite basis , even without the United States , to give us the protection against Korea that this OECD Agreement would give . 
For all these reasons , I hope Parliament will support the Framework Agreement on trade and cooperation with Korea . 
Mr President , may I take it from what the Commissioner said that he is undertaking to give Parliament an annual report and will take into account the other two points in my conclusions ? 
We will certainly take into account all the points in the conclusions and as far as the report is concerned , I a. as perhaps you kno. not enthusiastic about formal reports but very enthusiastic about reporting to Parliament . 
As far as I am concerned , I am happy to come to Parliament , as many here know , and to give a full report on the situation of Korea or any aspects of it that Parliament is at any time interested in . 
But I am less enthusiastic about formalising it .. . 
Interruption by Mrs Malone 
Well , all I can say is that , unless the Member States of the European Union go off their rockers , they will not appoint anybody who will take a different view . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Question Time ( Commission ) 
The next item is questions to the Commission ( B4 - 0004 / 99 ) . 
Ladies and gentlemen , if you have no objections , I suggest that Questions Nos 29 and 32 be taken before Questions Nos 30 and 31 . 
This would enable Mr Monti to reply to those two questions and then leave . 
I assume there are no objections , as this only entails a very slight delay for the other two questions . 
I therefore invite Commissioner Monti to take the floor first to respond to Question No 29 . I should also like to take this opportunity to welcome him and wish him well for this year . 
Question No 29 by Jaime Valdivielso de Cu ( H - 1188 / 98 ) Subject : Electronic commerce 
The Commission is completing a draft directive on promoting the development of electronic commerce . 
This type of commerce requires the exchange of confidential data , including personal information relating to the parties , such as credit card numbers ; credit cards are habitually used as a means of payment in Internet transactions . 
Can the Commission state what measures are to be taken to ensure the confidentiality of such data and prevent their improper use ? 
Mr Monti has the floor . 
I return your good wishes , Mr President , and I thank you for your kindness in grouping together these two questions . 
Beginning with the first , the honourable Member raises the sensitive question of personal data protection in commercial transactions conducted electronically ; he refers in particular to credit card numbers , in that credit cards are habitually used as a means of payment over the Internet . 
The main instrument used to protect privacy and avoid the risks associated with various forms of IT piracy is encryption , as indicated by the Commission in its communication on digital signatures and encryption . 
In addition to supporting research and development on instruments to guarantee the secure transmission of credit card data , the Commission is promoting the improvement of technologies serving to minimise the use of personal data in electronic transactions . 
For example , from a technical point of view , I would recall that the common action programme on research and technological development has funded various instruments designed to guarantee the secure transmission of credit card data , such as the SET standard , an open standard for secure electronic transmission , developed by Visa and MasterCard , which has now become C - SET and allows for the use of smart - cards . 
The Commission has also undertaken research into general aspects of telematic security , for example under the Infosec programme ; as regards electronic commerce in particular , the Esprit programme has funded various specific projects in this field . 
The Commission is moreover supporting the development of technical instruments for electronic commerce and security under the fifth RTD framework programme , which will focus in particular on the development of technologies to ensure greater protection of privacy . 
Finally , I would stress that the protection of personal data in Internet communications falls within the ad hoc legal framework governing the processing of personal data established by Directives 95 / 46 / EC and 97 / 66 / EC , which entered into force on 25 October 1998 . 
In the context of the previous question , I should like to raise a further two questions which seem to me to be relevant . 
Does the Commission intend to enhance the existing legal instruments , making them speedier and more flexible , in order to afford consumers adequate protection in the courts ? 
Does the Commission intend to set up a mechanism to provide effective legal defence in cases where consumers suffer in spite of these measures ? 
I can assure you that these aspects , which have been drawn to our attention , are covered by the two directives on the processing of personal data to which I have referred , namely 95 / 46 and 97 / 66 . 
Question No 32 by Karin Riis - Jrgensen , which has been taken over by Mr Kofoed ( H - 1182 / 98 ) Subject : Weapons directive 
Article 17 of the weapons directive ( 91 / 477 / EEC ) requires the Commission to submit a report to Parliament and the Council on the situation resulting from application of the directive . 
Is that report already available and , if not , when does the Commission expect to have completed it ? 
In drawing up its report , is the Commission aware of the consequences this directive has for about 10 million Europeans who hunt or shoot as a sporting pursuit , i.e. the additional taxes they have to pay and the extra work they are faced with when transporting firearms within the European Union ? 
I give the floor to Mr Monti to answer Mrs Riis - Jrgensen 's question . 
During the second half of 1999, the Commission intends to present to the Council and the European Parliament a report on the application of Directive 91 / 477 on control of the acquisition and possession of weapons . 
The report will examine the operation and impact of the directive in various respects . 
To this end , the Commission will draw up a questionnaire and issue it to the groups concerned ; it will investigate the aspects raised by the honourable Member in her question , relating to the cost - effectiveness of applying the directive . 
The problems connected with the use of the European firearms pass for hunting and recreational shooting will likewise be discussed . 
Mr President , I am grateful for the friendly reply and for what you said about this report , but I would like to ask whether you know how many countries have implemented the directive . 
As far as I am aware , it is the case that if a Dane wishes to go hunting in the UK he has to submit his application a month in advance . 
This means the UK has not implemented the directive . 
My question is therefore : how many countries have still not implemented the directive ? 
I can inform you that all the Member States have transposed the directive . 
Question No 30 by Gary Titley ( H - 1177 / 98 ) Subject : EEA and enlargement 
Article 128 of the Treaty establishing the European Economic Area states that any European state becoming a member of the Community shall apply to become a member of the EEA . 
What are the institutional implications of this ? 
Specifically , if EU membership automatically requires new members to join the EEA how are EFTA EEA states to be involved in decisions leading to enlargement of the EU ? 
Would there need to be two rounds of ratification , one for enlargement of the EU and one for enlargement of the EEA ? 
I should like to welcome Mr van den Broek and ask him to reply to Mr Titley 's question . 
The question by the honourable Member concerns the relationship between membership of the European Economic Area and the states which will shortly be joining the Union and which at the time of their accession must of course adopt the acquis communautaire , pursuant to the provisions of the accession agreements when negotiated . 
A part of the negotiated acquis will be the agreement concerning the European Economic Area and to what extent Union membership automatically implies membership of the European Economic Area . 
Article 128 of the EEA Agreement provides for a procedural mechanism for the accession of new states to the EEA . 
There are three parts to this article . 
Firstly , it stipulates that a new member must submit its application to the EEA Council . 
Secondly , it stipulates that the conditions for participation are the subject of an agreement between the contracting parties to the EEA Agreement and the applicant country . 
Thirdly , it stipulates that the agreement must be ratified by all contracting parties . 
It is up to the applicant countries to decide when to apply for EEA membership , but it must be before accession to the Union . 
The Commission regularly informs the EFTA / EEA countries of progress on enlargement , by way of a joint committee to which it submits briefings . 
The Council will have to consider to what extent the comments of the EFTA / EEA countries can be taken into account , since the enlargement negotiations take place in the framework of an intergovernmental conference . As the EEA agreement is also part of the acquis communautaire , in ratifying the accession treaty the Member States will also be ratifying EEA extension . 
The EFTA / EEA partners must also ratify the participation of applicant countries in the EEA . 
These decisions must be made in parallel so that the applicant countries also become full partners in the EEA on the date they join the Union . 
My apologies for the fact that this is a rather complicated explanation , but I hope that it is now clear to the honourable Member . 
I should like to thank the Commissioner for a thorough answer although he has not actually answered the last part of my question , namely , do there need to be two ratification. one for EU membership and one for EEA membership ? 
Every country that is part of the EEA had to ratify the EEA agreement , so does the United Kingdom , for example , have to ratify both EU membership for Poland and EEA membership for Poland ? 
Secondly , can he confirm that applicant countries have to apply to join the EE. i.e. that this is compulsory , that they are required to apply . 
Also , what happens if a derogation is negotiated within the accession negotiations which the EFTA / EEA countries are not happy with ? 
Do they have any say if , for example , Poland were to join with specific derogations which , as far as the EFTA countries were concerned , undermined the EEA agreement ? 
Do they have to simply accept a fait accompli ? 
I should like to start with the last question . 
Do I summarise it well if I formulate the question as follows : Could there be different conditions which apply to entry to the EU and to participation in the EEA ? 
As the EEA acquis will be for the candidate countries identical to the EC acquis it would be unthinkable for the candidates to have transitional periods as members of the EEA which were different from those agreed in the accession negotiations as . 
There should be clear parallelism . 
As far as ratification is concerned , I tried to make clear in my first reply that since the EEA agreement is part of the Community acquis , ratification by the Member States of the Accession Treaty implies equally the ratification of the EEA extension . 
I hope that clarifies my position . 
As regards Article 128, if you read the text literally they have to apply , but in fact the Council will remind them that this official act has to be carried out anyhow before accession , which also in fact includes participating in the EEA . 
This formality has to be completed . 
Question No 31 by Brian Crowley ( H - 1216 / 98 ) Subject : The Community school - milk programme 
The Commission undertook a thorough revision of the Community school - milk programme in 1993 and , as it is no doubt aware , the Treaty of Amsterdam now commits the Community to pursue action in the field of public health aimed at improving public health , preventing human illness and diseases and obviating sources of danger to human health . 
Has the Commission any plans to promote the school - milk programme in new ways as part of the expanded scope of Article 152 of the consolidated version of the EC Treaty and , if so , in what ways ? 
I should like to welcome Mr Fischler and ask him to reply to Mr Crowley 's question . 
Mr President , ladies and gentlemen , in principle the current school - milk programme has two aims . Firstly , we want to achieve the objectives of the organisation of the dairy market and boost sales ; secondly , of course , we want this school - milk programme to encourage in particular the younger generation in the European Union to drink milk and make a healthy source of nourishment available to children . 
We see no reason why we should in any way change these objectives at this time . So there are at present no plans for any revision . 
But of course we must also wait and see what the Agenda 2000 negotiations produce . In the light of that it may of course prove necessary to make certain changes and adjustments . 
Furthermore , an external audit has been commissioned , which is nearly complete , and we will see what these independent external experts recommend and also adjust our future policy to that . 
I should like to thank the Commissioner for his response . 
You already have some idea what the external audit is going to say with regard to the future operation of the programme . 
Could you give us an indication tonight as to what you feel would be the best way forward to ensure the continuance of the school milk programme and how it might be altered at some stage in the future ? 
Mr President , I am happy to reply to Mr Crowley 's supplementary . 
From my point of view I can say that I have no information on what the results of this external audit will be , but I am of course prepared to make the findings public as soon as they are available . 
My persona. and I stress persona. view with regard to school milk is that in the light of reform it is worth considering even at this stage how to make this system , which is at present rather entangled in red tape , a little less bureaucratic . 
Quite apart from that , on principle it must surely be in the interest of the dairy industry itself to do all it can to draw its products to the attention of the future consumers rather than just leaving it to the public administration to encourage children to consume more dairy products by subsidising them . 
Here I could well imagine a combination of private - sector and Community measures , in order to achieve the best results . 
Thank you , Mr Fischler . 
Having thanked Mr Fischler for his answer , we should now be moving on to Question No 33 by Mrs Hautala . 
That question lapses , however , as the author is not present . 

Question No 34 by Joan Vallv ( H - 1191 / 98 ) Subject : Catalan national sports teams 
Article 129 of the EC Treaty states that the Community shall contribute to the flowering of cultures while respecting their diversity . 
Today , competitive sports events are among the most widely disseminated of cultural manifestations . In the interests of affirming the plurality of the Union 's peoples , does the Commission consider the draft law now under discussion by the Catalan Parliament which would , inter alia , create a framework that would allow Catalan national teams to compete on a similar basis to that already applying to Scottish and Welsh national teams to be in line with the existing criteria for cultural events ? 
I should like to welcome Mr Oreja and wish him a happy New Year , and ask him to reply to Mr Vallv 's question . 
In the Commission 's view , the objectives concerning culture outlined in Article 128 of the Treaty cannot be applied to sporting competitions between national teams . 
Therefore , it is not for the Commission to rule on this matter . 
Initially , it falls to each Member State and to the appropriate sporting authorities to set up and run national teams . 
In the case of Spain , relevant Spanish legislation on the issue should be borne in mind , in particular , the Sports Act of 15 October 1990, and Royal Decree No 2075 of 20 July 1982 concerning representation at international events and other sporting activities . 
Thank you very much for your reply , Commissioner . 
It appears there is no conflict with the principles espoused by the European Union . Indeed , the Union promotes the enrichment of the cultures of the Member States through respect for regional and national diversity , as laid down in the Treaties . 
I merely wished to put forward the views of a significant proportion of the citizens of Catalonia who would like to see the creation of sports teams along the lines of those that currently exist in Scotland and Wales , and which could in future be set up in other areas , such as Flanders . Such teams would allow the citizens to make their identity felt in these competitions . 
I rise because I am so sympathetic to the questioner , coming as I do from Scotland and knowing how much the Scottish football team means to the people , and also as one who has a great admiration for Catalonia , because as a little girl I remember seeing off from Glasgow the International Brigade to Catalonia , which included my cousin . 
It was a Scotsman who wrote the book Homage to Catalonia , so we have a very strong feeling of solidarity . 
Sport was a fairly late - comer to the scope of the Treaty . 
Would the Commissioner agree that perhaps the Commission should look at further enlarging that scope because , of all games , there is no doubt that football seems to arouse the strongest passions ? 
We have indeed considered this matter , especially in view of certain recent developments , notably a declaration in the Treaty . 
Some Member States were of the opinion that the issue of sport should be included in the Treaty . However , it did not figure amongst the articles or the protocols , but it was included in a declaration . 
As the honourable Member is well aware , it is often the case that what is initially a declaration later becomes incorporated into the Treaty . 
It could well be that this is a first stage and that sport will be included following future reviews of the Treaty . 
I should also like to say that last December the Vienna European Council dealt with sport from two points of view . On the one hand , the social function of sport was recognised , and on the other , the need to adopt appropriate measures on doping was emphasised . 
As regards doping , we should not be seeking an individual response from each of the Member States , but some sort of coordination amongst them . 
In this connection , I should like to say that I encouraged the Austrian Presidency to hold a three - way ministerial meeting involving the German , British and Austrian Sports Ministers , with Austria in the chair and Commission representation . 
I myself was present in Salzburg where we exchanged ideas on the possible way forward for sport within the Community . 
The President of the International Olympic Committee has called a meeting in Lausanne on 3 and 4 February to discuss doping . In my view , the European Union should be adequately briefed for the meeting . 
I have therefore approached all the sports ministers suggesting we meet before the meeting arranged by the International Olympic Committee in order to establish the European Union 's position . 
It would not seem to make much sense for us to attend and then for each minister to speak for himself without us having reached any prior agreement . 
Consequently , we shall be meeting on 19 January to prepare for the meeting on 3 and 4 February in Lausanne . 
Although the College of Commissioners has not yet given its opinion on the matter , I should make it clear that I myself am in favour of such an approach . Whilst subsidiarity must , of course , be respected , I do believe it is right to start working towards the inclusion of sport in the Treaty . 
Thank you , Commissioner . 
Please remain with this question . Two Members have asked for the floor and , pursuant to the Rules , only one of them may speak . 
I therefore give the floor to Mr Titley to put a supplementary question for a maximum of one minute . 
I welcome the Commissioner 's remarks and I endorse what he has just said . 
The British Sports Minister , in particular , is very keen that we should see higher profile for sport within the European Union . 
Will the Commissioner confirm that if Catalan national teams competed on the same basis as Scottish and Welsh national teams , that would mean that anybody who represented a Catalan national team would be permanently ineligible to represent the Spanish national team ? 
I should like to reiterate what I said earlier , in reply to Mr Vallv 's question . It falls to each Member State to set up and run national teams . 
You may well ask what happens in Wales and in Scotland , but their teams already existed before the Treaty . 
After the Treaty , the only criterion is that it is for the legislature in each Member State to make the necessary decisions . 
I cannot therefore go beyond the scope of the Treaty , because one of the Commission 's many responsibilities is that of guardian of the Treaty . 
What I can talk about is what could be envisaged for the future in terms of including the issue of sport , but that is another matter . 
I cannot give you any other answer at the moment . 
It is for each Member State 's legislature , working with the relevant sporting bodies , to rule on the setting up and running of national teams . 
Question No 35 by Esko Seppnen ( H - 1204 / 98 ) Subject : Euronews 
A special relationship exists between the European Union institutions , especially the European Parliament , and Euronews : the work of the satellite channel is funded using revenue from tax - payers in the EU Member States . 
How important does the Commission regard Euronews as being for its information policy , and what kind of financial support is planned for it ? 
I give the floor to the Commissioner to answer Mr Seppnen 's question . 
As is widely known , Euronews is an independent television broadcasting company . 
It began as a collaborative venture between several public channels . Some of these still have capital invested in it , but Euronews is now controlled by ITN , an independent channel . 
Given the European nature of its programmes , its ability to broadcast in five Community languages and its transnational broadcasting network , the European Commission , with Parliament 's support , has been cooperating with this company for a number of years . In particular , it makes an annual contribution towards the financing of the company . 
At Parliament 's suggestion , a different arrangement was arrived at last year . The aim was to ensure greater transparency in the relationship between the European Union and the station , and to link the Community 's financial contribution to the production and broadcasting of specific programmes . 
In 1998, therefore , the Commission , with the approval of the budgetary authority , negotiated a three - year memorandum of understanding with this company . 
The agreement provides for the joint production and broadcasting of programmes for the general public on a range of contemporary European issues . 
A list of activities and the terms of their funding is agreed annually . 
Progress is monitored through a monthly meeting between the broadcasting company and the Commission , at which a representative of Parliament 's services is also present . 
As joint producer of the programmes , the Union benefits from production and broadcasting rights concerning the programmes . And this means that the Union can broadcast them for free on its own networks , notably through its EBS satellite system , which means the arrangement is particularly favourable . 
Beyond these joint productions , the European Commission has no special involvement with the company regarding , for instance , editorial policy or management . 
In this way , the arrangement provides a more transparent basis for cooperation restricted to products the public can easily identify and it also respects the channel 's independence . 
The agreement signed in 1998 involved a sum of ECU 3 250 million and the production and broadcasting of 42 five - minute news programmes with on - the - spot reports , 168 two - minute educational cartoons and 222 three and a half - minute news items . 
The 1999 agreement is currently under negotiation . A decision on the future of our cooperation will be taken in the light of the assessment due prior to the expiry of the three - year period laid down in the memorandum of understanding . 
To date , the Commission has been pleased with the arrangement . It has resulted in the production of many programmes and has provided good coverage of events . 
I think it is worth mentioning that Parliament 's services recently informed my own services that the presentation of information in programmes produced jointly with Euronews had changed , resulting in more balanced coverage of the work of the various institutions . 
This is all I can say to the honourable Member on the subject of Euronews at the moment . 
Mr President , Commissioner , I would like to thank you for your detailed reply , but I wish to add a remark and a question . 
I understand from your reply that Euronews is no longer a channel owned by national broadcasting corporations , and , although you did not say so , I deduced that it is privately owned . 
I would therefore like to ask whether the Commission has arranged for other satellite channel companies to compete for the production of the television programme , and if not , why not ? 
Then I would respectfully ask the Commissioner to provide me , if possible , with the memorandum that spells out the rules that relate to Euronews . 
I should like to tell Mr Seppnen that I personally am a great fan of Euronews and have done all in my power to bolster it . 
Initially , I was confronted with a situation in which the Community was directly involved in Euronews . 
It was involved in the management of the company and was therefore also affected by the implications of everything put out by Euronews . I visited Euronews in 1997, and the situation seemed to be far from ideal . 
It seemed preferable for the Community and Euronews to reach an agreement whereby the Community would not be involved in the management of the company . The agreement would refer instead to specific programmes . 
The Community would specify the programmes it was interested in , aiming at very short programmes to be produced over a long period of time , rather than at television spots . This would ensure maximum coverage of issues related to the work of the institutions for as long as possible and with as much repetition as possible . 
This was therefore the type of arrangement reached . As the honourable Member is probably aware , I have maintained my involvement within the framework of the coordination that exists between Parliament and the Commission . 
A meeting is held every six weeks or two months . 
Mr Anatassopoulos leads Parliament 's delegation , and I lead the Commission ' s . Four or five Members of Parliament attend together with four or five Commissioners , and we review all issues related to news output , giving particular attention to those concerning Euronews . 
This enables us to keep a close check on the way the arrangement with Euronews is developing . 
Regarding the specific issue raised , one of the reasons why I proposed pulling out of the previous direct involvement in Euronews was that Euronews had ceased to be part of the national television networks and was essentially an independent channel . 
This does not mean that it no longer has links with national channels , as the latter retain their investment in Euronews . At present , however , IT. an independent channe. is the main owner . 
It is common knowledge that Member States are often only concerned about their national television channels , and they consider Euronews to be somewhat alien . 
It appears close to us , but is rather more distant from the Member States . 
We therefore came to the agreement I outlined and I believe that , for now , it is satisfactory . 
The Commissioner said in his closing remarks that people are only concerned about their national television channels . 
Well , I was concerned about Euronews . 
At great personal inconvenience and considerable expense I paid the cable television company which has a monopoly on the service in my area to instal cable television so I could sit and spend happy hours in the evening listening and watching Euronews . 
You will be interested to know , Commissioner , with your interest and support for Euronews , that after a period of six months , the cable company wrote to me and told me that Euronews was being withdrawn and that I have no further access to it by any means at all . 
It is a sad little story but I knew you would be interested to hear it . 
Mr President , I can but make a note of the honourable Member 's experience and state that I share his interest in Euronews . 
In my case , whenever I am late home , I always switch on Euronews to receive the latest news . 
I can well understand therefore that the honourable Member would wish to find out about the latest news from Euronews . 
Question No 36 by Mara Izquierdo Rojo ( H - 1225 / 98 ) Subject : European City of Culture candidates 
On 30 October 1997, on the request of Parliament and the Council , the Commission submitted a proposal for a decision on the European City of Culture . 
Parliament adopted this at first reading on 30 April 1998 , and the Council adopted a common position on 24 July 1998 . 
As the Commission is aware , the Council 's common position diverges sharply from the Commission proposal ; in addition , by proposing a distribution by country for the period 2005 - 2019, it represents a major departure not only from the spirit of the proposal but from the primary objective of the initiative , namely the ' communitarisation ' of the European City of Culture phenomenon . 
Can the Community explain why it did not withdraw its proposal following the Council 's adoption of its common position ? 
What line does the Commission intend to take on the common position ? 
Does the Commission not consider that it is somewhat premature as of now to begin the process of adoption of a Community initiative which will not come into operation until 2005 ? 
I give the floor to the Commissioner to answer Mrs Izquierdo Rojo 's question . 
I am grateful to Mrs Izquierdo Rojo for the question she has raised . 
This issue was debated in Parliament this very afternoon . Mrs Izquierdo Rojo is aware that it is a matter of great concern to me , and I trust a satisfactory solution can be reached . 
The Commission has made its view on the common position abundantly clear . 
At the appropriate time , the Commission put forward a proposal , which we believed to be reasonable . 
And we believed it was a reasonable proposal because it provided for the choice of the European City of Culture to be devolved to the Community as a whole . 
I am not sure whether , of all the cultural events that take place and that have a Community - wide impact , the European City of Culture is the most significant , but it certainly receives the most publicity . I do think , however , that we can do better than we are doing at present . 
This very promising scheme was launched by Mrs Mercouri in 1985 . It has run from then until now . 
As you will be aware , Weimar is the European City of Culture for 1999 . It seemed to us however , and particularly to me , that there was scope for improving the procedure . 
The main problem that tended to arise , particularly in 1997 and 1998, was that the Council found it difficult to reach agreement when a unanimous decision was required . A single country , under pressure from a single city , could make it impossible for agreement to be reached . 
So , we believed that this consultative approach was a good one . All interested parties would be involved , the Commission would put a proposal to Council and the Council would then take a majority decision . 
In the event , this approach did not meet with Council approval . 
The Council therefore unanimously adopted a common position . I was unsure as to whether the latter did or did not modify the Commission 's proposal . 
As a result , I referred the matter to the Legal Service . The Legal Service stated that strictly speaking no such modification was involved , and that the procedure could therefore go ahead . 
This is the situation in which we now find ourselves . 
So what else has happened ? 
Parliament today gave its declaration of intended rejection of the common position , which was debated along with Mr Monfils ' proposal . 
I was in Bonn yesterday , at the meeting between the Commission and the German Government , and met with the President - in - Office responsible for culture , the German Minister for Culture . The honourable Member must be aware that this is an event in itself , because never before has there been a minister for culture in Germany . 
The Lnder had them , but there were none in the government of the Federal Republic . My exchanges with Mr Naumann focused almost entirely on this issue , and I urged him to promote a three - way dialogue between Parliament , the Council and the Commission in an attempt to resolve this situation . 
I well understand Parliament 's anger , indeed I share it , particularly as I had proposed a totally different method . 
However , I would be sorry to see Community - wide involvement disappear completely , and not just be reduced , if no agreement were reached . There is a great temptation for governments to say : ' Why do we not just carry on as we have been with a purely intergovernmental method ? 
' This is how things stand at the moment . 
Mrs Izquierdo Rojo can rest assured that I would never have accepted the proposal if it had not been a case of unanimity . 
Given that it was , there was no other option , as she must certainly be aware . 
In such cases , the Council 's position takes precedence over the Commission ' s . 
The Commissioner has not in fact told us anything we did not already know in his four and a half , almost five - minute lecture . 
I now have only one minute in which to ask him something we do not yet know : does the Commissioner intend , in the days and weeks to come , to carry on washing his hands , taking notes and expressing his regret ? Or will he perhaps find it in himself to finally adopt a more responsible attitude ? 
So far , all we know is that the minister could not have done a worse job with Granada , and that through this lunatic method of theirs of giving everyone a turn , the ministers for culture have turned something that used to be important into a farce . 
We already knew all of this , Commissioner , but we expect you to adopt a position more in keeping with your post and with the Commission 's responsibilities regarding such an important manifestation of European culture for which it is responsible . 
I am sorry to hear you are so unhappy , Mrs Izquierdo , but I thought it appropriate to use those four and a half minutes to fill in the background to the situation . Though you were well aware of it , other Members of the House may not have been . 
I therefore explained the sequence of events . 
I cannot invent the Treaty . The Treaty exists and I am bound by it . 
I cannot do more than has already been done . If the Council takes a unanimous decision , I can only act as I have . 
What I can d. and this is certainly something new , as it only happened yesterda. is to talk to the President - in - Office , tell him that this is a matter of the greatest importance and ask him to call an urgent meeting to try to reach some sort of compromise whereby we will perhaps be able to move forward and come to an agreement . 
You may ask what other course of action is open to me . 
But my powers are limited . 
Bear in mind that there is a serious danger here , though you can be quite sure that I shall guard against it . 
I shall not take any action that might lead to the demise of the European Cities of Culture . Further , I shall do all in my power to provide the scheme with more of a Community spirit . 
There is of course the risk that , at a particular juncture , the Council may not agree , and that it would then take a backward step and act simply through intergovernmental agreement . 
This is what it did between 1985 and 1999, and it can continue to do so between 2000 and 2019, or for as long as it wishes . 
Consequently , the only course of action open to me at the moment is to try and persuade Parliament and the Council to reach an agreement . 
Question No 37 by Bernd Posselt ( H - 1230 / 98 ) Subject : Celebrating the millennium 
What progress has been reached in the preparations for the celebrations for the year 2000 ? 
Does the Commission intend to assign a high priority to Christian - Islamic - Jewish dialogue within these activities ? 
I give the floor to the Commissioner to answer Mr Posselt 's question . 
) For some years now , the Commission has been planning events linked to the millennium . 
I have in mind the Hanover International Exhibition , the European Cities of Culture for the year 2000, and the 50th anniversary of the Robert Schuman Declaration . 
As regards millennium initiatives we are informed of by operators in the Member States , I have instructed my services to make provision for awarding specific European sponsorship to projects conveying the spirit of the construction of Europe . 
I also intend to propose to Parliament , the Commission , and the Council that the European institutions should send out a joint political message to the citizens on the theme of peace . 
Further , the essential process of collaboration with the Member States was launched on 30 June , when DG X called a meeting in Brussels of those responsible for national millennium celebrations . 
It was gratifying to hear that all 15 Member States were represented and to realise that they were eager to collaborate amongst themselves and with the European institutions . 
I should however stress that the principle of subsidiarity will be strictly observed in any actions undertaken by the Commission . 
The Commission will not merely hand out subsidies to all and sundry . On the contrary , it will concentrate on the type of projects I mentioned earlier , namely long - term projects that respond to the citizens ' wishes . 
With regard to dialogue between Muslims , Jews and Christians , the Commission has no plans for a specific project of this nature . 
Mr President , I would like to ask two brief supplementaries . What part will music play in these celebrations ? 
There are organisations , such as ' Europa musicale ' , that are making very intensive preparations which also involve the applicant countries . 
I wanted to ask you whether there are plans only for general festivities or also for genuine cultural events . 
Secondly , I asked specifically about the Christian - Islamic - Jewish dialogue . 
After all , the year 2000 refers back specifically to the birth of Christ , which is when our calendar begins , and I therefore think we should include a dialogue with our neighbours , the Muslims and Jews , as this is increasingly becoming a domestic policy issue in our countries . 
That is why I ask whether there are any plans to that effect . 
Neither of these two matters figures in the Commission 's millennium planning for a simple reason : as far as the millennium celebrations are concerned , the Community 's involvement in terms of Community policy will be minor . 
We do have certain programmes we will endeavour to carry out . 
A cultural framework programme is scheduled for 2000 to 2005 . We are experiencing a very serious problem with this at the moment as one Member State has reduced its contribution to such an extent that it can hardly be termed a cultural programme any longer . 
Fourteen Member States have accepted the Commission 's proposal , but a single Member State is opposed to it . In the light of that opposition , and given the need for unanimity , it will not be possible to implement that particular framework programme for the time being . 
This apart , many other programmes are planned to celebrate the millennium . 
Large - scale projects are to be undertaken by all the Member States . 
Nevertheless , from a Community standpoint , we shall concentrate on the three major events . 
The other ideas put forward were all very interesting , but there are no plans to include in the Commission 's programme any activities other than the three I mentioned . However , the Commission would , of course , consider any further proposals that might be made in connection with these activities . 
Mr President , Commissioner , World Expo 2000 will also be taking place that year . At that world exhibition the first attempt will be made to introduce the electronic payment system across the board on a large scale . 
Visitors will be coming from all over the world , some 40 million of them . 
Have you any ideas on how we can also take account , during the celebrations , of this unique event , this huge experiment ? 
Within the first three months of this year , that is , before the end of March , I shall be in a position to issue a communication concerning the action planned in connection with Hanover . A working party has been set up , and I am anxious for the matter to be brought to a conclusion by 30 March . 
I shall naturally then report back to Parliament . In particular , it will be my pleasure to let the honourable Member know the details of the action planned for the occasion . 
Thank you , Commissioner . 
I should remind you that the Minutes are written in ink , so it will be rather difficult to include a pencilled note , as you suggest . Perhaps you should have a word with the services producing the Minutes . 
In any case , thank you for your contributions and for your presence amongst us today . 
Question No 38 by Robert Evans ( H - 1178 / 98 ) Subject : Behaviour of Passengers on Aeroplanes 
Would the Commission inform me if they have any plans to introduce tougher restrictions on the availability of alcohol and the behaviour of passengers on European flights in the light of recent violence inflicted upon flight staff ? 
I should like to welcome Mr Kinnock and ask him to reply to Mr Evans 's question . 
I thank the Commissioner for his very comprehensive and most encouraging answer . 
He will know well that , with Heathrow Airport in my constituency , this is one of the reasons why I am concerned about this area . 
I am encouraged by his remarks and by the action the Commission is taking . 
However , I have concerns as to how his action can be squared with the pressure to drink that is exerted on passengers by cabin cre. the ones who are very often the victims . 
They , in turn , are pressured by their employer. the companie. to sell alcohol to make money . 
We know that 99 % of bad behaviour is linked to alcohol . 
If the suggested changes to the rules on duty - free mean that people will be encouraged to consume the duty free alcohol they have bought on the planes during the flight , this could further exacerbate the problem . 
I am concerned to know how the Commission will actually enforce the legislation that I am delighted it is bringing forward . 
Thank you very much . 
Do not forget that this is not the House of Commons . 
I give the floor to the Commissioner to answer the supplementary by Mr Evans , and I have two further supplementaries on this same question . 
The honourable Member is right to say that alcoholic drink is involved in a large number of these incidents , but one of the purposes of the investigation being undertaken by the International Civil Aviation Organisation is to get reliable statistics on the causes and nature and , therefore , of course , on the origins and effects of the kind of incidents that concern him , as they concern me . 
There is one very preliminary conclusion that can be drawn from the studies that have already partly taken place , and that is the extraordinary fact that , apparently , smoking bans on aircraft have partly the effect of creating an extra appetite for drink . 
How reliable that evidence is we are not yet in a position to say . 
I do not think that any one would suggest as an answer to it that smoking is reintroduced on airlines . 
I will report to the honourable gentleman when we have more substantial information , and it may be that we will make legislative proposals on the basis of that information . 
I welcome the Commissioner 's remarks and I would be very interested to know what legal basis there would be under the Treaty for action . 
Action should be taken . 
The volume of traffic and number of passengers travelling through Stansted Airport , which for the most part is very welcome within my constituency of North Essex and South Suffolk , is increasing and obviously passengers want to know that their safety is a paramount consideration . 
Would the Commission consider encouraging Member States to liaise to prevent passengers , who are in the severely intoxicated state to which Mr Evans referred , from travelling . 
They put other passengers ' lives at risk and also the crew . 
I would respond to the honourable Member by saying that we will certainly conduct further discussions with Member States . 
That is an obvious course we will be glad to take . 
It is difficult to say exactly what proposals we would want to make in respect of legislation until we have a complete analysis . 
I am sure she would support that point of view . 
If however the analysis pointed towards a productive effect of trying to introduce Community legislation , the basis on which we would seek to do this is the Treaty provision which gives us competence in the area of transport safety and passenger safety . 
The gap in the current legal provision that is set down in the ICAO Convention which governs globally the conduct of passengers and the powers of aircraft commanders is that the aircraft commander has the duty of deciding whether an offence committed on board an aircraft is serious or less serious . 
That is an invidious choice for an aircraft commander to have to make . 
When the conclusion is that it is serious all states that are participants in ICAO have the power to arrest and detain those who are accused of unruly or abusive behaviour . 
It is not so easy when the aircraft commander cannot conclude that their conduct has been very serious or grave , in which case states may choose not to exercise their powers of custody . 
It is in order to refine these definitions and close that gap which can cause difficulties for everyone involved , with the exception of the culprit , that work is now being done on the current incidence of in - flight unruly behaviour and its consequences for crews and passengers . 
May I first give you a short piece of advice . 
The airline which I use to go to Brussels has already found a solution to your problem . It offers such bad wines bought outside the Union that nobody wants to consume them . 
I have a practical question which is of paramount importance for me . 
Can you not obtain from the Commission or some other body a ruling that passengers should not take two pieces of luggage on board . 
This endangers everyone in the event of a critical situation developing . 
This should be enforced by the airlines . 
I will readily concede that the honourable Member has superior knowledge of wines . 
I do , however , have people within my acquaintance who have been known to drink a great deal of bad wine simply because after the fifth or sixth glass they cannot taste it in any case . 
So serving bad wines is not really a safeguard against unruly conduct . 
The question of luggage is a slightly different one and I am sure that from time to time all of us have contravened the general rules in order to add to our convenience . 
I would say that as long as the second piece of luggage does not consist of several bottles of booze , then it may be possible for the crew of an aircraft to manage to accommodate it . 
In general it is not sensible either for personal security or the security of aircraft for people to try to take too many pieces of luggage . 
Many airlines effectively enforce that rule . 
Question No 39 by Richard Howitt ( H - 1203 / 98 ) Subject : Trans - European transport networks and access for the disabled 
Can the Commission indicate what measures are being proposed in the current revision of the guidelines on the trans - European transport networks to ensure that access for the disabled will be properly recognised in the guidelines and then implemented by the Member States ? 
I give the floor to the Commissioner to answer Mr Howitt 's question . 
As the Honourable Member will know , the aim of the existing Trans - European Networks guidelines is to try to ensure sustainable mobility of persons and goods within the area without internal frontiers under the best possible social and safety conditions . 
The objective also applies to people with mobility handicaps . 
All decisions to build transport infrastructure projects , including the selection of technical standards , are of course primarily the responsibility of Member States . 
The Commission is currently preparing a White Paper , which will be published this summer , setting out the approach to the future development of TENs policy and preparing for a revision of the guidelines . 
In that context one possibility under discussion is the development of criteria relating to service levels , which could also include reference to access to the network for people with disabilities . 
In preparing the White Paper the Commission has launched a broad consultation process and naturally we welcome the views of this House and of all interested parties , including disability organisations with which we enjoy very good and frequent contacts . 
I certainly congratulate the Commissioner and endorse what he says about relationships with disability organisations as , for example , the work that his officials are involved with on the Bus and Coach Directive . 
The progress that is being made there is very good evidence of that . 
I support and encourage him to further consider the proposals about service levels and access for disabled people . 
However , I would ask him to go further . 
Can he look , when he talks about inter - operability , at linkages . 
For example , it is no good having an accessible train if people cannot get into the station . 
It is no good having a road network if the parking spaces are not there for disabled people . 
Could he look at that issue and at information for disabled people so that blind people through use of braille , deaf people through use of textphone and other visual displays have full access to the information on the trans - European networks ? 
And although he said in his answer that it is the responsibility of the Member States to implement , is there anything in the White Paper that can push the Member States a bit further to make sure they do just that ? 
I am very grateful to the honourable Member for his question and the way in which he phrases it . 
In the case of connections between modes and within modes , on the issue of the design of vehicle. for instance , low - floor in which , as he says , the Commission research services and other services have played a very significant par. and in respect of the provision of clear and accessible information to travellers with disability handicaps , we can demonstrate that we are active in all those areas . 
In the case of many Member States we are pushing at an open door . The standard of responsiveness was far from perfect but has increased very significantly in recent years . 
He may be interested to know about the work that we are doing in connection with the European high - speed rail system where we have given a mandate to the European Association for the Inter - operability of Railways to assess criteria for inter - operability of rail - related infrastructure , for instance , platforms . 
This highlights the very point that he made in his supplementary question . 
In particular , the association has been asked by us to use as an example of law relating to the access of disabled people the public transport legislation , civil rights legislation relating to disabled people , that has recently become law in the United Kingdom . 
We hope that it will be possible , more broadly , to build on that model . 
To keep my record clean I should say that my question has already been asked by Mr Howitt . 
We have quite considerable concern recently expressed in Ireland at the very small number of accessible buses . 
Are you aware of this , Commissioner , and can you do anything about it ? 
I have never assumed anything other than that the honourable Member had an absolutely spotless , unblemished record in all respects . 
I am not in a position to draw attention to any power that the Commission has to try to ensure greater use of more accessible buses . 
There is an irony : that the company which has an absolutely brilliant record of production of kneeling buses and low - floor buses is situated in Northern Ireland . 
I hope that cross - border trade will intensify as Irish bus authorities in the Republic of Ireland take advantage of these excellent products . 
I am happy to say that their purchase and use are becoming more widespread in several authorities and amongst several bus operators in the United Kingdom . 
I hope that becomes a more general habit . 
Thank you , Mr Kinnock . 
That was the last question to Commissioner Kinnock , as we have now reached the end of the time set aside for questions to him . 
I should like to thank him for coming and wish him all the best for the coming year . I have every confidence that if we both make an effort , our timekeeping will improve in the future . 
Questions Nos 40 to 42 will receive written answers . 
Question No 43 by Mary Banotti ( H - 1180 / 98 ) Subject : Single supplements - travel costs 
Can the Commission inform me whether the supplements applied to single people 's travelling costs are contrary to Community Law ? 
I should like to welcome Mrs Bonino and ask her to reply to Mrs Banotti 's question . 
The question being asked by Mrs Banotti was raised last year by Mrs McNally and answered by the Commission . 
The Commission is aware that one of Mrs McNally 's constituents , for example , has created a pressure group in the UK to campaign against supplements for single travellers . 
The Commission would however point out that the only Community provision relating to the question raised by the honourable Member is the directive on package travel , package holidays and package tours . Article 2 ( 4 ) of this directive , which has been adopted by the Council , defines the consumer as ' the person who takes or agrees to take the package ' . 
As the honourable Member no doubt knows , the directive also defines as a ' transferee ' any person on whose behalf the principal contractor agrees to purchase the packag. such persons being defined as ' other beneficiaries. or any person to whom the principal contractor or any of the other beneficiaries transfers the package . 
That is the position , Madam , as I am sure you know . 
The Commission considers that single - person supplements derive from a commercial principl. higher prices for single traveller. a principle generally accepted by the market , in that these travellers generate higher accommodation costs which must obviously be reflected in prices . 
Therefore the Commission does not deem single - person supplements to be contrary to Community law . 
Without entering into the realms of subsidiarity or other such matters , the fact remains , in the Commission 's opinion , that market forces are operating here : there can be no doubt that a single traveller creates higher costs , be it only in terms of room occupancy . 
Moreover , travellers are normally made aware of the increased price , in that all advertising literature generally indicates the basic price and the supplement ; so nor can the directive on unfair contract terms be applied . 
Finally , as far as the Commission knows , these single - person supplements are fairly reasonable on the whole . 
Above all they are made known , and therefore the directive on unfair contract terms cannot be invoked . 
I should like to thank the Commissioner . She gives the bad news in the nicest possible way . 
I would like to know if there is any indication that markets themselves are responding to what is an increasing number of single people perhaps just looking for ' the blessed peace of the single bed ' , to quote George Bernard Shaw . 
I am surprised that they continue to charge supplements to single people who sometimes simply find it difficult to afford this . 
I have also come across and been approached by constituents about a situation where special offers are offered , for example in the UK , which are not available to somebody coming , for example , from Ireland to pick up the tour in the UK . 
Is this also a situation which is governed by market forces or is there , in fact , a problem with its legality ? 
The honourable Member is quite right : nothing is as sensitive to market trends as the industries which profit from them . 
We have certainly noted an upsurge in special offers for which there is no single - person supplement , precisely because agencies have grasped the fact that the number of single travellers is growing constantly . 
The market is therefore responding very rapidly with special offers . 
On the second question , relating to special offers intended for a particular target group or nationality , I would prefer to ask the Legal Service whether these might be discriminatory . 
Before saying anything which could disrupt the market , I believe that it is only right to seek a legal opinion : the Commission will certainly do so , Madam , and will reply to you in writing . 
Question No 44 by Daniel Varela Suanzes - Carpegna ( H - 1189 / 98 ) Subject : Outcome of EU - Canada talks on Canadian Fisheries Bill C - 27 
At the last EU - Canada summit held in Vienna , following an initiative from Commissioner Brittan , the Canadian Foreign Minister agreed that a joint EU - Canada committee of experts would undertake a detailed study of Canadian Fisheries Bill C - 27, in order to determine whether it is compatible with international law . 
A first meeting took place in Ottawa on 7 and 8 December 1998 . 
Can the Commission provide information on the outcome of this meeting ? 
I give the floor to the Commissioner to answer Mr Varela 's question . 
I believe that here Mr Varela , who questions me on Canada once every two months on average , is just as determined as the Commission , which for its part misses no opportunit. and I shall mention three very recent date. of pointing out to its Canadian counterpart that Bill C - 27 is unacceptable . 
The matter has been raised on three recent occasions : on 22 October , when Sir Leon Brittan met the Canadian Foreign Minister ; on 7 December , at a meeting of senior fisheries officials in Ottawa ; and finally on 17 December , at the EU - Canada summit . 
What I think emerged very clearly on the last occasion was that the Canadians have no intention of amending Bill C - 27 . 
They have said so repeatedly . 
The new element , howeve. and the Commission is pursuing this possible solutio. is Canada 's apparent readiness to contemplate an interpretative statement making clear that Bill C - 27 relates only to the application of the United Nations agreement . 
This interpretative statement , if it did materialise , would be a worthwhile move on Canada 's part . 
In any event , I would add two further considerations . 
Firstly , due to unfortunate timing , the discussion between the fisheries officials took place immediately after the International Court of Justice ruling in the proceedings brought by Spain against Canada for its detention in 1995 of the fishing vessel ' Styke ' . 
Even though the Court merely declared that it had no legal competence over that case , its declaration was taken in Canada as a decision on the substance of the dispute ; this therefore made the Canadian authorities somewhat more unforthcoming . 
Secondly , I am utterly convinced tha. quite apart from unilateral Canadian statements along the lines of ' yes ' or ' no ' , and we shall have to examine their conten. the only way of averting disputes lies in accelerating the ratification of the UN Convention on straddling stocks . 
As you know , an entire section of this Convention provides for binding dispute settlement , which would obviously prevent Canada from refusing to recognise the Court 's jurisdiction , as it did in 1994 / 95 . 
In any event , above and beyond the negotiations , and as well as keeping events under dail. or monthl. review , the Commission is absolutely convinced that early ratification of the UN Convention is the most effective strategy available to us . 
Thank you for your explanation , Madam Commissioner . 
As you must be aware , I have as much interest in this issue as the Commission . It is of key importance to fishing operations in international waters and , therefore , for international legislation . 
A state that does not accept the jurisdiction of an international court of justice , that passes internal laws contrary to international legislation , that enforces these laws by seizing vessels , and that cannot then be tried by anyone represents a serious threat to fishing on an international level , and is a poor example to others . 
However , I do not agree with you , Madam Commissioner , on what I believe to be a very important issue . I have to emphasise this , as things are not going well for us . 
They are not going well for me and they are not going well for the Commission either . We are likely to go on discussing this matter here every two months , probably every month , as Canada is putting forward all the arguments it can think of against our case . 
I differ inasmuch as I believe , as does the European Parliament , that ratifying the convention could give rise to long - term disputes if it is interpreted differently from the New York Convention . 
The approach currently espoused by NAFO could lead to a solution . The best course of action would therefore be to decide not to ratify the convention , especially as it is in Canada 's interest that we do ratify it . 
This , therefore , is where we differ . 
I urge you to give careful consideration to the matter . We may be called upon to show Canada the extent to which it has become a thorn in the flesh of its relationship with the European Union . 
In conclusion , we must persevere , and perhaps not ratify the convention Canada is so anxious to see in place so that it can then apply it to suit itself . 
I am aware of Parliament 's position , but I would ask you to consider that that is the very purpose of institutional dialogue . 
It is because we find that differing interpretations of the UN Convention are an undoubted source of contention , and could increasingly become so , tha. and I would stress this poin. ratification is desirable , above all in respect of the pillar of the Convention relating to a binding dispute settlement mechanism . 
Please bear in mind that we have no other means of solving potential disputes , and not only in Canadian waters or NAFO waters . 
If the Convention were not ratified we would have no instruments at all ; what if , for example , some other coastal state were to have a different interpretation ? 
As you said , others might follow the precedent , and we would then find ourselves without any binding instruments for the settlement of disputes . 
This , it seems to me , is the part of the Convention which we should surely exploit . 
Indeed , as you will remember , Mr Varela , what happened in the last episode , in 1995, is that Canada refused to recognise the competence of the Court of Justice , which has now in fact ruled that it is not competent . 
So I fear that , unless a binding dispute settlement mechanism is established , Canada 's example will be followed by others . 
It is also up to the Member States to address themselves to this matter . 
I am however keen to stress that the absence of a binding dispute settlement mechanism is certainly not to our advantage . 
I shall also say a word in response to Mrs Kinnock 's question , since it relates to the same subject . 
First of all , the Commission can make available to the honourable Members , should they so desire , the recently approved overall plan for Central America ; the plan contains all the detailed figures , and I can leave it with you now . 
Very briefly , however , I can say that the first allocatio . ECU 6.8 millio. was approved on 4 November , in other words while the hurricane was still raging ; a further package of ECU 9.5 m was approved in November , as soon as I returned from my visit ; thereafter the Commission diverted or redirected for this disaster ECU 3 m which had previously been earmarked for other projects . 
All these projects are implemented through NGOs , a list of which I have here and can leave with you . 
The two plans have been approved by the Humanitarian Committee , to which all the Member States belong . 
Directorate General 1B , headed by Mr Marn , recently released ECU 8.2 m in preparation for the overall reconstruction plan which , as the honourable Member knows , is to be presented to the Donors ' Conference in Stockholm . 
Concerning the other question , I would point out that one of the problems confronting us is that ECHO 's ordinary budget is exhausted by half way through the year , and a whole series of unforeseen disasters compels us to engage in very lengthy and cumbersome procedures to mobilise the reserve . 
That is precisely why , from this year onwards , we are seeing some improvement since now , at the start of the year , we have a more substantial allocation ; this enables us to plan in a more orderly fashion , especially for crises which persist from one year to the next , drawing on the reserve only in truly unexpected crises which defy planning . 
This is a budgetary matter which we are attempting to clarify with Mr Liikane. some progress has already been mad. so as to avoid the considerable difficulties which usually occur each July . 
I would like to know how much of the emergency aid has got through to Central America , what the difficulties have been getting that aid through and what the most pressing needs are now for the people of Central America and what can we do now to help them ? 
The first projects which were decided on 4 November were immediately operational because we decided to use the NGOs which were already working in the field so that there were no gaps . 
With the recent plan of ECU 10m , we have slightly enlarged the list of the NGOs . 
One of the problems at the beginning was transport and how to reach a population where the bridges had all collapsed and there were no roads . 
Finally , we had some success with helicopters but helicopters cannot carry large quantities of food . 
The second point is that some of the governments were not exactly happy about working through NGOs but during my visit I made it very clear to the governments that , like it or not , the rules are that I cannot give money directly to a government but that we have to work through the Red Cross or the NGOs . 
Finally they accepted this , even if some political tensions remain . 
What we are doing now is concentrating mostly on Honduras and the north of Nicaragua . 
We want to focus on drinking water in order to prevent epidemics . 
There is no major need for food except for vulnerable groups . 
The real major need is for drinking water in order to prevent epidemics . 
The new plan is mostly concentrated on basic health care , the rehabilitation of pumps , and drinking water . 
If you are interested , I can give you details of what every NGO is doing in the field . 
At a time when the effectiveness of the Commission is being called into question I should like to commend the very fast and efficient response which ECHO made to the crisis in Central America . 
In the light of the information you have given us , Commissioner Bonino , I should like to know what finances you have been able to direct to the recurring crisis in Bangladesh , a country with which my own country , the United Kingdom , is very concerned and involved . 
Do you consider that ECHO has been able and will continue to be able to prioritise these needs as they occur on an annual basis in Bangladesh ? 
I do not have the final exact figure on Bangladesh but I will obtain it for you . 
What we have discovered over the past year is the major impact of recurring natural catastrophes . 
Overall , in the action plan for 1999, we want to strengthen our natural disaster preparedness . 
We even thought of having a disaster preparedness or natural catastrophe fund . 
We are still considering whether it is wise , possible or viable to have a fund which can be more easily used to react to , prevent , or prepare for natural catastrophes . 
This thinking requires a change in the Financial Regulation . I do not know whether the political mood is to have more flexibility in spending . 
We are still discussing what is the best way . 
As far as Bangladesh is concerned , I will provide you with the exact figure . 
I do not want to give you an inaccurate figure . 
I will check it out . 
Thank you , Commissioner . 
Since we have now reached the end of the time set aside for questions to the Commission , Questions Nos 49 to 79 will receive written answers . 
That concludes Question Time . 
The sitting was suspended at 7.05 p.m. and resumed at 9 p.m . 
Trading system and internationally recognised standards 
The next item is the report ( A4 - 0423 / 98 ) by Mr Sainjon , on behalf of the Committee on External Economic Relations , on the communication from the Commission to the Council on the trading system and internationally recognised labour standards ( COM ( 96 ) 040 . C4 - 0488 / 98 ) . 
Mr President , at a time when we are celebrating the 50th anniversary of the United Nations Universal Declaration of Human Rights , Europe , the world 's most important trading power , owes it to itself to continue to further the idea of what I call ' social globalisation ' . 
I firmly believe that if the European Union wishes to have a high degree of credibility on this issue its own record must be irreproachable . 
How can we be taken seriously by the developing countries when in the United Kingdom , for example , two million children have jobs , and 500 000 of these are under the age of fifteen ? 
Why do the authorities there refuse to ratify ILO Convention 138 on child labour ? 
I do not believe it is sufficient to have ratified the European directive on the protection of young people at work or the Social Charter ; we must also apply the principles contained in them and take into consideration the fate of these thousands of children who work under extremely difficult conditions in the handling and construction sectors . 
I could also mention Austria , which has not yet ratified Convention 138, and Ireland , which has not ratified Convention 111 on non - discrimination . 
But even with regard to countries that are likely to join the Union , I believe that we need to take steps that are just as strict . 
Given these circumstances , we must not hesitate to rely on the Declaration of fundamental principles , which was adopted by the ILO last June . 
This includes the conventions on forced labour , child labour , non - discrimination and freedom to join a trade union . 
Bringing these conventions together within a single unit constitutes a very important step as it means that the countries that have not ratified one or other of these conventions will still get to see reports on the subject . 
The Union must therefore take action with the ultimate objective of requiring WTO members to have ratified this ILO Declaration on fundamental principles . 
But attempts made so far with regard to the developing countries have all failed due to the negative approach that has been taken most of the time . 
A change occurred in March 1998 when an incentive clause was inserted into the Community GSP for the first time , proposing to introduce a customs bonus for countries that respected these minimum social standards . 
This helped to create a more positive approach to the social clause . 
This step could serve as a model for or indeed a precursor to the European Union 's strategy in the World Trade Organisation . 
Another strategy to promote labour rights at international level is represented by the hundreds of codes of good conduct introduced by multinational companies . 
However , the right to join a trade union and the right to engage in collective bargaining are often forgotten . 
It is for this reason that we must now go further . 
As I see it , a code which is based on the Declaration on fundamental principles must be a minimum core . 
In concrete terms , Parliament is calling on the European Commission to organise discussions on drafting a European code within a forum bringing together the European Trade Union Confederation , European employers and certain NGOs . 
The European multinationals will be able to ratify it and their names will be published in the Official Journal of the European Communities and on the Commission 's Internet sites . 
The code will not contain sanctions but , thanks to the creation of a database , a special unit in the Commission would be able to monitor effectively the companies choosing this path . 
However , in the long term , it is the WTO that can do most to promote a code of conduct . 
Finally , Mr President , I would like to take the opportunity here in Parliament today to make a solemn appeal to all the international institutions , to the world 's most noteworthy figures in the political , philosophical , religious and cultural spheres , to take a joint decision to finally launch a merciless fight to eliminate forced child labour from the world once and for all in the first decade of the 21st century . 
What seems to be a new phenomenon is in fact age - old . 
It is not acceptable to allow millions of children to languish in squalor , atrocity and suffering . 
All children should be able to experience a childhood of play , a childhood of joy , hope and happiness . 
We who are in a position of political responsibility have a moral duty to show determination in taking the exceptional measures needed to achieve the objective I am proposing ; it is an objective inspired by the legacy handed down to us by those who fought , often at the cost of their own lives , to defend human rights throughout the world . 
We must take a practical approach and consider what measures have proved to be successful . 
Promoting education is a good thing but it is not enough . 
The governments of the countries concerned must grant a substitute allowance of a few dollars a month to the families of children who stop working . 
This is the only solution . 
It must of course be accompanied by a very strict monitoring policy . 
UNICEF has denounced the consequences of , for example , the closure or sudden departure of a multinational company . 
The children do not then turn to school as an alternative but instead find themselves on the street once again , looking for a job to continue to provide for their family , and if they do not find work they often end up in the awful situation of becoming involved in prostitution . 
Even though the fight for the social clause will be long and difficult , we really have tremendous scope for taking action today . 
It is up to public opinion to take this on board and to politicians to show that they are not simply sitting back and watching the globalisation of the economy . 
Mr President , I am a member of a party that bears the word ' Social ' in its name , and so the social market economy is a particular concern of mine . That is why I very firmly support minimum social standards at the European level . 
On the other hand , the globalisation of international trade , which is leading to a liberalisation of trade , investments and capital transfers , compels us to consider social development on a global scale . 
In its 1995 World Development Report , the World Bank emphasised the importance of good industrial relations to the creation and maintenance of an efficient labour market . 
This , however , presupposes a democratic system in which employees enjoy rights that enable them to thwart any attempts by governments to gain a competitive edge by means of discrimination , exploitation and repression . 
A second conclusion suggests itself . If international trade is to be potentially beneficial to a country , there must be scope to take decisions and express preferences . 
In other words , we must grant people at least the same rights as workers that we accord them as consumers . 
In my opinion on behalf of the Committee on Employment and Social Affairs , therefore , I emphatically endorse the demands for social clauses in international trade agreements . 
This means that the Member States of the EU would insist on and promote the fundamental standards of social protection , principally in the framework of the International Labour Organisation . 
It is absolutely essential that the work of the non - governmental organisations in pursuit of these goals should be supported by the EU and its Member States . 
Moreover , incentives must be created and enhanced so that the developing countries can be induced to observe the basic social standard. in other words , no sanctions and no concealed protectionism . 
We should also support trademark campaigns , such as the Rugmark and many others born of consumer initiatives , as well as voluntary undertakings by companies to respect fundamental human rights . 
The committee also supports the inclusion of social clauses in the trade and cooperation agreements concluded by the EU Member States . My opinion contains a proposal for the wording of such a clause . 
I thank Mr Sainjon for repeating and amplifying in his report the call I made in the opinion , although I do feel that he has overstretched his demands . 
Excesses are sometimes unhealthy . 
What I do not understand , however , is why , on behalf of the Group of the Party of European Socialists , Mr Howitt is seeking to delete the good example of the United States from Amendment No 10 . 
I do not really wish to support that deletion . 
Mr President , let me say that I feel particularly honoured today because first of all I am here to speak as the representative of the large Socialist Group after the two rapporteurs , Mr Sainjon and Mr Schiedermeier , and also as a member of both committees , the Committee on External Economic Relations and the Committee on Social Affairs , in both of which I had the opportunity to take part in person throughout the lengthy process of preparing these reports . 
I can therefore express sincere congratulations to the rapporteurs and the committees which , by virtue of a thorough and open procedure , were able to enhance the original reports . 
I will not attempt to reiterate or add anything to what the rapporteurs said . I will declare my support by referring to two points . 
Firstly , I wish to dwell particularly on and to underscore how important it is , today , just a few days after the introduction of the euro , for us in the European Parliament , us in the European Union , to spell out the true dimension of global society . 
This is none other than the fact that alongside the global market there is als . I repeat , there is als. another dimension , a global social policy of solidarity . 
To this I wish to add that it has been shown by authoritative bodies such as the World Trade Organisation that there is no contradiction , no conflict between this and economic development which is at the same time a prerequisite for social prosperity . 
Secondly , I wish to stress that today , in this phase we are passing through towards enlargement , we in the European Union must insist , by clarifying and refining the Copenhagen criteria , that human rights should be included in this process . 
Mr President , this is not the only time this week that we shall be discussing a code of conduct for international transactions , since tomorrow 's agenda , as you know , includes a report on the same subject which was compiled on the initiative of the Committee on Development and Cooperation . 
I believe there are a few points about these reports on which we have to come to a basic understanding . 
The first is that we do not have the right on the one hand to include extraterritorial provisions in such reports , and then to criticise the United States in connection with the Helms - Burton Act . 
Secondly , the developing countries must also be brought into this discussion if it concerns them , for they do not wish to have standards imposed on them over their heads either , standards they have played no part in formulating . 
Thirdly , child labour is a vital point in this whole issue . 
If this is a report about recognised standards , it should surely take more account of social standards and of other forms of work , instead of being confined to one point that virtually swamps the entire report . 
International agreements naturally require clarity and precise alignment , so that they can be recognised and observed , especially if we have to insist that this should be a voluntary code of practice . 
-- ( NL ) Mr President , Commissioner , ladies and gentlemen , agreements on internationally recognised labour standards most certainly fall within the remit of the International Labour Organisation . 
However , the implementation of agreements entered into is another matter , especially when we are talking about banning child labour . 
The rapporteur sees a clear role for the European Commission in this field , but unfortunately this role must be limited as the European Union is not a member as such of the International Labour Organisation . 
Nevertheless , the rapporteur still feels that the Union has certain responsibilities here . 
This brings me immediately to my second point . 
In Article 19 of the resolution the rapporteur requests a European initiative in the fight against child labour . I should very much like to support this , but he proposes , first of all , introducing compensation for families whose children are forced to work and , secondly , education for children in the countries concerned as well as supporting measures . 
This would be an excellent proposal if the Union had any powers in this field . 
I also wonder whether the rapporteur realises what the financial consequences would be for the Union if we granted a guaranteed income to families in developing countries . I estimate the EU 's budget would double . 
The Liberal Group is of course solidly behind the banning of child labour . 
But income support is not the way to go about it . What is vital is education , as the rapporteur has indeed recognised , not only for boys but first and foremost for girls . 
I therefore call on honourable Members to support the Liberal Group 's amendment to Article 19 which calls for the combating of child labour by means of European measures to support children 's education . 
The European Union must assume its responsibilities in this field , preferably by cooperating with international organisations such as UNICEF and UNESCO . 
Mr President , I would like firstly to congratulate Mr Sainjon on his excellent report . 
Observance of social rights in international trade is a fundamental issue and one that has been under consideration for more than a century without any significant results . 
One of the major causes of this failure is doubtless the protectionist and unilateral approach of the economically dominant countries . 
It must therefore be clear that the affirmation of respect for human rights is not just a matter for the poor and emerging countries but also for the developing countries and in particular for the countries of the European Union . It also requires real solidarity . 
It is with this in mind that a strategy has been undertaken by the European Parliament in recent year. and of course Andr Sainjon has played a very important part in thi. to give the European Union a kind of two - pronged role : as a regional power that can introduce the principles of a social clause into its external relations and , to complement this , that can also act multilaterally , its main concern being , of course , to promotion the multilateral approach . 
With regard to internal strategy , beyond what was undertaken within the system of generalised preferences , the committee and its rapporteur want the European Union to develop other dimensions to its own action , in particular in the case of its trade and cooperation agreements and agreements on aid to investment . On the issue of codes of conduct , we have a subtle approach ; this will later be coupled with a study of how to incentivise countries to apply sanctions , but it is obviously a step in the right direction . 
Similarly , it is right that , on the issue of child labour , we should give examples of incentive schemes that go in the direction we wish to take . 
Of course , we must at the same time take multilateral actio. this second role reinforces the first , and the first is not possible without the secon. and this is done by means of two major ideas . The first involves not only recognising fundamental social rights but also beginning to put in place instruments for enforcing observance , in cooperation with the ILO and the WTO . 
The second involves pursuing policies that allow affirmation of the joint imperatives of competitiveness and social progress at multilateral level . This presupposes very strong objectives such as the abolition of child labour or education of children , objectives that must be developed at the same time perhaps as pursuing other possibilities such as setting up or improving upon systems of social protection . 
But this is undeniably a very good report . 
Mr President , ladies and gentlemen , I am certainly very pleased that we in Parliament are now recognising the right of employees throughout the world to decent working conditions . 
The ILO Conventions are undoubtedly very helpful in that respect . It is high time we implemented them , but how ? 
In the debate on the World Trade Organisation and the GATT agreements , there were absolutely no problems involved in deciding on everything , even enforceable sanctions , that would further the cause of deregulation and liberalisation . 
But when it is a matter of creating acceptable conditions for people at work , out come conventions that are not binding , and suddenly we are being warned not to rush into things and not to create excessive burdens . 
There is only one thing I can say to you : if we do not finally make up our minds to introduce binding standards , we shall gradually create the same conditions that exist elsewhere . 
It is surely unacceptable that people all over the world are now being pitted against each other in a race to achieve the grimmest working conditions , the lowest pay levels and the worst social standards . 
And yet that is precisely where this development will lead , which is why I am so delighted that Mr Sainjon has presented such a clear report . 
Mr President , Commissioner Marn , ladies and gentlemen , the debate on the excellent report by Mr Sainjon allows us to measure once again the distance between the progressives and certain conservatives on social issues and on the importance to be given to employees throughout the world and in all companies . 
The size of this divide may be interesting . But does it really come as a surprise ? 
The report by Andr Sainjon may enable considerable progress to be made in terms of social standards . It introduces into economic relations values and standards promoting collective bargaining . 
It takes up the fight against the exploitation of children , which includes employing them to make toys for our own children . 
It is therefore without the slightest hesitation that I support his appeal and his proposals , which demonstrate both pragmatism and a real political will . 
In this regard , I am particularly pleased with the introduction of social clauses for undertakings benefiting from Community measures for investment in third countries . 
In line with this proposal , I would like to see this mechanism extended in future to undertakings which respond to invitations to tender in the area of public procurement . 
Authorities should be able to set out basic principles and minimum social conditions in their tender specifications . 
As you know , in public procurement accepting the lowest bid all too often means accepting the lowest bid in social terms both within and on the part of the undertaking chosen , and this is not good for anyone , especially not the employees . 
Finally , to conclude , although I support the proposal to list in the Official Journal and on the Commission 's Internet sites the companies that do not observe the minimum social rules that have been fixed , I admit that , personally , I would have preferred more tangible or heavier sanctions . 
However , for all that , I must say once again that I fully support the report and proposals by Andr Sainjon . 
Mr President , the Commission welcomes this excellent report by Mr Sainjon , which demonstrates once again his sensitivity in these matters . 
We believe that this is the right time to take stock of the European Union 's policy on such a sensitive and ever - changing issue , and I think that Parliament and the Commission have always cooperated actively and successfully in this area . 
From a general point of view , the Commission agrees with the analyses , questions and concerns set out by Mr Sainjon and , in general , by the European Parliament . 
And it is true to say that as far as this issue is concerned , we are at a crossroads . 
Since the first major debate on this matter in Parliament , in 1994, we have taken various measures . One of thes. and this was a very important point when we first discussed the matte. was to reject an approach relying on constraints , sanctions or protectionism , an approach that was also clearly rejected at the World Trade Organisation 's Ministerial Conference in Singapore in 1996 . 
Instead , the European Union decided to follow the line recommended by the European Parliament by defining a policy based on the promotion of internationally recognised social standards through incentive schemes , such as those that come under the Generalised System of Preferences ( GSP ) . 
We joined our partners throughout the world in a dialogue based on cooperation and encouragement . This is illustrated in what we believe to be the most significant advance made , that is , the negotiations with the Pakistani Government on the IPEC programme , which is a very ambitious programme where we have done all we can to increase our level of cooperation with Pakistan . 
To reply to what other speakers have said , such as Mr Kreissl - Drfler , this agreement has at least been signed . 
We must now look at how we are going to implement it . In any event , this is an example of how the Commission does sometimes get things right . 
The negotiations with Pakistan were far from easy , but we now have a very important and clear project that is going to be implemented there on the highly sensitive issue of child labour . 
Therefore , Mr Sainjon , I believe that the approach taken by the European Commission is entirely in line with the report adopted by Parliament in 1994 . 
We have also acted on negative aspects such as in the specific case of Burma , where we had to adapt the entire procedural system at the request of the European Trade Union Confederation and NGOs , as there were no precedents on how the Commission might exclude Burma from the benefits of the GSP . 
As a result , the assessment of the Union 's policy is , in principle , a positive one , taking into account that we need time to develop the programmes . 
We have a policy based on incentive schemes and to apply it we have the special mechanism of the GSP at our disposal . 
However , this is clearly not enough and we believe that the European Parliament , and particularly Mr Sainjon , are right to emphasis that point . 
There are still many obstacles to overcome to ensure that this policy is suitably implemented on the ground . 
The first of these lies in the mechanism itself , the Generalised System of Preferences . This mechanism is limited by its very definition . 
It involves an additional preferential margin of between 15 % and 25 % according to the products involved , yet this is currently very limited since , as the WTO negotiations progress , the preferential nature of the GSP is naturally going to diminish and it will become less attractive as time goes on . 
This is a reality that we have to face . As a result of this , the tariff margins will gradually become less and less appealing over the long term . 
Following on from the invitation made to the Commission in the report , it would be extremely interesting to look at how social and environmental aspects could be given full consideration in the trade agreements the European Union negotiates or plans to negotiate , particularly in cases involving free trade or the progressive liberalisation of exchanges . 
I am referring here , first and foremost , to the region that affects me personally , that is , the Mediterranean countries , the ACP countrie. if this idea is accepted in the review of the new agreemen. and Latin America , with Mercosur and countries such as Chile and Mexico . 
Obviously , this strategy must not put the objectives of the common commercial policy at risk . 
There is also a series of interesting precedents , including the fact that such clauses are already included in the Free Trade Agreement for the Latin American region and , as you know , they also exist in the bilateral agreements with Chile and Canada . 
As a result , I would say that , although progress is slow , little by little this philosophy is starting to spread . 
The Howitt report , which we are going to debate tomorrow , covers the issue of the code of conduct for European undertakings , and we do indeed need to make progress in this area . 
Another interesting idea is the European initiative on the creation of the financial conditions required for a genuine accompanying policy to help families and provide education for children . The Commission will obviously have to consider this matter . 
Nonetheless , leaving aside these additional provisions , we cannot ignore the reality of the matter . 
The real obstacle is not a technical one but is , above all , a political one . 
The mechanis. the Generalised System of Preference. exists and could still be used . 
However , it is not being used , or at least it is not being used sufficiently . 
Since 25 May 1998, when it was adopted , only one country has requested the benefits involved in the so - called social clause . 
That country is Moldova . 
That is the only request we have received . 
Moldova 's request only represents a small step , but it is at least of some significance . 
The other countries are reluctant to take the initiative , so we must therefore establish political dialogue to overcome this reluctance on the part of many third countries to look at social standards and trade on the same level . 
There is still no international debate that would allow us to convince third countries asking for the GSP benefits to move in the direction we all want . 
We must admit that many of them still believe that this constitutes interference in their internal affairs . They look at it from a political point of view and say that that is what the ILO is for and that it is enough to sign the ILO 's conventions . 
In their view , there is therefore no reason why the European Union should seek bilateral agreements in this area , as it means interfering in their internal affairs . 
Moreover , the GSP 's social clause does not cover a sufficiently broad geographical area . 
As you know , we had proposed to the Council that the social clause be extended . 
However , the Council rejected this Commission proposal and , for once , allow us to render unto Caesar the things which are Caesar 's , and unto the Council the things which are the Council ' s . The Council is not normally present during this type of debate and , as a result , the Commission always has to take responsibility for explaining such things . 
I myself do not fully understand why the Council rejected this proposal from the Commission , but that is exactly what happened . 
We believe that we should support the ILO , which , as you know , is currently trying to apply a series of mechanisms . 
The problem with the ILO mechanisms is that their scope is limited precisely because all three parties have to agree . 
I was talking to Mr Hansen and I proposed to him that , if the ILO agreed , we could hold a large conference involving the member countries , trade unions and third countries with a view to determining which exact elements would provide clear motivation to enable us to implement this policy . This proposal is currently being considered . 
In my view , it is fitting , as you point out in your report , that the WTO has decided to amend Article 29 and to make social standards a criterion for entry to the WTO . 
This is an issue that should be discussed within the European Union . 
It will be an extremely delicate matter as you will be aware that the Member States are very divided on this issue . 
It was suggested that we make the accession of the applicant countries conditional on a specific criterion relating to the ILO conventions . We already took the main aspects of this into consideration when screening the applicant countries . 
In fact , it is only natural that an ILO convention that has been signed by the European Union or by its Member States forms part of the acquis communautaire , and I do not believe that there are any particular problems for the applicant countries or those who eventually want to join in terms of accepting the European Union 's general system . 
Finally , I must point out that this debate is far from over . 
As I said , the Commission agrees with the criteria set out in the Sainjon report . 
I recognise that we are making only slow progress , but we are following the right philosophy . There can be no alternative . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Transport -- infrastructure -- satellite navigation 
The next item is the joint debate on the following reports : 
Mr President , Commissioner , ladies and gentlemen , as the rapporteur , let me begin by thanking my colleagues on the Committee on Transport and Tourism for their constructive cooperation . 
The report was adopted unanimously by the committee after detailed discussions among the individual Members and the groups . So you see that , for all the issues that may be discussed today and tomorrow in this Chamber , there is still a constructive and cooperative working atmosphere in the specialised committees . 
My sincere thanks go to my colleagues for that . 
In our report , we have delivered an opinion on the Green Paper of December 1997 . 
We have been relatively quick and have tried to incorporate all the information we obtained from the port operators and the trade unions . So we did not attempt to confine our deliberations and our labours on the Green Paper within an ivory tower . 
Together with the Commission , we reached the conclusio. and this was not always the view in port circle. that there ought to be an effective European policy on sea ports , albeit limited in scope in deference to the solidarity principle . That had been disputed for many years . 
As we see it , this European sea ports policy has two primary objectives . 
The first is to establish fair competition at long last among the European sea ports . There is still no escaping the conclusion that competition among sea ports is distorted by regional and national aid , and that is simply in total contradiction to the principles underlying the single European market . 
As for the second objective , we are entirely convinced that the interests of sustainable mobility would be best served if the Community 's supply lines did not converge on a small number of major ports but if a thoroughly decentralised system were used with numerous peripheral ports , thereby avoiding a great many overland transport operations and making the transport system easier on the environment . 
This would naturally imply the need to promote the development of some of the smaller ports or the creation of new ports , but that too must be governed by the precept of non - interference with fair competition among the sea ports . 
So what are the concrete implications of these two objectives in terms of what we are asking the Commission to do ? 
First of all , the Commission should at long last present a transparency study on the conditions of competition between and within sea ports . 
I have already said that national and regional aid distorts competition . But it also handicaps those ports and companies which have become more efficient through their own efforts and want to remain effective . 
Steps must be taken to ensure that efficiency cannot be undermined by illegal subsidies , but the relevant facts must be on the table . You have a host of facts , but you have not collated these facts and presented them to us . 
That is our first priority . 
Secondly , irrespective of the transparency study , the Commission is already required to impose penalties for the violation of competition law and to investigate suspected infringements . You should do that more often . 
You know a great deal , but it is our view that we need guidelines on aid to sea ports and on verifying compliance with competition law if all ports and port companies are to be treated fairly , and we need those guidelines before 2001, which is the date suggested in a paper from your institution , Commissioner . In actual fact , we should have had them five years ago . 
We need clear guidelines so that , when it comes to certain practices which have become established in one or other of the Member States , it can be made clear that the practice in question has to stop . 
The system must be changed . We need fair competition . 
The ports and companies will have to learn to live with that . 
Another essential aspect of these guidelines is that the funding of infrastructure facilities in the realm of port operations and maritime transport must be subdivided into three categories : public ports , where infrastructural measures need not be notified or checked because they do not constitute state aid ; company - related measures in the domain of port infrastructure , which constitute state aid unless they are refinanced and therefore do not possess the characteristics of aid , otherwise they are subject to aid legislation ; company - related measures in the domain of port superstructure , on the other hand , are always subject to aid legislation in our view , in other words they are essentially inadmissible . 
I shall not go into the question of exceptions here . 
In conclusion , let me make this appeal to the Commission : create transparency , take action against offenders , but do not create new legislation , Commissioner . 
Our committee takes the view that , at least for the time being , there is no need for either a directive on port - related infrastructure , fees or terminals , or a directive on market access for providers of port services . 
I can assure you that Dutch tugs have penetrated the Hamburg market , and tugs from Hamburg are achieving the breakthrough in Antwerp . 
It will work without new legislation if the Commission supports the market forces . 
That is why we ask the Commission to carry on working with the current legislation . Spare yourselves the trouble of making new laws , and operate instead with the existing legislation on state aid and competition ; protect the ports that are progressing by their own efforts , and let us cooperate in supporting the others , but the paramount aim must be to preserve a level playing field . 
Mr President , Commissioner , allow me to begin with a word to my honourable friend : Georg , I was delighted to hear your sentence about the small sea ports . 
The global navigation satellite system , GNSS , enables us to meet the increasingly high demands for up - to - date information on locations and times in our daily work and leisure . 
It offers ever greater efficiency within the transport infrastructure , while enhancing safety and reducing environmental pollution . 
In short , with a European GNSS we shall be able to create a more efficient and environmentally friendly general transport system in Europe . 
If I may cite a few examples , satellite - guided air traffic control will make the work of flight controllers easier , thereby ensuring greater passenger safety . 
In the realm of road transport , the loads and locations of heavy goods vehicles will be accurately identifiable at any time , which will allow more precise planning of distribution operations . 
Perhaps the best - known application of satellite - based navigation technology is in the area of shipping and fisheries , where it was initially boycotted but then used as a matter of course . 
As far as leisure activities are concerned , a growing number of amateur sailors have equipped their yachts with satellite - based navigation technology . 
The number of potential new applications appears to be infinite . Imagine the thoroughly conceivable scenario that amateur mountaineers too will become dependent on satellite navigation systems in the future . 


So when we speak of GNSS , we are not talking about a technological breakthrough that will benefit only a few people , but rather of a new mass market . 
At the present time , two satellite navigation systems are available for us. the American GPS and the Russian GLONASS . Both of these systems , however , have distinct disadvantages as far as we Europeans are concerned . 
Both are state - controlled and are designed for military purposes . 
The Americans make a point of restricting the availability of their system for civilian use , which makes it far from ideal for European users . This manifests itself in a lack of accuracy , combined with an excessively high risk of technical failure and unduly long waiting times in the event of the system breaking down , as has already happened . 
This means there is no guarantee that the system will always be available . 
By becoming users of the American GPS , we are therefore making ourselves highly dependent on the Americans and on their willingness to provide us with more or less comprehensive signal transmission . 
In the future , worldwide satellite - based communication networks will be established . 
These represent an enormous growth potential for European space research , and they also give Europe the opportunity to prove itself in global competition and to challenge the dominant suppliers . 
We can even establish a leading position here . So GMSS really does have enormous market potential , and Europe can perhaps provide the world 's first civilian supplier in this segment of the market . 
The first step in this direction has just been taken with the conclusion of a convention which lays down the ground rules for close cooperation between the three European institutions in this fiel. the Commission , the European Space Agenc . ES. and the European air safety organisation Eurocontrol . 
The strategy of the EU is based on a two - stage approach . 
In the first stage , the aforementioned signals will be used as a basis , but their accuracy and integrity will be improved by means of additional ground - and space - based infrastructure that already exists . The second stage will then see the creation of an independent European system for civilian use o. and this is my own preferred optio. a system of international cooperation with the same objective.European industry will secure a broad operational base on which it can develop a variety of applications of this new technology in an innovative and constantly expanding global market . 
This will also result in new jobs in research , development , equipment and services . The two - stage model will pave the way towards this new market . 
There is , however , one problem , which is the question of funding . 
The public sector will not bear the entire cost of such a system , and so there is a need for some logical and detailed propositions . 
We need only think of what Mr Sis has just been saying about the public - private partnership model , which will surely have to be a feature of the funding formula . 
And so , to address all the players in politics , industry and research establishments , when you develop the satellite navigation system for Europe , you should create equal access to all potential applications of this innovative basic technology , which is here to stay . 
Mr President , Europe 's competitiveness in the maritime sector is increasingly dependent on the transport and port system : 90 % of the EU 's traffic with third countries and 30 % of intra - Community traffic passes through the ports . 
Hence the obvious need to adopt the appropriate policies , designed in particular to preserve the competitiveness of the EU maritime sector , which accounts for 2.5 million jobs , and to safeguard the prospects for cooperation with the applicant countries and the Union 's Mediterranean neighbours , which also represent a major challenge for the immediate future . 
An essential precondition is to apply policies to remove the existing imbalance between southern and northern ports ; there is no sign of this , however , in the Green Paper 's strategy . 
The Committee on Research , Technological Development and Energy , which I have the privilege of chairing , considers that the aim should be to recover the costs incurred in providing port services , while the infrastructures should be financed from the revenue generated by port activities . Self - financing is essential if ports ' accounts are to be transparent ; this is a precondition for free competition . 
The fifth RTD framework programme deals with the question of ports , maritime infrastructure and marine technologies , devoting particular attention to sustainable mobility , intermodality and research into sustainable marine ecosystems . 
Finally , the Research Committee supports the Council of Europe 's proposal for the creation of a European Maritime Agency , which would be responsible for encouraging cooperation between centres of excellence in Europe , the European maritime industry and the relevant political decision - making bodies ; the cooperation model employed could be along the lines of Eureka . 
Mr President , Commissioner , ladies and gentlemen , on behalf of Jaak Vandemeulebroucke whom I have succeeded as rapporteur for the Committee on Regional Policy , I should like to stress a number of points made in the committee , including how difficult it is to implement uniform measures in an area where there is so much diversity in terms of organisation and ownership structure . 
I should also like to stress the importance of integrated and multimodal transport . 
I am pleased that the exclusive interest in road transport is progressively being replaced by other priorities . I would also mention the importance of ports as a connection for Europe 's less developed regions and also emphasise the great geographical diversity . 
The report does indeed refer to the difficult position of certain insular locations , but I would also point out that some major sea ports are located inland . 
I live close to Antwerp , so you will understand what I mean . 
It requires dredging operations costing 8 billion a year to keep the port open and it would be a disaster for this sea port 's competitive position if the cost of this dredging had to be passed on to the user . 
You will understand that we are looking at the specific measures that will result from the implementation of your policy . 
Unlike major southern European and Norwegian and British ports , our ports cannot make use of ERDF aid and the Cohesion Fund . 
I hope the Commission will see fit to take account of this geographical position . 
I am also very pleased that you intend to implement an integrated town and country planning policy , as our ports are very greedy when it comes to space . 
I should like to take this opportunity to express my solidarity , here in the House , with a small village in my neighbourhood , by the name of Doel , which is condemned to disappear due to Antwerp 's expansion . 
Mr President , Commissioner , ladies and gentlemen , I very much admire Mrs Langenhagen 's remarkable report , which defends a European strategy for global navigation systems for civil use . 
It is a complex issue because of its very technical nature , but the system is also an eminently political issue in that the independence of Europe in the field of air traffic control is at stake . 
The GNSS is a prime example of complementarity between the European Commission and the European Space Agency involving Eurocontrol , which also applies to the EGNOS programme . 
This being the case , I will underscore three points voted for by the Committee on Research , Technological Development and Energy , and which I , as draftsman of its opinion , have tabled as amendments . 
Firstly , we must emphasise the need to promote , by means of the fifth framework programme of research , the basic research and technological demonstrations required to develop high performance satellites that are adapted to the needs of navigation and positioning , and also the need to improve ground installations and in particular on - board equipment on the different vessels , aircraft and land vehicles . 
In fact , the GNSS world market is in the order of EUR 40 billion , of which satellites represent 10 million and ground installations and on - board equipment represent 30 million . 
The improvement and in particular the safety of air traffic is one of the challenges of the European GNSS but we must also aim to improve the management of sea and land traffic and also of road and rail transport . 
It is also important to extend the use of the GNSS to other applications such as those mentioned by the rapporteur , Mrs Langenhagen , and in particular for sea rescue . 
In this context , it is essential to identify correctly the location of the ground installations and , in particular , to ensure that they marry up to airport installations and sea and land transport communications centres . 
Europe will thus have not only a satellite navigation and positioning system but also the means to use it to improve air , land and sea traffic , which is the ultimate aim of the European GNSS . 
Mr President , I shall devote part of my four minutes ' speaking time to the Green Paper . 
Indeed , that is where I should like to begin : the Green Paper on sea ports and maritime infrastructure has aroused great expectations , not least because for the first time ports are recognised as an integral part of the trans - European network system . 
Yet it has aroused some concern among port operators concerning the funding of port infrastructure , in that full account does not appear to have been taken of the difference in circumstances between Europe 's northern and southern ports . 
After a long period of stagnation , traffic in the Mediterranean has experienced its fastest growth ever over the past ten years , as a result of the increase in international traffic via the Suez route and in local traffic , including that of passengers . 
Growth rates in double figures have been recorded , and many ports have at last become more business - oriented , organising themselves in a more up - to - date , competitive fashion . 
Nevertheless , in the main the infrastructure is still inadequate to cope with this growth . 
What is more , the nature of institutional and administrative cooperation between port authorities and local administrations still differs considerably from one sea port to another in the various regions of Europe . 
For this reason , Mr Jarzembowski quite rightly recommends in his excellent report that the Commission should carry out a fact - finding study on the different types of sea port in Europe . 
I would stress two further points here . 
The rules on fair competition among sea ports should not allow for exemptions and should , if anything , favour those which have made the transition to private undertakings rather than those still operating as state enterprises . 
My second point relates to maritime passenger transport which , especially in the Mediterranean , is of crucial importance as a factor of economic , social and regional growth . 
The expansion of sea port infrastructure in the Mediterranean must be encouraged , including in third countries . 
Moving on now to satellite navigation , as spokesman of the Committee on External Economic Relations I would add a few comments on the excellent report by Mrs Langenhagen . 
Europe is clearly embarking here on a strategy with tremendous potential ; it is not too complex technologically , nor is it disproportionate to Europe 's resources and ambitions . 
In short , it is within our means . 
Furthermore , this venture would symbolise the use of technology for safety and efficiency purposes , and could make European cooperation more visible to our citizens . 
The time has therefore come to press ahead with the decisions and investment needed for a European satellite navigation system . 
I believe that the Research Committee has done its work on the fifth framework programme ; it is now up to Mr Kinnock to propose a method of funding the infrastructure . 
As far as international negotiations are concerned , clearly the United States still regard the GPS as having dual use , civil and military . 
I would therefore sa. somewhat paradoxicall. that it is in the interest of the US , as well as Europe , for Europe to take its own initiative concerning a new constellation of regional and global satellites . 
Of course we wish for interoperability with the American system , that is obvious ; let us also foster cooperation with Japan and with the countries where the space sector is taking off , such as China and India . 
It would likewise be worthwhile to continue cooperating with Russia , despite the risk that their system may be unreliable . 
Finally , a European entity needs to be established to certify satellite data protocols . 
This too should be given due consideration . 
Mr President , last week I heard a story on the radio about a transport firm which did a trial run by sending a container by train from the south of the Netherlands to Cadiz and was notified five and a half days later that its consignment had arrived in Spain . 
I could not help thinking of this when I was looking through the Green Paper on sea ports and maritime infrastructure again and was struck by the second rule . 
Europe 's competitiveness in the global economy is increasingly dependent on an efficient and profitable transport system . 
This is something that we need to bear in mind now more than ever before when dossiers come before our committee . 
There is a lot of competition between ports . 
The Green Pape. and not a day too soo. calls for a system that is in line with the rules which apply to many other sectors . This is all the more necessary as port complexes have increasingly developed into areas where many different kinds of transport , industry , commerce and often other valuable services are concentrated . 
Unfortunately , I am not able to go into the most important elements of the Green Paper in any depth at this point . 
I congratulate the Commission for the thorough job it has endeavoured to do and my colleague Mr Jarzembowski for the results of his diligent work . 
I should also like to point out that the Green Paper was published at the end of 1997 . Since then we have clocked up another two years , which is another way of looking at it , Mr Jarzembowski . 
You opted for a somewhat different approach , but we have clocked up another two years since then . 
Although I have no doubt that the Commission will accept Mr Jarzembowski 's report , soon to be approved by Parliament , we must assume that , given the passage of time , the Commission has progressed with the necessary work . 
The first but decisive step is to gather the necessary information . Reliable and comparable information . 
I would appreciate it if the Commission could inform us this evening what progress has been made in this area , as I understand that detailed questionnaires have been sent out . 
Finally , Mr President , various groups have submitted amendments . 
The fact that there are not very many further underlines what we have known since we looked at the report in the committee , namely that there is broad support for Mr Jarzembowski 's report . 
We therefore have no need to support the new amendments . 
But I should like to put one question to the Commissioner in connection with Amendment No 8 tabled by Mr Lagendijk . 
Could the Commissioner review the scope for promoting genuine cooperation between ports , while respecting the subsidiarity principle , as in my decided opinion this would also benefit the competitiveness of Europe 's economy in the world . 
Mr President , I would like to begin by congratulating the other two rapporteurs in this joint debate , Mr Jarzembowski and Mrs Langenhagen . 
It is very clear that the development of trans - European transport networks is crucial for economic growth , socio - economic cohesion and the competitiveness of the European economy , and we are all very aware of this fact . 
However , it is also very clear that , in order to build such infrastructures , we need substantial investment . Given the current budgetary constraints , it is impossible for the Member States to finance such projects . 
The participation of private capital is therefore essential . That is why the public - private partnerships proposed by the Commission may be a valuable way of ensuring the funding required to implement trans - European transport networks and allow them to become operational . 
This will only be possible when potential investors and construction companies , along with transport service providers and the capital goods sector , are offered a stable framework for their financial transactions . 
This stability will naturally also be dependent on governments and partner countries accepting their responsibilities , thereby creating a clear political and legal framework that enables investors to recognise the political and administrative risks involved in the projects . It would mean , too , that the European Union 's rules on competition , the environment and public procurement were being respected . 
Until now , and in spite of a general sense of goodwill , it seems as though the various agents involved are not having a great deal of success in initiating the involvement of private capital in the construction of transport infrastructures . 
To overcome the present difficulties and bring together the resources needed to create the transport infrastructure network , we need greater efforts on the part of all Europe 's financial institutions , both public and private , and on the part of the various economic and social agents concerned . 
This network is essential to achieve the objectives the European Union has set itself , which include the construction of a trans - European network of infrastructures that will promote the successful enlargement of the European Union , and the opening - up of the pan - European transport system to the countries of Eastern Europe and the Mediterranean . 
Mr President , let us start by agreeing that the three reports which we are debating this evening have little to do with one another , but that it is nevertheless an interesting debate as it illustrates that we in Europe are developing a somewhat broader vision of the networks and how they operate . 
The sea ports are naturally the most important intersections in these networks . Not only the most important intersections in fact , but also by definition points where intermodal transport takes place . 
We share the Commission 's view that short sea shipping - must be encouraged . 
I should now like to put a specific question to the Commission . 
Mr Commissioner , would you please reply to this specific question : if subsidies are not allowed for infrastructure because they do not fall within the public domain would there then not be another possibility , because intermodal installations are eligible for subsidies . So you could always turn around the argument and say no , this is not infrastructure for private use , this is intermodal . 
Mr President , I shall now revert to my mother tongue and must again make it clear that we need to abolish subsidies and increasingly move to normal market mechanisms . 
Consequently , the sort of idea proposed by Mr Castricum that ports should work together is utter nonsense . 
Ports are general companies and you cannot tell them to have one kind of transport in one port and another kind of transport in another . 
Ports compete with one another and we must allow the market to do its work . 
Perhaps the cooperation between socialists and liberals which we have had for so long in my country can convince Mr Castricum of this . 
Mr President , ladies and gentlemen , we can be pleased that the situation of sea ports is finally being debated and examined within the European Union . 
Moreover , the Commission 's Green Paper has been eagerly awaited by professionals in the sector , who quite legitimately hoped that it would generate development prospects . 
However , the response to these expectations , as described in the Commission document , is a long way from living up to the hopes they had inspired . 
We cannot help but note that this document does not correspond to the objectives set initially . 
We must regret in particular the limited view which the Commission has of the role and importance to be given to sea ports . 
In fact , to my mind , ports do not merely have a commercial role but are also tools for developing employment and regional planning . 
In this capacity , they must be able to continue to receive a certain degree of backing from public authorities . 
We thought that the inadequacies and gaps in the Commission 's proposals would be noted by the rapporteur and that certain points in the Green Paper could usefully be improved upon when examined in committee . 
We ourselves had made a number of proposals to promote a new dynamism for Europe 's ports . 
However , none of our proposals was included either in the Commission text or in Mr Jarzembowski 's report . 
For this reason I am sorry to sa. and Mr Jarzembowski must forgive m. that we find the present report no more satisfactory than the Commission text . 
Both documents have an excessively restrictive view of sea ports . 
Certainly , these have a commercial purpose but I must stress that they also play a fundamental role in terms of regional planning and have a certain impact on employment . 
The absence of references to the necessary public service obligations assigned to port authorities is regrettable . 
Mr President , the Green Paper on sea ports and maritime infrastructure concerns important issues as it involves 90 % of European Union trade with third countries , 30 % of intra - EU trade and 200 million passengers a year . 
This sector plays an important role in employment , economic development and regional planning ; it cannot therefore be considered solely in commercial terms . 
We approve of the fact that Mr Jarzembowski 's report rejects the idea of adopting directives on infrastructure charges and on port fees and for the moment sees no need for Community legislation on organisational structure and market access for port services , given the current diverse situations . 
This position is also in line with that of the Council . 
While we also appreciate the progress made in committee , we must note that the report , like the Commission proposals , relies too much on reasoning that is based exclusively on the market . This reasoning leads the Commission to propose , as in other sectors , a process of port liberalisation , and thus aims to restrict financial aid . 
The public service tasks performed by these structures are highly underestimated and must be given greater consideration . 
Our group 's amendments aim to affirm that port activities serve the general interest and , as a result , refuse to ban the aid needed to achieve these tasks . 
Such decisions must remain a matter for the Member States . 
I would add that it would be useful , on the other hand , to draw up a Community framework for professional qualifications and respect for safety requirements in order to fight effectively against distortions of competition and to promote social harmonisation from above . 
Therefore , despite a certain degree of progress , this report in its current form does not in our opinion meet this sector 's development needs . 
Mr President , with reference to the report by Mr Jarzembowski , the Green Group appreciates the inclusion of environmental considerations , particularly in recitals J and K , highlighting the importance of strategic impact assessments and environmental safety standards . 
I would add that , as Greens , we maintain that proper use of marine and inland waterways forms an integral part of a sustainable transport system . For this very reason , however , we consider it important that some aspects which the Commission has to a certain extent endorsed should appear not only in the recitals but also in the body of the text . 
We Greens have therefore put forward an amendment asserting more forcefully the need for strategic environmental impact assessments . 
As regards the creation of new sea port infrastructure , we believe that account should be taken of existing capacity and , above all , of cooperation between sea ports . 
I know that this will not be music to the ears of Mr Wijsenbeek , who has described this suggestion as nonsense , but I repeat it nonetheless . 
Mr President , European ports are a constant source of disagreement between the various Member States . 
They argue over which can call itself the biggest , or whether the financial state of affairs in Europe 's fiercely competitive ports is according to the rule book . 
The great differences in structure between the ports is to blame here . 
I would stress that ports grow up in a particular culture and are characterised by this . This is why verifiable regulations must take account of this diversity . 
It is not a good thing if ports inside Europe are given unequal treatment . 
In order to correct this discrepancy , it is first necessary to conduct a thorough inquiry into the financial structure of Europe 's ports . In addition to this there must also be guidelines for identifying any improper aid , which must be clear and unambiguous in every respect . 
That is why I have tabled two amendments on this point that should enable the classification of financial flows to be considered on the basis of clear and simple criteria . 
Irrespective of whether ports are legally granted state aid , the area of tension between state aid and fair competition needs to be more clearly defined . 
Excessive subsidies going to competing ports cannot be allowed to destroy everything a port has built up over many decades with major investment . We must remain very vigilant about this . 
On the other hand it is desirable to take measures to stimulate coastal transport . 
On many previous occasions Parliament has expressed the view that more transport should be by means which place the least burden on the environment . For this reason I should like to see more investment in our ports in order to encourage a shift in the modal split in this direction . 
Mr President , ladies and gentlemen , I am speaking on the Danesin report on trans - European transport networks . 
The development of transport TENs is obviously a key element in the process of European unification . 
In my opinion , mobilit. especially within the single market are. is crucial not only in economic but also in cultural terms , so as to promote trade , competitiveness , communication and overall social development . 
As the report makes clear , however , these projects require substantial financial resources and a considerable economic commitment , and the Member States ' current difficulties in supporting such ventures through public funding are becoming increasingly apparent . 
This report therefore proposes that use be made of joint public - private partnerships to create the trans - European transport networks . 
We share this view ; we also share the concern of the rapporteur , Mr Danesin , that , on the one hand , private operators should be assured of profitabilit. obviously , if there is no profit there will be no private investmen. but that , on the other , the infrastructure created shouldt be socially beneficial . 
Hence the need to share out the entrepreneurial risk , taking account both of commercial and of social and environmental criteria , as part of an overall strategy for mobility within the Community . 
We therefore endorse the report 's concluding proposals . 
Finally , I hope that the Commission will not merely offer long - term credit arrangements , but will also take more active steps to attract substantial private investment . 
Mr President , Commissioner , the creation of a satellite positioning and navigation network is a very important part of the European Union 's cohesion strategy . 
In some respects we have been rather slow off the mark in this area , but we realise that this development has considerable potential , not only for navigation but also for safety , and that it offers major opportunities in terms of urban and non - urban traffic management . 
Every effort must be made to ensure that this network is interoperable , building on the intelligent transport system currently being developed in a systematic manner within the Community , which has already had a significant impact in the EU 's most built - up areas : Turin , Hamburg and London have all experimented with intelligent transport systems . 
The navigation network represents a step forward , and the cooperation between the European Space Agency , Euratom , the IMO and the ICAO underlines the value of this approach . 
I believe , however , that this approach should be regarded not merely as being dependent on the wishes of the Commission and the EU institutions ; a significant input of both public and private resources is also required . 
I would point out here , for example , that in Italy the Prime Minister has established an ad hoc group on satellite navigation systems , thus attributing great importance to this sector . 
Moreover , with reference to the likely impact of the positioning and navigation system , investment should not be restricted to positioning alone ; investment and experimentation should also be furthered by boosting the role of SMEs , providers and all bodies capable of making a valid contribution to disseminating this advanced technological system . 
Let me now make two observations concerning the Green Paper on sea ports . 
There is a need for competition in this field ; we need to find out all the facts , yet we must not forget that investment required in strategic sector. the environment , combined transport and so o. is enormous . 
Of course we should not confuse investment with subsidies , as Mr van Dam rightly said , but we must bear in mind that Structural Fund resources are vital to economic cohesion in Europe . 
In this light , Structural Fund resources cannot be regarded as unfair competition . 
Mr President , it gives me great pleasure to welcome all three reports and the high level of support from all political groups within the Committee on Transport and Tourism attained by those reports . 
I should like to concentrate on the Danesin report so eloquently moved this evening by my colleague , Mr Sis Cruellas , and on the Commission communication on public - private partnerships in trans - European transport networks . 
Trans - European networks have a crucial role to play in achieving and operating the single market and assisting European businesses to speedier access to that market for their goods and services . 
I would like this evening to unreservedly support and encourage partnership between public and private sectors in this field . 
Through you , Mr President , I would like to make a plea to the Commissioner this evening to look closely at the United Kingdom model and in particular to learn from the private finance initiative schemes operating in the United Kingdom . 
While I am sure he will accept that this initiative was the creation of the last Conservative government , it has been so successful that it has been wholeheartedly embraced now by the new Labour government . 
In particular I think we could use the opportunity presented to the House this evening to set conditions in which public - private partnerships can flourish . 
We must ensure that conditions of legal security or , more properly expressed , legal certainty apply . 
The public sector needs to know that the legal framework for public - private partnerships can flourish with private investment in trans - European transport network projects ; that these investments will be secure and will not necessitate at some future date that the public sector or the governments must intervene to bail out the private investment financing or operation of the project . 
In particular , the European Union in my view can benefit from the United Kingdom experience I referred to earlier , where we have built up some very real , concrete expertise in both road - building and the construction of new schools . 
Similarly , through the Danesin report and the Commission communication we must seek clarity in the implementation of competition rules to avoid any distortion of competition within and between the Member States . 
Equally , there should be greater transparency and clarity in the implementation of the European Union rules on public procurement . 
Also , greater access to long - term financing and availability of risk capital will be hugely beneficial . 
I firmly believe that the Danesin report will be a great and positive step along the way , building on the Commission communication to create such public - private sector partnerships . 
I am delighted that three major UK schemes will benefit as priority projects : the Ireland - UK - Benelux road scheme , including access to the east coast ports , the Channel Tunnel rail link and the west coast mainline rail improvements . 
I would make a plea that the A120 road scheme in north Essex will benefit sooner rather than later . 
Mr President , I would like to congratulate the rapporteurs and address myself to the Danesin report also on public - private partnership financing . 
New trans - European networks , as has already been stated in this House , provide an opportunity for greater mobility and easier access to the market for people with their goods and services . 
There is a further consequence which links in with our debate here some time ago on the coming into operation of the Treaty of Amsterdam , that is the question of employment . 
These are such major infrastructural works that they require massive amounts of people to be employed which gives a kick - start to many economies . 
Because of reform of the EU financial systems and reductions in structural funding and cohesion funding to certain countries under the Agenda 2000 reform package , it is essential that we find new ways of financing these very essential projects . 
So I wholeheartedly agree with the establishment of the public - private partnership arrangement to ensure that the monies and the extra revenues which are created because of the single market within the European Union are put back into the European Union rather than allowing money which is invested in pension funds and so on to be invested in countries outside the European Union , which means that the Union as a whole loses all that money . 
The Commissioner , Mr Kinnock , whom I congratulated on his initiative on this point , has drafted a report into this question and has seen the positive benefits which could accrue from it . 
That is not to say that we do not need safeguards to ensure that there is not exploitation and to maintain the legal certainty which my colleague , Mrs McIntosh , referred to . 
It also encourages governments like the Irish Government to be innovative in the way that they look to the future . They need not be afraid to take on the challenge of a reduction in future funding from Europe , and should grasp the opportunity to encourage Irish business and the Irish financial institutions to get involved . 
Finally , could I say that if we are to guarantee the success of these measures then it must be done on a tripartite basis with national , local and European involvement . 
Most importantly , now we can bring in private financing to give the extra impetus and kick - start needed . 
Mr President , in the little time I have , I wish to say something about the trans - European transport networks . I want a voice of protest to be heard on behalf of working people . 
Six years after the White Paper by Mr Delors , the trans - European networks , which were put forward as a way of increasing employment to compensate for the complete disruption of labour relations and the promotion of flexible forms of employment , are still making very little progress due to lack of the resources to finance them . 
Now , the Commission is abandoning any final pretence . 
Knowing that against the background of restrictive financial policy for EMU there is no prospect of Community or state funding for the trans - European transport networks , it has adopted its well known policy . In an ingenious way , it is handing over these important infrastructures to private profit - oriented capital and indeed promoting a whole range of legal guarantees to ensure that the related capital and profits will be completely secured . 
That policy is to the disadvantage of our peoples and their interests , it promotes an accumulation of private profits to the cost of the public service , and it constitutes a complete abandonment of any prospect that trans - European networks could contribute to the development of employment . 
Let us understand this at last : the market cannot provide solutions for social problems , nor for the problems of infrastructure and public service development . 
Mr President , Commissioner , ladies and gentlemen , simply trying to reach a common position with regard to the ports in Europe is a brave thing . 
It takes a brave Commissioner to throw a green pape. not to the lion. but to the harbour masters and port authorities in this way . They will immediately begin to compare and compete with each other . 
However , the real challenge does not come from the neighbouring port , but from the roads . 
The message from Parliament this evening will be that by modernising , by giving the ports some opportunities and by being united , we can change transport habits . 
Go home to your own ports and tell them that it is not the neighbouring port which is the competition , but the roads , and then let us ensure that we make some progress . 
I know that there are very large differences between ports as far as public - private partnership financing and harbour costs are concerned , but let us remember that we cannot change transport habits through market forces alone . So now and then we should also try to do so through political decisions . 
May I say to Mr Wijsenbeek that I regard him very highly , but his contribution this evening shows that he does not know very much about ports and ships . So stick to the roads , Mr Wijsenbeek , and the rest of us will take care of the ports . 
May I also express my unreserved support for the project concerning a strategy for global navigation systems . 
It is extremely important that we participate in this , and that the Commission , the Council , Parliament and so on all contribute to creating a European profile in this area . 
Mr President , I should like to comment on the report on satellite communications . 
The great challenge facing the European Union at the moment is to ensure that its industry establishes the EGNOS service . In doing so , we will have reached the goal of having a specifically European component in the first generation global satellite system for the year 2003 . 
It would be similar to the Union 's great achievement in the area of GSMs , having already succeeded with the second generation of mobile communications , and now trying to succeed with the third . 
I am aware that this first generation of satellite communications still has to rely on the dominant military systems : both the American GPS and the Russian GLONASS . 
However , there is no doubt that this first step must act as a trampoline for the next stage , that is , GNSS2, which is planned for 2008 . This will be exclusively European and will be independent of the Americans and the Russians . 
A great deal of patience is required in the race to achieve this objective of the fifth framework programme for research . 
In conclusion , Mr President , I would like to make two recommendations . Firstly , the group of experts being formed for this purpose , which is naturally going to rely on the European Space Agency , must in no way marginalise Eurocontrol . 
And secondly , if a decision is finally made to use the Structural Funds for the resources needed , these must be provided in accordance with the regulations , with absolutely no exceptions . 
That is all I have time to say on this excellent report by Mrs Langenhagen . 
Mr President , it is quite clear that the construction of the trans - European transport networks , envisaged in the White Paper on Growth , Competitiveness and Employment in 1993, has veered off course . 
The straitjacket of the stability and employment pact has led the Member States to restrict their budgets and investment plans for major public transport works . 
However , aware of the multiplying effect of this type of investment on economic growth and the creation of jobs , and also on the internal cohesion of the Union , these same Member States still want to take this forward . 
How can we escape from this impasse ? Using partnerships between the public and private sectors or national and regional partnerships may be one solution . 
However , these cannot solve all the problems because it is never easy to reconcile objectives of financial profitability with those of risk control which govern private investment . This is due to the equilibrium between macroeconomic , social and environmental criteria which must be achieved by public bodies . 
It is true that increased effectiveness may be achieved by transferring the technical , commercial , financial and management experience of the private sector to the PPPs during the initial design stage of the projects . 
It is also true that there could be better coordination between the Community instruments for financial assistance , the Cohesion Fund , the Structural Funds , the EIF , the EIB and even potential new instruments such as structurally subordinated loans and the so - called ' mezzanine funds ' . 
But we must take care ! Our hope that these partnerships will provide a miracle solution must not be too high as there are many projects , particularly in less - populated or more outlying areas of the EU , which will not raise any interest because they are simply not profitable . 
It is not just a question of altering the legal framework of public contracts or competitions in order to encourage these partnerships , as this is not enough . 
Without a strong political will on the part of the EU , the 14 priority projects defined at Essen will not be developed . 
In 1995, these projects amounted to nearly ECU 99 billion . 
Between then and today , the Community budget has allocated the measly sum of ECU 1.8 bn , or less than 2 % , which is absolutely nothing . 
Agenda 2000 only provides ECU 5 million , which is also nothing , and nothing plus nothing will continue to produce nothing , until a sensible sum is provided which can achieve something . 
Mr President , the emphasis in the Green Paper on fair competition between ports and on market mechanisms is very much after my own heart . 
I should like to make five points . 
One , it is a complex business , and each country has its own subsidies . 
To my mind , greater transparency must be an absolute priority . 
Two , not only state aid but also differences in the regulations and their application in the field of the environment , safety and employment can lead to distortions of competition . 
Three , how does the Commission believe it can strike a balance between its objective of regional development and its task of combating distortions of competition ? 
Five , good links with the hinterland are important for Europe 's competitiveness . 
Public - private partnership seems to be a good instrument in mobilising the necessary private capital . 
Could the Commission primarily look at the waterways and railways in this connection ? 
I thank the Commissioner for his positive response to the link between the Scheldt and the Seine . 
I should like to ask him , also on behalf of my colleagues Mr Tindemans , if he could consider whether the Commission can play a stimulating role in the renaissance of the ' Ijzeren Rijn ' , as we call it . This link is included in the trans - European networks ' list of priorities for combined transport . 
It is by far the shortest rail link between Antwerp and the German Ruhr , but the special thing about it is that it runs through three countries when the supposed national interests of the three countries do not correspond . Hence our question . 
Unlike Mr Wijsenbeek I think it would be a good idea to consider the advantages and disadvantages of cooperation between ports , given world developments . I would point to the cooperation in the aviation sector here . 
Mr President , first of all let me congratulate Mr Jarzembowski on his excellent report on European sea ports . 
Maritime transport is very important , in particular because it has the great advantage of being able to reach most parts of the world in a reasonably convenient way . 
The majority of the world 's goods are therefore transported by sea . 
In terms of figures , this means that the EU 's ports handle over 90 % of Community trade with third countries and that 30 % of intra - EU traffic is handled by the port sector . 
More than 200 million passengers a year are also transported in this way . 
Maritime transport also has a less damaging impact on the environment than other forms of transport . 
During its work , the committee stressed that the various research and development studies being carried out in the infrastructure sector should take account of long - term environmental effects . 
But despite its numerous advantages , issues relating to port and maritime infrastructures have often been marginalised in EU discussions . 
This is clearly indicated by the fact that this branch of the transport sector was not included in the initial discussions on the trans - European transport networks . 
But as a result of increased trade with more countries and the opening - up of new markets , especially in some of the former Eastern bloc countries , the maritime sector has grown considerably and become more globalised . 
While all of this is extremely good news , it is essential to encourage the sector and to promote further development . 
As a matter of course , therefore , all countries should to a large extent apply the same rules , practices which distort competition should be eliminated , and the efficiency of our ports should be increased . 
In this way , we shall be able to strengthen the EU 's overall position in the world . 
To achieve this , it would clearly be advantageous for EU ports to be integrated into the trans - European transport networks . 
It would enable us for the first time to adopt a truly comprehensive approach to the transport sector as a whole . 
We might then be less inclined to deal with transport legislation on a piecemeal basis and more inclined to view the sector as a single entit. a major advantage in many respects . 
In the committee 's view , the Commission should make recommendations on the future public financing of port infrastructures at the earliest opportunity . 
The report by the Transport Committee contains one item which I regard as crucial , namely that transport networks and the rules relating to them should not just apply to the existing Member States . 
They must be extended as quickly as possible to cover the EU 's neighbours and , in particular , the applicant countries in the former Eastern bloc states . 
Mr President , Commissioner , I would like to congratulate the rapporteur , Mrs Langenhagen , on a very successful report which could be of great importance for the establishment of a European strategy in the area of GNSS . 
It is a great pleasure for me to see that the Commission and the Council have succeeded in reaching agreement on a strategy . The strategy follows the approach which Parliament set out in earlier decisions on European space travel , on the basis of the reports which the former Member of the European Parliament , Mr Toksvig , and I myself presented in the last parliamentary term . 
The development of increasingly accurate systems with accompanying communications possibilities will lead to a strengthening and a much better and safer use of European airspace . 
The economics and safety of the roads will be improved and there will be substantial savings in the modernisation of railway equipment , for example in connection with reconstruction in Central and Eastern Europe . 
I expect the ES. the European Space Agenc. to continue to act as the EU 's technological arm in this area . 
Even if substantial public financing could prove necessary , there is no doubt in my mind that the savings on new infrastructure projects will easily be able to pay for much of the establishment of GNSS . 
Mr President , I wish to begin by thanking all three rapporteurs for their reports and , indeed , all who have contributed to what has been a very interesting and mixed debate this evening . 
It is very regrettable that this joint debate does not allow us to do full justice to each of the reports we have been considering , so my responses will be rather more limited than I would have liked under other circumstances . 
I shall begin with Mr Danesin 's commendable report on public - private partnerships in trans - European transport network projects . 
I should like to respond to Mr Sis Cruellas , who was good enough to stand in for Mr Danesin , and report on some recent initiatives undertaken by the Commission . 
First , together with the European Investment Bank , we have examined further setting up a mezzanine fund to play a catalytic role in the development of public - private partnerships and to encourage the participation of institutional investors in the financing of the trans - European networks . 
The House will be aware that our proposal to amend the TENs financial regulation envisages support for the development of risk capital funding . 
If the support of Parliament and the Council can be secured for such an initiative , we hope to see it taking effect from 2000 . 
In a related and encouraging development , the Vienna European Council has asked the EIB to look at how it can develop its instruments to support the TENs . 
Secondly , amongst the initiatives and developments on which I should like to report , the House will be aware of our proposal to increase the budget for transport TENs to ECU 5bn in the period between 2000 and 2006 . 
Although that would obviously still be a very small fraction of the projected total investment needs , its main value would be in levering other funds , which is obviously important for the development of public - private partnerships . 
Thirdly , we welcome Mr Danesin 's call for clear and flexible legislation on public contracts . 
As honourable Members in this House may know , the Commission has already presented a general communication on public procurement which will be followed before Easter by another that specifically addresses the application of public procurement legislation to concessions . 
Fourthly , I am happy to undertake to report to this House on policy changes and key developments relating to the projects listed in the annex to the Commission communication . 
For example , the development of the Dutch section of the PBKL high - speed train link has now reached the point at which the Dutch authorities will decide upon what form of concessions they will offer in a public - private partnership . 
However , I should inform the House that the listed projects were simply those so far identified as being suitable for the application of a public - private partnership approach . That obviously does not apply to all infrastructures . 
Most of those listed were at a very early stage of consideration and , naturally , the Commission has been actively involved in continuing discussions.I welcome the positive response that this report gives to public - private partnerships and the way in which that view has substantially been echoed in the course of the debate this evening . 
Apart from its other merits , that report will further underline the value of encouraging the private sector to supplement limited public sector resources and to help to improve project design and to increase value for money . 
Mr Jarzembowski has written a characteristically excellent report on the Green Paper on sea ports and maritime infrastructure , published 13 months ago . 
I welcome the fact that the report supports the full integration of ports into a multimodal trans - European network and also recognises that the Green Paper is a valuable basis for achieving greater transparency in conditions of competition between and within the ports of the European Union . 
The rapporteur and the Commission are also in agreement that any rules on sea ports should always respect the subsidiarity principle . 
Consistent with that , of course , European Union ports policy must never be centralised or over - centralising . 
Imposing or trying to impose any so - called uniformity on the activities , charges , operational methods or many other aspects of port operations would be wrong and counterproductive and it is certainly not an objective of our ports policy . 
As the report acknowledges , we want free and fair competition . 
Obviously , that objective poses particular challenges for financing and charging imports simply because current practices vary significantly . 
Increasing numbers of ports seek to cover their costs through charges , whilst others still rely on other more traditional forms of financing . 
It is a divergence which could potentially distort competitive conditions significantly and also contradict fairer competition , which , of course , must be based on non - discrimination between users and increased transparency of port accounts . 
I believe , however , that the view expressed in the report that the proposed directive on charging is not the right instrument for achieving these goals may be based on a misreading of our true intentions . 
I therefore welcome this opportunity to clarify the point and say plainly that we do not want to harmonise port tariffs . 
Any proposed charging framework will be flexible and based on certain general practical principles while commercial considerations , including the actual setting of tariffs , will be left to individual port managements , as indeed it must be . 
In preference to a charging framework , the report calls for guidelines on state aids to ports . 
Whilst I would agree that the current approach to state - aided ports certainly needs to be clarified I have to say that state aid guidelines would not , on their own , address the whole issue of financing and charging . They cannot , therefore , be a full substitute for a charging regime . 
In fact state aid guidelines and charging frameworks will complement each other and both will be needed in the future . 
I welcome the call in the report for an inventory of current public financing and charging practices . 
I am glad to be able to inform the House and Mr Castricum , Mr Jarzembowski and other honourable Members who raised the issue that we have recently sent a comprehensive questionnaire to Member States so that they can provide information that will be a useful source of knowledge about the practices in relation to financing and charging and a good basis for drafting legislative proposals later this year . 
When that information has all been returne. hopefully by the end of next mont . I trust that we will be able to put it together in a form that would be available to Parliament , since I know there are many Members who are interested in the issue . 
I note that Mr Jarzembowski 's report sees no need to consider legislation on the matter of port services . 
As someone who tries to avoid proposing unnecessary legislation , I would like to be able to share that view . However , the increasing number of complaints that we have received in the Commission , in DG VII , from port users , especially about the provision of technical nautical services , demonstrates that there really is a problem that needs an effective response . 
The point I would make is that any proposal for legislation would be complementary to our examination of individual cases and would address only general broad criteria for access to the market and training requirements whilst respecting important safety considerations and local circumstances . 
I am sure we can all agree that market access must be founded on the principles of transparency , non - discrimination and high safety standards while giving due respect to public service obligations . 
I believe that the time is right for a proposal that would make such provisions . I look forward to discussing the issue further with Mr Jarzembowski and his parliamentary colleagues , many of whom are doubtless here at this debate this evening . 
I turn now to Mrs Langenhagen 's report on navigation and positioning systems . Again , I am grateful to the honourable Member for her support , not for the first time . 
I firmly believe that the Union 's approach to the development of the global navigation satellite system is vitally important , not only for transport reasons , but also in terms of employment , competitiveness and our wider strategic interest . 
Since this approach is strongly supported in Mrs Langenhagen 's report I concentrate on the work that the Commission has been doing since January last year following the publication of our action plan . 
First , with the support of the GNSS forum of experts and industrial representatives , we are now on track to provide recommendations on the policy approach that the European Union should follow by February . 
In fact the draft proposal will be available early next month . 
Second , we have developed our international contacts , especially with the United States of America and Russia , and from those contacts it is clear that the United States of America will not accept joint ownership and control of the core global positioning system , primarily of course because of its continuing military role . 
But that does not preclude a genuine willingness to cooperate with us . 
The Russian Federation also appears to be very keen to cooperate and also to accept our conditions . 
Without our assistance there would certainly not be a fully operational GLONASS system for some very considerable time to come . 
Russia 's ambition is to contribute to a state - of - the art European GNSS developed from GLONASS and we are conscious of course of the fact that it has an allocation of scarce frequencies as well as extensive experience of operating a global satellite system . 
Against this background the financial issues are obviously particularly crucial . 
Naturally I am very much aware that Europe could decide to have no system at all . 
As I have often made clear that may seem to be the cheapest option but only to the very short - sighted . I am absolutely convinced that such passivity would be immensely costly in the long term because of what it would imply in terms of lost market opportunities and under - performance in terms of European growth and indeed employment . 
It could also leave us dependent , as Mrs Langenhagen has pointed out , on a system over which Europe had no control or influence for all our increasing satellite navigation transport needs , many of which are safety - related , not to mention other economic and social activities . 
In the Commission therefore we are examining costs and we are examining all options including public - private partnerships and the involvement of other countries in the development of a European GNSS system . 
What is clear , of course , is that we will not be able to charge for services that the United States of America makes available free . 
Public money will therefore be necessary if we are to go ahead with the system . 
I realise the implications of that but I have to emphasize that GNSS is a vital part of our positioning and navigation network . 
Because satellite signals transcend boundaries , it is quintessentially trans - European . 
The current Agenda 2000 discussion of the TENs financial regulation will therefore be crucial in determining the extent to which the public sector contribution of GNSS can come from the budget of the Community . 
While we will of course be seeking a mechanism to allocate fair proportions of the costs between different user groups , the size of the overall financial envelope for TENs and our proposal to increase the limit on the share of a project that can be financed from the Community budget from 10 to 20 % in exceptional cases are vital matters for the future of Community assistance for GNSS . 
I therefore encourage Mrs Langenhagen , and all other Members , to follow the TENs financial regulation very closely , to give the same attention to the broader Agenda 2000 discussions on the finance available for internal policies in order to ensure that adequate finance is available for GNSS . 
Thirdly , I would ask everybody to work to ensure that the rules eventually adopted do not excessively restrict the share of the crucial trans - European project that can be financed from the TENs budget . 
If there ever was a case for Community commitment to network development then it must be in the advance of our policy in global navigation satellite systems . 
We will reap massive benefits if we are properly engaged . We will suffer horrendously and for generations to come if we do not make that commitment . 
I am certain that is the accumulated view of this House . I hope that it can be shared by the Members of the Council . 
I am sure that Members of this House will be active in all of the areas required to ensure that we get an adequate financial regulation , a sophisticated policy on global navigation satellite systems and an urgent execution of both to the advantage of the Community . 
Thank you , Mr Kinnock . 
Mr President , very briefly , I quite understand that the Commissioner cannot answer everything in the short time available . 
Can I presume that he will reply in writing to the question regarding the ' IJzeren Rijn ' ? 
A written answer would be preferable , since we are running very late . 
Mr Wijsenbeek could also be answered in writing without us hearing his question . 
Mr President , the same goes for me . 
I put a specific question to the Commissioner concerning the possible exchange between infrastructure subsidies and the subsidies for combined transport . I assume I will receive an answer in writing soon . 
It would be better if these two colleagues could receive written answers ; otherwise our two remaining debates will be excessively delayed . 
Mr President , I should like to receive a written reply to my question on ports with an inland location . 
Mr President , I will happily provide the responses . 
As all Members who know me know I always d. fastidiously . 
However , it must be said , in this week of particular delicacy , that if honourable Members rightly want Commissioners to respond to the questions they legitimately raise in debate then some of the Rules of Procedure of the House need to be changed . I would welcome that . 
I , like my colleagues in the Commission , welcome the opportunity to be accountable but sometimes , as I am sure honourable Members recognise , it is the procedures that actually intervene to prevent the transparency and accountability we would like to provide . 
That is another issue , Mr Kinnock . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Electronic signatures 
The next item is the report ( A4 - 0507 / 98 ) by Mr Ullmann , on behalf of the Committee on Legal Affairs and Citizens ' Rights , on the proposal for a European Parliament and Council Directive on a common framework for electronic signatures ( COM ( 98 ) 029 . C4 - 0376 / 98 - 98 / 0191 ( COD ) ) . 
Mr President , Commissioner , ladies and gentlemen , the use of electronics in public and private communication is so far advanced today that the mechanisms used for such communication can even speak and read digitised language . 
Not only are they capable of doing these things ; they actually do them in the market for goods and services and in the area of official and private communications . 
What are the legal consequences of this , and which legal questions need to be answered ? 
Our task is to translate the present legal standards in these fields to take account of the new communication dimensions without restricting them . 
The draft directive before us does this in a restricted but fundamental area , namely that of signatures and authentications of every type , albei. and this must always be emphasise. only in open systems . 
Only three things have to be regulated in this context : the conditions for guaranteeing the reliable identification of the person communicating by means of an electronic medium , whether digital or binary , the integrity of the transmitted information and the legal status of electronic or digital signatures . 
So it is not a matter of the relationship between the power of the state and that of the market in the realm of public and private security , as is sometimes claimed . 
It is actually about the relationship between public information and privacy in the digitisation of certificates and their legal validity . 
The directive takes a convincing approach to solving this problem by laying down provisions on the equivalence of electronic and written signatures on the one hand and by restricting the conditions of certification to the minimum standards which are indispensable for European harmonisation , as the two annexes to the directive put it . 
Discussions in the Council at the present time evidently centre on the desire , founded on the current legal position in the Member States , to have a higher standard of public security . 
The German Government has told me that there could be a compromise solution to this issue , involving the addition of an Annex III , dealing with the technical specifications for certification equipment . 
I am interested to hear , Commissioner Bangemann , what the Commission thinks of this proposal , which has no doubt come to your attention too . 
I believe Parliament could live with it . 
In my view there is a small problem , but otherwise this Annex III does not affect the basic rationale of the directive : completely free market access for all providers of certification services and guaranteed protection of consumers ' privacy within reasonable levels of data protection , including scope for the use of pseudonyms and incorporation of the principal rules governing liability . 
As far as the amendments tabled are concerned , I recommend their adoption , with the exception of Amendments Nos 2, 4, 8, 9, 21, 22 and 26, which either create inconsistencies within the directive , duplicate other clauses or effectively water down the provisions of the directive . 
I therefore ask the House to approve the report , but I cannot do so without thanking Directorates - General XIII and XV of the Commission for their extremely willing and active cooperation , the Committee on Economic and Monetary Affairs and Industrial Policy and the draftsman of its opinion , Mr Tappin , as well as all the other honourable Members whose amendments have helped to improve the report . 
Finally , let me make a prophecy to all those who have stayed away from this interesting midnight debate : you will be amazed at the impact this directive will have . 
In the Federal Republic of Germany , no fewer than 3 800 laws are affected by it . This should keep us in suspense . 
Mr President , this report will establish a stepping stone on the path to the future . 
It is estimated that commerce on the Internet will double by July . 
In all Member States there are moves towards introducing technology into so many aspects of daily lif. for example , electronic voting , electronic social security systems and electronic banking transactions . 
If we are to move into an electronic age we must have safe and controllable procedures in place to ensure that citizens and organisations can carry out transactions swiftly and securely . 
We need a clear common framework for electronic signatures to boost confidence in the new technologies . We need to make sure that we do not sacrifice peace of mind for convenience . 
An electronic signature needs to have parity under the law with a manuscript signature . There should be no distinction , no disadvantage and no privilege . 
For that reason we have focused on the need for those who issue certificates to respect the information carried electronically and the fundamental rights of a signatory to privacy . 
A signatory must be able to determine the extent to which their personal data are published in directories . 
Pseudonyms must be available for legitimate use but not be allowed to cover illicit transactions . 
We need to ensure that the move to electronic trading is not accompanied by a growth in fraud . Also , recognising the range of existing proposals and initiatives currently operating within the different Member States , the need to protect the principles of the internal market are paramount . 
We have an obligation to ensure that the shift to the use of electronic signatures does not create technological barriers and there is , not just within the European Union , the need to promote the principle of interoperability on a worldwide basis . 
For this reason it is vital that the Commission involves experts in the formation and review of policy . 
Mr President , Commissioner , ladies and gentlemen , I can see the enthusiasm on all your faces and it is clear that many of us welcome the foundation stone that has been laid here . 
As already expressed by Parliament in its resolution of 17 July 1998, it is important to set up a regulatory framework to ensure that electronic signatures and manuscript signatures have the same status in law , so that a document bearing an electronic signature may be used as evidence . 
A great deal is at stake here , and according to Internet forecasts electronic commerce should reach 220 billion dollars this year , or by next year at the latest , of which Europe will account for 26 billion . 
The know - how of traders , bankers and computer scientists in converting a network that is ill - adapted to economic need. we must remember that it was the two principles of freedom and lack of cost that governed the network in the beginnin. into an area for commercial transactions must not blind us to the fact that the protection of personal data and compilation of customised listings are often a neglected aspect of the legal problems posed by the development of electronic commerce . 
Obviously , this proposal for a directive carries on this unfortunate custom . 
However , I congratulate Mr Ullmann on having included the proposals put forward in my opinion on behalf of the Committee on Civil Liberties and Internal Affairs . 
They aim to clarify the status of certification service providers in order to prevent the divergent measures that have already been seen in a number of our Member States . 
Take the case of France , where two decree - laws have created intermediaries , known as ' trusted third parties ' , which carry out their work under the supervision of an administrative super - service , the French central service for security of information systems . 
This super - service actually seems to be more keen to ensure that the information systems do not have any security which they cannot penetrate rather than checking that they are secure . 
Another example is the case of Spain , where the 1998 finance law this time authorises the Minister for Home Affairs to act as a certification service provider . 
It is doubtful whether such a measure guarantees the confidence of the signatories . 
I say this simply to remind you that cyber consumers also have rights and that the pretence of secrecy , anonymity and confidentiality must become a reality once again . 
Mr President , Commissioner , on behalf of my group , may I convey our sincere congratulations to the rapporteur for his report . In particular , I wish to thank him for guiding this report through the committee stage and now through the plenary stage within a fairly short time of our receiving the draft from the Commission . 
I believe we all agree that the entry into force of this directive is a matter of extreme urgency , since it will put an end to the tangled mass of disparate legal provisions that are hampering the single market in the domain of electronic signatures , a crucial aspect of cross - border electronic transactions . 
There are two major concerns of the Commission and the rapporteur that deserve particular support . The first is their desire to strike a balance between the need to ensure that the new areas of business activity opened up by the electronic signature are not shackled and virtually nipped in the bud by excessively detailed and restrictive rule. for which we have had no shortage of proposals in Parliamen. and the need to increase demand for these services and promote acceptance of electronic signatures by means of confidence - building measures . 
I think we have jointly succeeded in establishing an even better balance than the one created in the Commission proposal , in particular by stipulating that providers of certification services should be independent and that accreditation systems should be voluntary , and by providing for the additional option of these accreditation systems being operated by non - governmental organisations too . 
These provisions and the liability legislation , which we have done nothing to alter , may also be regarded as start - up aid for future providers of certification services or as a sign of trust in their ability to deliver . At the same time , we expect them to make good use of these benefits . 
Our second concern relates to the principle that whatever is legal offline must be legal online , and whatever is illegal offline must be illegal online . 
We must help to establish this principle in all its implications . This applies especially to the right of consumers to use a pseudonym for online transactions in order to preserve the anonymity that is customary when small everyday purchases are made in shops . 
The consumer 's right to conduct small electronic transactions under a pseudonym can also serve to prevent the creation of excessively detailed customer profiles . 
Finally , I should like to appeal to the Commission to accept the amendments adopted by Parliament , to the rapporteur to reconsider his position with regard to Amendment No 26, and above all to the Council to come up quickly with a common position . 
Mr President , Commissioner , ladies and gentlemen , I also wish to begin by sincerely thanking the rapporteur for his swift and very cooperative work . 
In the field of electronic commerce , consumers and businesses in Europe must be able to rely on every message being attributable to its actual sender , with no possibility of legal doubt . 
So as not to obstruct the development of our economy , we must therefore give the people of Europe the opportunity to supplement the traditional written signature by electronic means . 
In my own country of Germany , a law was passed a year ago which provides for the use of digital signatures at quite a high level of security . 
The first electronic identity cards , in other words smart cards with which electronic signatures can be produced , have been on the market since last week . 
It is therefore high time that this material was incorporated into a uniform European framework , otherwise there is a danger that we shall eventually have 15 different laws on digital signatures with a variety of different standards . This would ultimately result in serious impairment of the free movement of goods and services in our internal market . 
That is why the draft directive that the Commission presented to Parliament last year was such a welcome development . 
The directive guarantees providers of certification services free access to the market ; provided that electronic signatures fulfil certain conditions , it puts them on a par with conventional signatures and recognises their validity in cross - border transactions and as evidence in court proceedings . 
Provisions governing the liability of certification service providers are designed to ensure consumer and business confidence . 
So although I believe that some of the amendments adopted by the Committee on Legal Affairs and Citizens ' Rights do represent useful improvements , the Commission proposal itself was a very progressive and balanced one . 
For example , Article 8 ( 3 ) of the proposal provides for digital signature certificates to be issued under a pseudonym at the signatory 's request . Not only do we have no reservations about this provision , we expressly welcome it . 
In its efforts to ensure the protection of personal data , however , the Commission goes rather too far . In its proposal , it seeks to ensure that the identity of any person using a pseudonym cannot be revealed without that person 's consent , unless such information is required for the investigation of criminal offences . 
It is therefore gratifying to note that an amendmen. the rapporteur 's Amendment No 27, which was adopted by a clear majority in committe. also permits the transfer of such data if it is necessary for legal claims relating to transactions in which a pseudonym was used . 
I do not think this amendment diminishes the protection afforded to personal data , particularly since any such transfer is explicitly required to comply with the provisions of data protection legislation . 
On the contrary , this amendment strikes a balance between the rights of the pseudonym user and the interests of the other party to the transaction . 
Moreover , a number of other amendments succeed in formulating provisions more precisely and eliminating contradictions . 
One example is the term ' digital signature ' , which standard usage limits to a particular and currently prevalent form of electronic signature . This term has been replaced in the amendments by ' electronic signature ' . 
In this way , the directive is given broader scope to cover future technological developments . 
Regrettably , there are also some rather inappropriately worded amendments , such as nos 8, 15 and 23, which my group feels have overshot their target , namely to formulate the text more precisely . 
Instead of the intended clarification , they have the opposite effect and should therefore be rejected . 
The same applies to the amendment on the electronic submission of petitions , which , in the view of my group , has little to do with digital signatures and is consequently out of place here . 
Other amendments , namely Nos 6 and 7, seek to have data protection clauses inserted in all multilateral conventions to which the Union is a party . They insist that other parties to such agreements should respect the right of not only the EU but also its Member States to maintain existing rules on data protection . 
They are thereby placing unnecessary restrictions on the flexibility of the Union at the bargaining table . We therefore cannot support such amendments to the recitals either . 
I assume that , when the votes are taken , the House will bear these considerations in mind and will adopt a balanced version of the directive . 
Mr President , Commissioner , a great deal has already been said about the importance of this issue . 
We are therefore pleased that the rapporteur has carried out his work so quickly . However , I still believe that a decision on this proposal should be postponed until the Finnish Presidency . 
So I look forward to that . 
I think we have made some worthwhile revisions which complement the preliminary work carried out by the Commission . In principle , Certification Service Providers would not have to be accredited , but we have nevertheless highlighted the private organisations . 
The Commission proposed strict responsibilit. in Finnish ' ankara vastuu ' . 
Now it appears that the Council intends to change this . 
I should like to ask the Commissioner to clarify the position as regards responsibility in the future . 
In my view , the Commission 's proposal represents a reasonable point of departure . 
A central issue in the directive is legal effect . 
Is there to be a special technique for this or not ? 
I think that here too the decision we have made , with the Commission , is a good starting - point . 
In principle , we should give the same legal effect as we do to manuscript signatures . 
One might say jokingly that if national legislation does not allow marriage by correspondence , then marriage by electronic means is also inadmissible . 
That is perfectly reasonable . 
However , I do not share the rapporteur 's view that we should be prepared to approve the so - called Annex III put forward by the Council . 
I do not regard it as being technologically neutral in the way that most of the committee would have wished it to be . 
I also asked the Commissioner what position he would adopt in future discussions with the Council , since in my view this will be a key factor in future negotiations . 
Finally , I should like to ask the language services whether they do not think that in Swedish the term should be ' elektroniska underskrifter ' rather than ' elektroniska signaturer ' . 
Mr President , I should like to thank Mr Ullmann for hi. as eve. conscientious work and extremely good report . 
This is an important subject , as all the other speakers have highlighted . 
More and more commercial transactions are being conducted by electronic commerce and the Internet particularly facilitates cross - border transactions . 
Having a consistent , pragmatic , secure system of recognition of signatures on electronic commerce is important . 
The Commission proposal recognises the need to ensure legal recognition of electronic signatures which have the same validity as handwritten signatures . 
The clarification is necessary for the certification services . Two particular concerns can be highlighted : first , the requirement for privacy ; secondly , the requirement for security . 
The Committee on Legal Affairs and Citizens ' Rights recommends that the use of pseudonyms should be investigated and monitored . 
I recommend this report and the draft directive to the House as an important plank in opening up the single market to electronic commerce . 
As an aside , it is curious that it is mainly women who have stayed for this debate . 
In some ways we could compare Mr Bangemann to a thorn amongst roses , although I am quite sure he will take the subject very seriously . 
I am particularly intrigued by the thought of getting married on the Internet . As someone who is not married , perhaps it is something I can look forward to in the next ten years . 
Mr President , at the end of her speech , Mrs Oddy just addressed a problem which really can arise in this area , where the issue is to what extent electronic signals can satisfy formal requirements laid down by law in the Member States . 
It reminds me of my law studies , where one professor used to ask this memorable question : ' If the legally prescribed answer to the question , ' Do you take this woman here present for your lawful wedded wife ? . and this is the very problem which you raised , Mrs Odd. is ' I do ' , is it sufficient for the gentleman to say ' But of course ' ? 
' That is roughly how a number of the Member States see the problem of electronic signatures too . 
First of all , I should like to thank the rapporteur . 
The report has been of great assistance to us . We have also been able to accept a good number of amendments . 
Of the 35 amendments , we can accept 17 in their entirety and eight in part . 
We could not endorse the other amendments , because they either do not actually improve the original wording or touch on problems that lie outside the scope of this directive . 
That , I have to say , is an old parliamentary failing , which I have often mentioned before . 
You have this constant urge to use any given piece of legislation to put the whole world to rights . 
That does nothing to further the cause of clarity . 
It was rightly mentioned that Member States as well as international organisations have been working very assiduously in this area , which means that , if we wish to play our part by obtaining a common set of uniform rules , which are naturally needed for the single market , we shall have to make haste . 
So far , Parliament has been maintaining a brisk pace . 
At the last discussion in the Council , which was not conclusive , as you know , because the opinion of Parliament was not yet on the table , we ultimately came to grief on the question of whether we could issue operating licences to certification services without becoming involved in technical details which would more or less dictate a particular technological solution . 
The Commission and Parliament , of course , are against intervention on the technological side . That is why we have tried to present a proposal which , though naturally not permitting indiscriminate certification , also deliberately avoids laying down any technological conditions . 
In the end , we did not make any progress at that Council meeting . 
The new proposal , which develops our ideas somewhat further , Mr Ullmann , still needs to be examined very closely by us , because in its present form , although it may not prescribe any technical solutions , it does seem to imply a kind of type approval . 
This needs some thought before we can say whether it is really the ideal answer . 
The Council is more or less divided into two camps . One camp comprises the smaller countries , which take a far bolder approach to this issue , while the other comprises the larger countries , which insist very strictly on such formal requirements and therefore take a less liberal view of this matter . 
At any rate , we shall see how far we can progress at the next meeting of the Telecommunications Council . 
There should not be too much rigidity either . It is worth remembering that a handwritten signature can be forged too . 
We should not start subjecting electronic signatures to more stringent requirements than are normally applied to handwritten signatures . 
We do have liability rules for providers of certification services . 
I am not entirely sure what you meant here , because these liability rules are set out in Article 6 . 
On the technology question I have already said what I think . I have told you which amendments we can and cannot accept . 
I do not intend to list these in detail at the moment ; we can do that at the second reading . 
As I said , the report is very constructive on this point too . 
We are largely in agreement , and I hope that at the next meeting of the Council we can arrive at a common position , which we can then re - examine in detail . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Quality of ambient air 
The next item is the recommendation for second reading ( A4 - 0483 / 98 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the common position adopted by the Council ( C4 - 0540 / 98 - 97 / 0266 ( SYN ) ) with a view to adopting a Council Directive relating to limit values for sulphur dioxide , nitrogen dioxide and oxides of nitrogen , particulate matter and lead in ambient air ( Rapporteur : Mrs Pollack ) . 
Mr President , as we know , it is only the most important matters that are dealt with at the midnight hour . We do it particularly so as to keep it a deep , dark secret from the press so that they cannot let anyone know that we really do deal with important matters here that affect people 's lives . 
Thousands of people are dying every year across Europe as a result of breathing polluted air and one of the main causes of this is traffic . 
This directive for the first time lays down a set of tough , legally - binding limits for emissions of the four major pollutant. sulphur dioxide , oxides of nitrogen , particulates and lea. to be met by 2005 and 2010 and based on 1997 guidelines from the World Health Organisation to protect public health . 
Of the amendments proposed by Parliament at first reading , 21 out of the 28 were largely accepted by the Council in the common position under the British presidency . 
These include more public information and an alert threshold for oxides of nitrogen , as well as the one proposed for sulphur dioxide . 
However , the Council also weakened some of the original Commission proposals . 
This is a matter of some concern to us in Parliament and so we have tabled 11 amendments to the common position . 
Some of these amendments simply adjust inaccuracies or anomalies , such as Amendments Nos 1, 3 and 8 . 
Amendment No 4 ensures that action plans for any areas for which a derogation is in operation must also be made available to the public . 
Amendment No 5 asks that , since the Council did not agree our proposal for an alert threshold for particulates , the Commission should reconsider this when more research is available after the review in 2003 . 
Amendment No 7, sadly , I understand the Commission , amongst others , cannot support and , as a result , the problem of dealing with especially sensitive ecosystems is obviously one of those that will have to be dealt with by action at national level . 
But we feel in Parliament that it is important to highlight that the World Health Organisation recommended four different levels of limits where the directive only allows for one . 
We do not feel that is satisfactory so we have retabled that . 
Where we have greater problems are , firstly , on sulphur dioxide . 
Amendment No 6 restores the original proposal for eight exceedances per year on the hourly limit , which the Council weakened to 24 . 
The Commission acknowledges that this pollutant is directly toxic , especially for asthmatics and those with cardiovascular conditions , even in short peaks of excess pollution , and that is why such a tough limit was proposed in the first place . 
I hope , therefore , that the Commission will stick to its guns on this , and likewise on Amendment No 2 . 
The insertion by the Council of the words ' where practicable ' is a big problem . 
I know , for instance , there is a particular difficulty with the French monitoring equipment for producing this ten - minute averaging figure but , nevertheless , this information is essential for the mid - term review . 
In any case Member States are able to choose their own selection of monitoring points so they ought to be able to find a way in which they can actually deal with this difficulty . 
Secondly , as far as oxides of nitrogen are concerned , this is obviously hard for Member States to achieve . 
It is , of course , one of the key parts of the directive . 
It is not acceptable for the Council to increase the number of exceedances for the hourly limit value from the original eight up to 18, and Amendment No 9 seeks to restore this . 
At the very least , it is essential that the Commission look very carefully at this again when it has more research at the 2003 review . 
Amendments Nos 10 and 11 cover exactly the same sort of problem but for particulates . 
We know more research is needed and that it is under way . However , the common position text allows ten more permitted exceedances per year on the 24 - hour limit and on the hourly limit and , in effect , pushes the review back so that not a great deal is going to result from that until at least 2010 . 
Although we do not know enough about particulates , we do know that they are a killer and the World Health Organisation is not even able to suggest a safe limit . 
Given that for particulates we have one derogation for southern dust and another derogation for Nordic road gritting , it must be said that there has to be more political will to tackle this problem in the Member States . 
There is enough slippage there for people to cope with the very serious problems and they will have to take action . 
As rapporteur I urge the Commission to look again at its strategy , particularly on the last two points and to try and accept some of these amendments . 
I commend the common position to the House . 
Mr President , Commissioner , I do not really know what mysterious force dictates that Environment Committee business should always be the last item on the agenda . 
During the last debate , the subject of marriage came up , so we have decided to see ourselves as a sort of ' wedding night climax ' . 
Unfortunately , however , participants in the ' climax ' are rather thin on the ground . 
Otherwise , this directive is a good example of the work that is being done to improve European environmental legislation . 
It has a direct and practical effect on people by making the air cleaner , above all for those who live in our cities . 
It also provides a means of identifying ways of achieving successful cross - border cooperation . 
I should like to thank Mrs Pollack for her work on this directive , which is a complex document because of its technical nature . 
She has dealt with the issues in a pragmatic way and has achieved results . 
We realise that the air we breathe has an effect on healt. there is nothing new in that . 
It is therefore gratifying that we are now drawing up rules which are an improvement on those we have had in the Union up to now . 
At the same time , our aim is to bring about a further improvement in people 's health , and this is what we are calling for . 
Like a number of others , I too wish this report had gone a little further and imposed stricter controls on the quality of the air we actually breathe . Nevertheless , we regard it as a baseline from which we can all go forward together , although I am aware that many Member States already have stricter standards for air quality . 
Not only does air quality have health implication. which are very importan. it also has a bearing on acidification , particularly in the part of Europe I come from . 
We must therefore look at air quality in general , and not just at the situation in specific areas . 
More emphasis needs to be placed on the effect of particulates on health , since we are not sufficiently well informed about it . 
I should like to underline the point made by Mrs Pollack that there are a number of important amendments which the Council and Commission need to take on board to ensure that the inhabitants of Europe and of the Union have decent conditions in which to live . 
It is not enough to say that it is simply not possible . What is required is a strong political will . 
Before Mrs Flemming adds her opinions to those of Mrs Pollack and Mrs Hulthn as to why we find ourselves discussing Environment Committee business at midnight , I would merely point out that these decisions are taken by the Conference of Presidents . 
This situation has been brought about not by ghosts , but by the Conference of Presidents . 
Mr President , I am gradually losing any faith in chance . I also believe that the Conference of Presidents , sadly , does not attach very great importance to environmental issues . 
But some day the people of Europe will call them to account . 
Parliament is to adopt stricter EU pollution limits in order to ensure better air quality . 
Just like the previous speakers , I regret that only 21 of the 28 parliamentary amendments adopted at the first reading have been accepted in letter or in spirit . 
The aim of this directive is therefore to establish emission limits on the basis of the World Health Organisation 's air quality guidelines . 
The report even provides for a very sharp reduction in the limits for particulates , and compliance with the envisaged limits will require a considerable effort in most of the Member States . 
It lays down uniform methods and criteria , applicable throughout Europe , to help prevent any further harmful effects of atmospheric pollution on human health and the environment . 
The European Union is thus introducing the strict limits that have long applied in Austria . 
In some cases , they have turned out to be even stricter . I am pleased about that . 
Nevertheless , I am by no means entirely happy with all the details of the report . 
Annex I ( I ) lays down limits and alarm thresholds for sulphur dioxide , and the proposed limit of 350 grams per cubic metre with 24 overshoots is far too high in my opinion . 
The reduction envisaged in the maximum number of overshoots from 24 to 8, while not satisfying my wish for a lower concentration limit , is undoubtedly a step in the right direction and will therefore have our support . 
In Annex II ( I ) on NO2 and NOx limits and the alarm threshold for nitrogen dioxide , I should welcome the complete deletion of any right to exceed these limits . 
Here too , the amendment tabled by Mrs Pollack reducing the number of overshoots from 18 to 8 is a step in the right direction and will also have the support of my group . 
I know that Mrs Pollack has taken a great deal of trouble with this report , and even though it has not turned out to be everything an environmentalist could wish for , I should like to offer her my sincere congratulations on her report . And finally , my wish for all of us here is that we shall perhaps be able one day to conduct a debate on environmental affairs in the morning . 
Mr President , cleaner air is a necessity of life , especially for asthma and bronchitis sufferers . 
Good air quality is also important for the protection of the environment , buildings and vegetation . 
Measures have been taken in Europe to control sulphur dioxide and nitrogen oxide emissions since the 1970s , with some success . 
Despite the increased energy consumption , there has been a dramatic fall in emissions of acidifying substances . A reduction of more than 50 % since 1980 is fortunately fairly common for most European countries . 
It is even likely to be possible to meet the planned SO2 and NO reductions for 2010, thanks to the new standards for vehicle emission gases . 
Particulate matter is a threat to human health . 
The European Environment Agency has calculated that a reduction in the average PM10 value from 30 micrograms per cubic metre to 20 micrograms per cubic metre would prevent 10 000 premature deaths from particulate poisoning in the EU . 
The reduction in pollutant emissions by traffic should now be followed by such measures as cleaner fuels and better engines . 
Drastic measures are also required for industry : 30 % of NO emissions come from incinerators , cement ovens , electrical power stations and other factories . 
New guidelines must therefore take serious account of the need to reduce emissions of particulate matter , NO and SO2 . 
I congratulate Mrs Pollack on this report . 
Mr President , I agree of course with the comments which have been made that it would be good if we could also discuss environmental proposals at a time when more Members of Parliament could take part in the debate . 
But I also agree with the comments and remarks that have been made concerning the importance of this proposal , and I shall at this time be brief and , of course , thank the Committee on the Environment and especially its rapporteur , Mrs Pollack , for the speed and for the insight with which the committee has once again dealt with this proposal . 
Then there are some other amendments which Mrs Pollack has already mentioned . 
Amendment No 2 would require all Member States to report cases where the WHO 's guideline ten - minute concentration for sulphur dioxide has been exceeded . 
We in the Commission want to see as much information as possible about this guideline value , but it would be too difficult for a number of Member States to comply with this , and therefore we cannot support this amendment . 
Then there are Amendments Nos 6, 7, 9, 10 and 11 . 
In one sense , I might be pleased with the amendments , because they propose that we return to some of the limit values originally proposed , or that we tighten them further , and I can only be pleased that Parliament agrees with the Commission 's original proposal . 
The fact that I nonetheless do not support them has to do with the debate which took place in the Council , because it appears that it would be too demanding for several Member States to comply with the limit values which are set out in the common position , especially those for particulates . 
It would require decisions which are too difficult . 
The Commission 's aim is , of course , to ensure the highest possible standards of protection which can be achieved in the Union . 
The situation with regard to this proposal is that Member States which are in a position to go further may do so in connection with this proposal , because it is in keeping with the framework directive on air quality for them to go further if they can . 
But as I have said , in view of the conditions in the Union as a whole , I dare no. if I may put it that wa. accept these amendments , for fear that we would not then be able to push through the proposal as a whole . 
The proposal is the first concrete implementation of the EU 's new programme for the improvement of air quality for its citizens and for the environment . 
The Commission believes that the proposal , as it now stands , will still provide a high level of protection , and that it is therefore a strong basis for the programme . 
We recently adopted another proposal on carbon monoxide and benzene . 
We shall also return to the pollutants dealt with in this proposal in 2003, to see whether even more can be done in the next phase . 
I therefore put my trust in the fact that , as time goes on , the impact of the programme will gradually increase . And I also hope that we can all look forward to the cleaner air , better health and improved environment which this proposal will bring about . 
I hardly dare in the present climate with the Commission to ask for a guarantee that the Commission will take on board some of the requests we have made for the review in 2003 . 
I will just leave that on the table and live in hope for the moment . 
I should simply like to congratulate the Commissioner and thank her for coming tonight , given her recent accident and the lateness of the hour , and also to ask her to extend my thanks as rapporteur to the staff in DG XI who have been particularly helpful on this very technical directive . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
The sitting was closed at 0.10 a.m . 
